<?php

/*

+-----------------------------------------------------------------------+
| language/cs_CZ/labels.inc                                             |
|                                                                       |
| Language file of the Roundcube Webmail client                         |
| Copyright (C) 2005-2010, Roundcube Dev. - Switzerland                 |
| Licensed under the GNU GPL                                            |
|                                                                       |
+-----------------------------------------------------------------------+
| Author: Martin Mrajca <martin@moonlake.cz>                            |
|        joe <joe@humlak.cz>                                            |
|        Jiri Kaderavek <jiri.kaderavek@webstep.net>                    |
|        Milan Kozak <hodza@hodza.net>                                  |
|        Ales Pospichal <ales@pospichalales.info>                       |
+-----------------------------------------------------------------------+

@version $Id: labels.inc,v 1.3 2011-02-25 09:51:35 chihcheng Exp $

*/

$labels = array();
$labels['welcome'] = 'Vítejte v $product';
$labels['username'] = 'Uživatel';
$labels['password'] = 'Heslo';
$labels['server'] = 'Server';
$labels['login'] = 'Přihlásit';
$labels['logout'] = 'Odhlásit';
$labels['mail'] = 'E-mail';
$labels['settings'] = 'Osobní nastavení';
$labels['addressbook'] = 'Adresář';
$labels['inbox'] = 'Příchozí pošta';
$labels['drafts'] = 'Rozepsané';
$labels['sent'] = 'Odeslané';
$labels['trash'] = 'Koš';
$labels['junk'] = 'Nevyžádaná pošta';
$labels['subject'] = 'Předmět';
$labels['from'] = 'Odesílatel';
$labels['to'] = 'Adresát';
$labels['cc'] = 'Kopie';
$labels['bcc'] = 'Slepá';
$labels['replyto'] = 'Odpověď na';
$labels['date'] = 'Datum';
$labels['size'] = 'Velikost';
$labels['priority'] = 'Priorita';
$labels['organization'] = 'Organizace';
$labels['reply-to'] = 'Odpověď na';
$labels['mailboxlist'] = 'Složky';
$labels['messagesfromto'] = 'Zprávy $from až $to z celkem $count';
$labels['threadsfromto'] = 'Konverzace $from až $to z celkem $count';
$labels['messagenrof'] = 'Zpráva $nr z $count';
$labels['copy'] = 'Kopírovat';
$labels['move'] = 'Přesunout';
$labels['moveto'] = 'přesunout do...';
$labels['download'] = 'stáhnout';
$labels['filename'] = 'Jméno přílohy';
$labels['filesize'] = 'Velikost přílohy';
$labels['addtoaddressbook'] = 'Přidat do adresáře';
$labels['sun'] = 'Ne';
$labels['mon'] = 'Po';
$labels['tue'] = 'Út';
$labels['wed'] = 'St';
$labels['thu'] = 'Čt';
$labels['fri'] = 'Pá';
$labels['sat'] = 'So';
$labels['sunday'] = 'Neděle';
$labels['monday'] = 'Pondělí';
$labels['tuesday'] = 'Úterý';
$labels['wednesday'] = 'Středa';
$labels['thursday'] = 'Čtvrtek';
$labels['friday'] = 'Pátek';
$labels['saturday'] = 'Sobota';
$labels['jan'] = 'Led';
$labels['feb'] = 'Úno';
$labels['mar'] = 'Bře';
$labels['apr'] = 'Dub';
$labels['may'] = 'Kvě';
$labels['jun'] = 'Čer';
$labels['jul'] = 'Čec';
$labels['aug'] = 'Srp';
$labels['sep'] = 'Zář';
$labels['oct'] = 'Říj';
$labels['nov'] = 'Lis';
$labels['dec'] = 'Pro';
$labels['longjan'] = 'Leden';
$labels['longfeb'] = 'Únor';
$labels['longmar'] = 'Březen';
$labels['longapr'] = 'Duben';
$labels['longmay'] = 'Květen';
$labels['longjun'] = 'Červen';
$labels['longjul'] = 'Červenec';
$labels['longaug'] = 'Srpen';
$labels['longsep'] = 'Září';
$labels['longoct'] = 'Říjen';
$labels['longnov'] = 'Listopad';
$labels['longdec'] = 'Prosinec';
$labels['today'] = 'Dnes';
$labels['checkmail'] = 'Zkontrolovat nové zprávy';
$labels['writenewmessage'] = 'Vytvořit novou zprávu';
$labels['replytomessage'] = 'Odpovědět odesílateli';
$labels['replytoallmessage'] = 'Odpovědět všem';
$labels['forwardmessage'] = 'Předat zprávu';
$labels['deletemessage'] = 'Odstranit zprávu';
$labels['movemessagetotrash'] = 'Přesunout zprávu do koše';
$labels['printmessage'] = 'Vytisknout zprávu';
$labels['previousmessage'] = 'Zobrazit předchozí zprávu';
$labels['previousmessages'] = 'Zobrazit předchozí zprávy';
$labels['firstmessage'] = 'Zobrazit první zprávu';
$labels['firstmessages'] = 'Zobrazit první zprávy';
$labels['nextmessage'] = 'Zobrazit další zprávu';
$labels['nextmessages'] = 'Zobrazit další zprávy';
$labels['lastmessage'] = 'Zobrazit poslední zprávu';
$labels['lastmessages'] = 'Zobrazit poslední zprávy';
$labels['backtolist'] = 'Zpět do seznamu zpráv';
$labels['viewsource'] = 'Zobrazit zdroj';
$labels['markmessages'] = 'Označ zprávy';
$labels['markread'] = 'Jako přečtené';
$labels['markunread'] = 'Jako nepřečtené';
$labels['markflagged'] = 'Jako označené';
$labels['markunflagged'] = 'Jako neoznačené';
$labels['messageactions'] = 'Další akce ...';
$labels['select'] = 'Vybrat';
$labels['all'] = 'Vše';
$labels['none'] = 'Nic';
$labels['currpage'] = 'Aktuální stránka';
$labels['unread'] = 'Nepřečtené';
$labels['flagged'] = 'Označené';
$labels['unanswered'] = 'Neoznačené';
$labels['deleted'] = 'Smazané';
$labels['invert'] = 'Převrátit';
$labels['filter'] = 'Filtr';
$labels['list'] = 'Seznam';
$labels['threads'] = 'Konverzace';
$labels['expand-all'] = 'Rozbalit všechny';
$labels['expand-unread'] = 'Rozbalit nepřečtené';
$labels['collapse-all'] = 'Sbalit všechny';
$labels['threaded'] = 'Spojovat do konverzací';
$labels['autoexpand_threads'] = 'Rozbalit konverzace';
$labels['do_expand'] = 'všechny konverzace';
$labels['expand_only_unread'] = 'pouze s nepřečtenými zprávami';
$labels['fromto'] = 'Odesílatel/Příjemce';
$labels['flag'] = 'Vlajka';
$labels['attachment'] = 'Příloha';
$labels['nonesort'] = 'Nic';
$labels['sentdate'] = 'Datum odeslání';
$labels['arrival'] = 'Datum přijetí';
$labels['asc'] = 'vzestupně';
$labels['desc'] = 'sestupně';
$labels['listcolumns'] = 'Seznam sloupců';
$labels['listsorting'] = 'Třídění sloupců';
$labels['listorder'] = 'Uspořádání';
$labels['listmode'] = 'Režim zobrazení seznamu';
$labels['folderactions'] = 'Akce se složkou...';
$labels['compact'] = 'Zmenšit';
$labels['empty'] = 'Vymazat';
$labels['purge'] = 'Vyprázdnit';
$labels['quota'] = 'Využití schránky';
$labels['unknown'] = 'neznámý';
$labels['unlimited'] = 'neomezený';
$labels['quicksearch'] = 'Rychlé vyhledávání';
$labels['resetsearch'] = 'Zrušit vyhledávání';
$labels['searchmod'] = 'Parametry hledání';
$labels['msgtext'] = 'Celá zpráva';
$labels['openinextwin'] = 'Otevřít v novém okně';
$labels['emlsave'] = 'Stáhnout (.eml)';
$labels['compose'] = 'Napsat zprávu';
$labels['editasnew'] = 'Upravit jako novou';
$labels['savemessage'] = 'Uložit do rozepsaných';
$labels['sendmessage'] = 'Odeslat zprávu nyní';
$labels['addattachment'] = 'Přidat přílohu';
$labels['charset'] = 'Znaková sada';
$labels['editortype'] = 'Typ editoru zpráv';
$labels['returnreceipt'] = 'Doručenka';
$labels['editidents'] = 'Editovat identity';
$labels['checkspelling'] = 'Zkontrolovat pravopis';
$labels['resumeediting'] = 'Pokračovat v úpravách';
$labels['revertto'] = 'Přejít na';
$labels['attachments'] = 'Přílohy';
$labels['upload'] = 'Nahrát';
$labels['close'] = 'Zavřít';
$labels['messageoptions'] = 'Nastavení zprávy...';
$labels['low'] = 'Nízká';
$labels['lowest'] = 'Nejnižší';
$labels['normal'] = 'Normální';
$labels['high'] = 'Vysoká';
$labels['highest'] = 'Nejvyšší';
$labels['nosubject'] = '(bez predmetu)';
$labels['showimages'] = 'Zobrazit obrázky';
$labels['alwaysshow'] = 'Vždy ukazovat obrázky od $sender';
$labels['htmltoggle'] = 'HTML';
$labels['plaintoggle'] = 'Prostý text';
$labels['savesentmessagein'] = 'Ukládat odeslané zprávy v';
$labels['dontsave'] = 'neukládat';
$labels['maxuploadsize'] = 'Maximální povolená velikost souboru je $size';
$labels['addcc'] = 'Přidat pole "Kopie"';
$labels['addbcc'] = 'Přidat pole "Skrytá Kopie"';
$labels['addreplyto'] = 'Přidat pole "Odpověď"';
$labels['mdnrequest'] = 'Odesílatel této zprávy si přeje být upozorněn na to, že jste zprávu obdrželi. Chcete přijetí zprávy potvrdit?';
$labels['receiptread'] = 'Potvrzení o přijetí zprávy';
$labels['yourmessage'] = 'Toto je potvrzení o přijetí Vaší zprávy';
$labels['receiptnote'] = 'Poznámka: Toto potvrzení negarantuje, že zpráva byla příjemce přečtena a že porozuměl jejímu obsahu.';
$labels['name'] = 'Zobrazit jméno';
$labels['firstname'] = 'Jméno';
$labels['surname'] = 'Příjmení';
$labels['email'] = 'E-mail';
$labels['addcontact'] = 'Přidat kontakt';
$labels['editcontact'] = 'Upravit kontakt';
$labels['contacts'] = 'Kontakty';
$labels['edit'] = 'Upravit';
$labels['cancel'] = 'Konec';
$labels['save'] = 'Uložit';
$labels['delete'] = 'Smazat';
$labels['newcontact'] = 'Vytvořit nový kontakt';
$labels['deletecontact'] = 'Smazat vybrané kontakty';
$labels['composeto'] = 'Poslat e-mail';
$labels['contactsfromto'] = 'Kontakty $from až $to z celkem $count';
$labels['print'] = 'Tisk';
$labels['export'] = 'Export';
$labels['exportvcards'] = 'Exportovat kontakty ve formátu vCard';
$labels['newcontactgroup'] = 'Vytvořit novou skupinu kontaktů';
$labels['groupactions'] = 'Akce pro skupiny kontaktů...';
$labels['previouspage'] = 'Předchozí';
$labels['firstpage'] = 'Zobrazit první zprávy';
$labels['nextpage'] = 'Další';
$labels['lastpage'] = 'Zobrazit poslední zprávy';
$labels['group'] = 'Skupina';
$labels['groups'] = 'Skupiny';
$labels['personaladrbook'] = 'Osobní kontakty';
$labels['import'] = 'Import';
$labels['importcontacts'] = 'Importovat kontakty';
$labels['importfromfile'] = 'Importovat ze souboru';
$labels['importreplace'] = 'Nahradit celý seznam kontaktů';
$labels['importtext'] = 'Můžete nahrát kontakty z existujícího seznamu kontaktů.Podporujeme formát vCard';
$labels['done'] = 'Hotovo';
$labels['settingsfor'] = 'Nastavení pro';
$labels['preferences'] = 'Vlastnosti';
$labels['userpreferences'] = 'Vlastnosti uživatele';
$labels['editpreferences'] = 'Upravit vlastnosti uživatele';
$labels['identities'] = 'Profily';
$labels['manageidentities'] = 'Spravovat profily u tohoto účtu';
$labels['newidentity'] = 'Nový profil';
$labels['newitem'] = 'Nová položka';
$labels['edititem'] = 'Upravit položku';
$labels['preferhtml'] = 'Upřednostňovat HTML zobrazení';
$labels['defaultcharset'] = 'Výchozí kódování';
$labels['htmlmessage'] = 'HTML zpráva';
$labels['prettydate'] = 'Hezčí datum';
$labels['setdefault'] = 'Nastavit výchozí';
$labels['autodetect'] = 'Automaticky';
$labels['language'] = 'Jazyk';
$labels['timezone'] = 'Časová zóna';
$labels['pagesize'] = 'Řádků na stránku';
$labels['signature'] = 'Podpis';
$labels['dstactive'] = 'Letní čas';
$labels['htmleditor'] = 'Vytvářet HTML zprávy';
$labels['htmlsignature'] = 'HTML podpis';
$labels['previewpane'] = 'Zobrazit panel náhledu';
$labels['skin'] = 'Vzhled';
$labels['logoutclear'] = 'Vyprázdnit koš při odhlášení';
$labels['logoutcompact'] = 'Provést údržbu schránky při odhlášení';
$labels['uisettings'] = 'Uživatelské rozhraní';
$labels['serversettings'] = 'Nastavení serveru';
$labels['mailboxview'] = 'Zobrazení schránky';
$labels['mdnrequests'] = 'Oznámení o doručení';
$labels['askuser'] = 'zeptat se';
$labels['autosend'] = 'poslat potvrzení automaticky';
$labels['autosendknown'] = 'poslat potvrzení pouze mým kontaktům';
$labels['ignore'] = 'ignorovat';
$labels['readwhendeleted'] = 'Při odstranění označit zprávu jako přečtenou';
$labels['flagfordeletion'] = 'Zprávu nemazat, pouze označit pro odstranění';
$labels['skipdeleted'] = 'Nezobrazovat smazané zprávy';
$labels['deletealways'] = 'Odstranit zprávy, pokud selže jejich přesun do koše';
$labels['showremoteimages'] = 'Zobrazovat obrázky uložené mimo mail';
$labels['fromknownsenders'] = 'od známých uživatelů';
$labels['always'] = 'vždy';
$labels['showinlineimages'] = 'Zobrazovat připojené obrázky pod textem';
$labels['autosavedraft'] = 'Automaticky uložit rozepsané zprávy';
$labels['everynminutes'] = 'každých $n minut';
$labels['keepalive'] = 'Zkontrolovat nové zprávy';
$labels['never'] = 'nikdy';
$labels['immediately'] = 'ihned';
$labels['messagesdisplaying'] = 'Zobrazování zpráv';
$labels['messagescomposition'] = 'Psaní zpráv';
$labels['mimeparamfolding'] = 'Jména příloh';
$labels['2231folding'] = 'Podle RFC 2231 (Thunderbird)';
$labels['miscfolding'] = 'RFC 2047/2231 (MS Outlook)';
$labels['2047folding'] = 'Podle RFC 2047 (ostatní)';
$labels['force7bit'] = 'Použít kódování MIME pro 8-bitové znaky';
$labels['advancedoptions'] = 'Pokročilá nastavení';
$labels['focusonnewmessage'] = 'Aktivovat okno prohlížeče při příchozí zprávě';
$labels['checkallfolders'] = 'Kontrolovat nové zprávy ve všech složkách';
$labels['displaynext'] = 'Zobrazit další zprávu po smazání/přesunu zprávy';
$labels['mainoptions'] = 'Hlavní nastavení';
$labels['section'] = 'Sekce';
$labels['maintenance'] = 'Údržba';
$labels['newmessage'] = 'Nová zpráva';
$labels['listoptions'] = 'Nastavení stránkování';
$labels['signatureoptions'] = 'Nastavení podpisu';
$labels['whenreplying'] = 'Při odpovídání';
$labels['replytopposting'] = 'začít novou zprávu nad původní';
$labels['replybottomposting'] = 'začít novou zprávu pod původní';
$labels['replyremovesignature'] = 'Při odpovídání odstranit ze zprávy původní podpis';
$labels['autoaddsignature'] = 'Automaticky přidat podpis';
$labels['newmessageonly'] = 'pouze k novým zprávám';
$labels['replyandforwardonly'] = 'jen k odpovědi a přeposílané zprávě';
$labels['replysignaturepos'] = 'Při odpovídání nebo přeposílání zprávy vložit podpis';
$labels['belowquote'] = 'pod citaci';
$labels['abovequote'] = 'nad citaci';
$labels['insertsignature'] = 'Vložit podpis';
$labels['previewpanemarkread'] = 'Označit zobrazené zprávy jako přečtené';
$labels['afternseconds'] = 'po $n sekundách';
$labels['reqmdn'] = 'Vždy požadovat doručenku';
$labels['folder'] = 'Složka';
$labels['folders'] = 'Složky';
$labels['foldername'] = 'Jméno složky';
$labels['subscribed'] = 'Vybráno';
$labels['messagecount'] = 'Počet zpráv';
$labels['create'] = 'Vytvořit';
$labels['createfolder'] = 'Vytvořit novou složku';
$labels['rename'] = 'Přejmenovat';
$labels['renamefolder'] = 'Přejmenovat složku';
$labels['deletefolder'] = 'Smazat složku';
$labels['managefolders'] = 'Spravovat složky';
$labels['specialfolders'] = 'Speciální složky';
$labels['sortby'] = 'Seřadit podle';
$labels['sortasc'] = 'Seřadit vzestupně';
$labels['sortdesc'] = 'Seřadit sestupně';
$labels['B'] = 'B';
$labels['KB'] = 'KB';
$labels['MB'] = 'MB';
$labels['GB'] = 'GB';
$labels['unicode'] = 'Unicode';
$labels['english'] = 'Angličtina';
$labels['westerneuropean'] = 'Západní Evropa';
$labels['easterneuropean'] = 'Východní Evropa';
$labels['southeasterneuropean'] = 'Jiho-východní Evropa';
$labels['baltic'] = 'Baltština';
$labels['cyrillic'] = 'Cyrilice';
$labels['arabic'] = 'Arabština';
$labels['greek'] = 'Řečtina';
$labels['hebrew'] = 'Hebrejština';
$labels['turkish'] = 'Turečtina';
$labels['nordic'] = 'Nordština';
$labels['thai'] = 'Thajština';
$labels['celtic'] = 'Keltština';
$labels['vietnamese'] = 'Vietnamština';
$labels['japanese'] = 'Japonština';
$labels['korean'] = 'Korejština';
$labels['chinese'] = 'Čínština';

$labels['addsmtp'] = 	"Přidat server SMTP";
$labels['adminsettings'] = 	"Nastavení správce";
$labels['attachmentsize'] = 	"Maximální velikost přílohy (MB)";
$labels['back_before'] = 	"Zpět";
$labels['days_to_fetch'] = 	"Nastavení zpráv, které budou doručeny při prvním připojení k serveru:";
$labels['default'] = 	"Výchozí";
$labels['error_fetch_days'] = 	"Zjištěno neplatné zadání dní. Zadejte platné číslo.";
$labels['ext_account'] = 	"Účet POP3";
$labels['ext_option'] = 	"Možnosti";
$labels['ext_settings'] = 	"Účet";
$labels['extmail'] = 	"POP3";
$labels['extmail_allow'] = 	"Umožnit uživateli přijímat e-maily z externího poštovního serveru POP3";
$labels['extmail_period'] = 	"Interval doručování (min)";
$labels['extmail_settings'] = 	"Nastavení poštovního serveru POP3";
$labels['fetch_all'] = 	"Všechny zprávy";
$labels['fetch_days'] = 	"dny";
$labels['fetch_new'] = 	"Nové zprávy (doručovat pouze zprávy odeslané od této chvíle)";
$labels['fetch_recently'] = 	"Poslední zprávy:";
$labels['first_addpop3_hint'] = 	"Klepnutím na tlačítko „+“ v levém dolním rohu můžete přidat účet POP3.";
$labels['forward_next'] = 	"Další";
$labels['if_retain'] = 	"Odstranit původní zprávy:";
$labels['ifdefault'] = 	"Nastavit jako výchozí";
$labels['ifssl'] = 	"Povolit zabezpečené připojení POP3 SSL";
$labels['iftls'] = 	"Povolit zabezpečené připojení SMTP TLS";
$labels['new_account'] = 	"Přidat účet POP3";
$labels['no_attachmentsize'] = 	"Zadejte platnou velikost přílohy.";
$labels['no_ext_password'] = 	"Zadejte heslo pro účet POP3.";
$labels['no_ext_username'] = 	"Zadejte uživatelské jméno pro účet POP3.";
$labels['no_extmail_period'] = 	"Zjištěn neplatný interval příjmu. Zadejte platné číslo.";
$labels['no_folder'] = 	"Zadejte název složky.";
$labels['no_pop_port'] = 	"Zadejte platné číslo portu POP3.";
$labels['no_pop_server'] = 	"Zadejte IP adresu nebo název domény poštovního serveru POP3.";
$labels['no_smtpport'] = 	"Zadejte platné číslo portu SMTP.";
$labels['no_smtpserver'] = 	"Zadejte IP adresu nebo název domény serveru SMTP.";
$labels['nodeletedefault'] = 	"Výchozí hodnotu nelze odstranit.";
$labels['popport'] = 	"Port POP3";
$labels['popserver'] = 	"Poštovní server POP3";
$labels['remove_mail'] = 	"Odstranit původní zprávy na poštovním serveru POP3";
$labels['select_smtp'] = 	"Vyberte server SMTP:";
$labels['smtpdesc'] = 	"Popis";
$labels['smtppass'] = 	"Heslo (volitelné)";
$labels['smtpport'] = 	"Port SMTP";
$labels['smtpserver'] = 	"Server SMTP";
$labels['smtpsettings'] = 	"Nastavení serveru SMTP";
$labels['smtpuser'] = 	"Uživatelské jméno (volitelné)";
$labels['step1_extmail_settings'] = 	"První krok: Zadejte informace o účtu POP3";
$labels['step2_extmail_options'] = 	"Druhý krok: Nastavte možnosti pro příjem pošty ze serveru POP3";
$labels['step3_ext_smtp_server'] = 	"Třetí krok: Zadejte informace o serveru SMTP";
$labels['step4_first_time_action'] = 	"Čtvrtý krok: Nastavte možnosti pro první příjem pošty";
$labels['use_current'] = 	"Aktuální složka:";
$labels['use_default_smtp'] = 	"Použít výchozí server SMTP";
$labels['use_newfolder'] = 	"Nová složka:";
$labels['where_to_place'] = 	"Zvolte složku pro příjem zpráv:";

$labels['adminset'] = 	'Nastavení';
$labels['adminsettings'] = 	'Nastavení správce';
$labels['bound_attachment_limit'] = 	'Maximální velikost přílohy je $num';
$labels['descr_predefined_smtpsetting'] = 	'Zadejte výchozí nastavení SMTP a toto nastavení bude uplatněno na nově vytvořené uživatele.';
$labels['emailduplicate'] = 	'E-mail se už používá: $email';
$labels['imaperror'] = 	'Připojení k serveru IMAP se nezdařilo. Přihlaste se do systému DSM a povolte IMAP v Nastavení poštovního serveru.';
$labels['presmtpsettings'] = 	'Výchozí nastavení serveru SMTP';

?>