<?php

/*

+-----------------------------------------------------------------------+
| language/hu_HU/labels.inc                                             |
|                                                                       |
| Language file of the Roundcube Webmail client                         |
| Copyright (C) 2005-2010, Roundcube Dev. - Switzerland                 |
| Licensed under the GNU GPL                                            |
|                                                                       |
+-----------------------------------------------------------------------+
| Author: Zark Bonfire (ikkhares@gmail.com)                             |
|         Levente Farkas <lfarkas at lfarkas dot org>                   |
|         Ervin Hegedűs <airween@damson.hu>                             |
|         Barnabás Bóna <bsi at hosember dot hu>                        |
+-----------------------------------------------------------------------+

@version $Id: labels.inc,v 1.3 2011-02-25 09:51:36 chihcheng Exp $

*/

$labels = array();
$labels['welcome'] = 'Üdvözli a $product';
$labels['username'] = 'Felhasználónév';
$labels['password'] = 'Jelszó';
$labels['server'] = 'Szerver';
$labels['login'] = 'Belépés';
$labels['logout'] = 'Kijelentkezés';
$labels['mail'] = 'E-mail';
$labels['settings'] = 'Egyéni beállítások';
$labels['addressbook'] = 'Címjegyzék';
$labels['inbox'] = 'Érkezett levelek';
$labels['drafts'] = 'Piszkozatok';
$labels['sent'] = 'Küldött levelek';
$labels['trash'] = 'Törölt elemek';
$labels['junk'] = 'Kéretlen levelek';
$labels['subject'] = 'Tárgy';
$labels['from'] = 'Feladó';
$labels['to'] = 'Címzett';
$labels['cc'] = 'Másolat';
$labels['bcc'] = 'Titkos másolat';
$labels['replyto'] = 'Válaszcím';
$labels['date'] = 'Dátum';
$labels['size'] = 'Méret';
$labels['priority'] = 'Sürgősség';
$labels['organization'] = 'Szervezet';
$labels['reply-to'] = 'Válaszcím';
$labels['mailboxlist'] = 'Mappák';
$labels['messagesfromto'] = 'Üzenetek: $from - $to / $count';
$labels['threadsfromto'] = 'Témák ($from - $to, összesen $count)';
$labels['messagenrof'] = '$nr / $coun t üzenet';
$labels['copy'] = 'Másolás';
$labels['move'] = 'Áthelyezés';
$labels['moveto'] = 'áthelyezés...';
$labels['download'] = 'letöltés';
$labels['filename'] = 'Fájl neve';
$labels['filesize'] = 'Fájl mérete';
$labels['addtoaddressbook'] = 'Hozzáadás a címjegyzékhez';
$labels['sun'] = 'Vas';
$labels['mon'] = 'Hét';
$labels['tue'] = 'Kedd';
$labels['wed'] = 'Szer';
$labels['thu'] = 'Csüt';
$labels['fri'] = 'Pén';
$labels['sat'] = 'Szom';
$labels['sunday'] = 'Vasárnap';
$labels['monday'] = 'Hétfő';
$labels['tuesday'] = 'Kedd';
$labels['wednesday'] = 'Szerda';
$labels['thursday'] = 'Csütörtök';
$labels['friday'] = 'Péntek';
$labels['saturday'] = 'Szombat';
$labels['jan'] = 'Jan';
$labels['feb'] = 'Febr';
$labels['mar'] = 'Márc';
$labels['apr'] = 'Ápr';
$labels['may'] = 'Máj';
$labels['jun'] = 'Jún';
$labels['jul'] = 'Júl';
$labels['aug'] = 'Aug';
$labels['sep'] = 'Szept';
$labels['oct'] = 'Okt';
$labels['nov'] = 'Nov';
$labels['dec'] = 'Dec';
$labels['longjan'] = 'Január';
$labels['longfeb'] = 'Február';
$labels['longmar'] = 'Március';
$labels['longapr'] = 'Április';
$labels['longmay'] = 'Május';
$labels['longjun'] = 'Június';
$labels['longjul'] = 'Július';
$labels['longaug'] = 'Augusztus';
$labels['longsep'] = 'Szeptember';
$labels['longoct'] = 'Október';
$labels['longnov'] = 'November';
$labels['longdec'] = 'December';
$labels['today'] = 'Ma';
$labels['checkmail'] = 'Új üzenetek ellenőrzése';
$labels['writenewmessage'] = 'Új üzenet';
$labels['replytomessage'] = 'Válasz';
$labels['replytoallmessage'] = 'Válasz a feladónak és az összes címzettnek';
$labels['forwardmessage'] = 'Továbbítás';
$labels['deletemessage'] = 'Törlés';
$labels['movemessagetotrash'] = 'Üzenet törlése';
$labels['printmessage'] = 'Nyomtatás';
$labels['previousmessage'] = 'Előző levél mutatása';
$labels['previousmessages'] = 'Előző rész mutatása';
$labels['firstmessage'] = 'Első levél mutatása';
$labels['firstmessages'] = 'Első rész mutatása';
$labels['nextmessage'] = 'Következő levél mutatása';
$labels['nextmessages'] = 'Következő rész mutatása';
$labels['lastmessage'] = 'Utolsó levél mutatása';
$labels['lastmessages'] = 'Utolsó rész mutatása';
$labels['backtolist'] = 'Vissza az üzenetekhez';
$labels['viewsource'] = 'Forrás megtekintése';
$labels['markmessages'] = 'Üzenetek megjelölése';
$labels['markread'] = 'Olvasottként';
$labels['markunread'] = 'Olvasatlanként';
$labels['markflagged'] = 'Jelöltként';
$labels['markunflagged'] = 'Jelöletlenként';
$labels['messageactions'] = 'További lehetőségek...';
$labels['select'] = 'Kijelölés';
$labels['all'] = 'Összes';
$labels['none'] = 'Nincs';
$labels['currpage'] = 'Aktuális oldal';
$labels['unread'] = 'Olvasatlan';
$labels['flagged'] = 'Megjelölt';
$labels['unanswered'] = 'Megválaszolatlan';
$labels['deleted'] = 'Törölt';
$labels['invert'] = 'Invertálás';
$labels['filter'] = 'Szűrés';
$labels['list'] = 'Lista';
$labels['threads'] = 'Témák';
$labels['expand-all'] = 'Összes kibontása';
$labels['expand-unread'] = 'Olvasatlanok kibontása';
$labels['collapse-all'] = 'Összes összecsukása';
$labels['threaded'] = 'Téma nézet';
$labels['autoexpand_threads'] = 'Témák kibontása';
$labels['do_expand'] = 'minden téma';
$labels['expand_only_unread'] = 'csak ahol van olvasatlan üzenet';
$labels['fromto'] = 'Feladó/Címzett';
$labels['flag'] = 'Megjelölés';
$labels['attachment'] = 'Csatolmány';
$labels['nonesort'] = 'Nincs';
$labels['sentdate'] = 'Feladva';
$labels['arrival'] = 'Kézbesítve';
$labels['asc'] = 'emelkedő';
$labels['desc'] = 'csökkenő';
$labels['listcolumns'] = 'Oszlopok listája';
$labels['listsorting'] = 'Rendezési oszlop';
$labels['listorder'] = 'Rendezés sorrendje';
$labels['listmode'] = 'Megjelenítési mód';
$labels['folderactions'] = 'Mappa műveletek...';
$labels['compact'] = 'Tömörítés';
$labels['empty'] = 'Kiürítés';
$labels['purge'] = 'Tisztítás';
$labels['quota'] = 'Diszk használat';
$labels['unknown'] = 'ismeretlen';
$labels['unlimited'] = 'korlátlan';
$labels['quicksearch'] = 'Gyorskeresés';
$labels['resetsearch'] = 'Alapállapot';
$labels['searchmod'] = 'Keresési opciók';
$labels['msgtext'] = 'Teljes üzenet';
$labels['openinextwin'] = 'Megnyitás új ablakban';
$labels['emlsave'] = 'Letöltés (.eml)';
$labels['compose'] = 'Üzenet létrehozása';
$labels['editasnew'] = 'Szerkesztés újként';
$labels['savemessage'] = 'Vázlat mentése';
$labels['sendmessage'] = 'Üzenet küldése';
$labels['addattachment'] = 'Fájl csatolása';
$labels['charset'] = 'Karakterkészlet';
$labels['editortype'] = 'Szerkesztő típusa';
$labels['returnreceipt'] = 'Értesítés';
$labels['checkspelling'] = 'Helyesírás-ellenőrzés';
$labels['resumeediting'] = 'Helyesírás kész';
$labels['revertto'] = 'Vissza erre:';
$labels['attachments'] = 'Csatolmányok';
$labels['upload'] = 'Feltöltés';
$labels['close'] = 'Bezárás';
$labels['messageoptions'] = 'Üzenetbeállítások...';
$labels['low'] = 'Alacsony';
$labels['lowest'] = 'Legkisebb';
$labels['normal'] = 'Normál';
$labels['high'] = 'Magas';
$labels['highest'] = 'Legmagasabb';
$labels['nosubject'] = '(nincs tárgy)';
$labels['showimages'] = 'Képek megjelenítése';
$labels['alwaysshow'] = 'Képek megjelenítése mindíg ha a feladó $sender';
$labels['htmltoggle'] = 'HTML';
$labels['plaintoggle'] = 'Egyszerű szöveg';
$labels['savesentmessagein'] = 'Elküldött üzenet mentése ide:';
$labels['dontsave'] = 'nincs mentés';
$labels['maxuploadsize'] = 'A maximális feltölthető fájl mérete $size';
$labels['addcc'] = 'Cc (Másolati cím) hozzáadása';
$labels['addbcc'] = 'Bcc (Titkos másolati cím) hozzáadása';
$labels['addreplyto'] = 'Válaszcím hozzáadása';
$labels['mdnrequest'] = 'Az üzenet küldője értesítést kér arról, hogy elolvasta a levelet. El legyen küldve az Olvasási Értesítés?';
$labels['receiptread'] = 'Olvasási Értesítés (olvasott)';
$labels['yourmessage'] = 'Ez az üzenete Olvasási Értesítése';
$labels['receiptnote'] = 'Megjegyzés: Ez az Olvasási Értesítés csak azt igazolja, hogy az üzenet megjelenítésre került a címzett számítógépén. Nincs rá garancia, hogy a címzett elolvasta volna az üzenetet illetve megértette volna annak tartalmát.';
$labels['name'] = 'Megjelenített név';
$labels['firstname'] = 'Keresztnév';
$labels['surname'] = 'Vezetéknév';
$labels['email'] = 'E-mail cím';
$labels['addcontact'] = 'Új kapcsolat hozzáadása';
$labels['editcontact'] = 'Kapcsolat szerkesztése';
$labels['contacts'] = 'Kapcsolatok';
$labels['edit'] = 'Szerkesztés';
$labels['cancel'] = 'Mégsem';
$labels['save'] = 'Mentés';
$labels['delete'] = 'Törlés';
$labels['newcontact'] = 'Új névjegykártya létrehozása';
$labels['deletecontact'] = 'Kijelölt kapcsolatok törlése';
$labels['composeto'] = 'E-mail küldése erre a címre';
$labels['contactsfromto'] = 'Kapcsolatok: $from - $to / $count';
$labels['print'] = 'Nyomtatás';
$labels['export'] = 'Exportálás';
$labels['exportvcards'] = 'Kapcsolatok exportálása vCard formátumban';
$labels['newcontactgroup'] = 'Új csoport';
$labels['groupactions'] = 'Műveletek csoportokkal...';
$labels['previouspage'] = 'Előző lap';
$labels['firstpage'] = 'Első lap';
$labels['nextpage'] = 'Következő lap';
$labels['lastpage'] = 'Utolsó lap';
$labels['group'] = 'Csoportok';
$labels['groups'] = 'Csoportok';
$labels['personaladrbook'] = 'Személyes címjegyzék';
$labels['import'] = 'Importálás';
$labels['importcontacts'] = 'Kapcsolatok importálása';
$labels['importfromfile'] = 'Importálás fájlból:';
$labels['importreplace'] = 'A teljes címjegyzék cseréje';
$labels['importtext'] = 'Feltölthet kapcsolatokat egy már létező címjegyzékből. <br/> Jelenleg a <a href="http://en.wikipedia.org/wiki/VCard">vCard</a>  formátumú adatok importálása támogatott.';
$labels['done'] = 'Kész';
$labels['settingsfor'] = 'Beállítás';
$labels['preferences'] = 'Beállítások';
$labels['userpreferences'] = 'Felhasználói beállítások';
$labels['editpreferences'] = 'Felhasználói beállítások szerkesztése';
$labels['identities'] = 'Azonosítók';
$labels['manageidentities'] = 'Hozzáférés azonosítóinak kezelése';
$labels['newidentity'] = 'Új azonosító';
$labels['newitem'] = 'Új elem';
$labels['edititem'] = 'Elem szerkesztése';
$labels['preferhtml'] = 'HTML megjelenítés';
$labels['defaultcharset'] = 'Alapértelmezett karakterkódolás';
$labels['htmlmessage'] = 'HTML üzenet';
$labels['prettydate'] = 'Rövid dátumok';
$labels['setdefault'] = 'Beállítás alapértelmezettnek';
$labels['autodetect'] = 'Automatikus';
$labels['language'] = 'Nyelv';
$labels['timezone'] = 'Időzóna';
$labels['pagesize'] = 'Sorok száma egy oldalon';
$labels['signature'] = 'Aláírás';
$labels['dstactive'] = 'Nyári időszámítás';
$labels['htmleditor'] = 'HTML üzenet írása';
$labels['htmlsignature'] = 'HTML aláírás';
$labels['previewpane'] = 'Előnézeti kép';
$labels['skin'] = 'Kinézet';
$labels['logoutclear'] = 'Törölt elemek mappa ürítése kilépéskor';
$labels['logoutcompact'] = 'Beérkezett üzenetek mappa tömörítése kilépéskor';
$labels['uisettings'] = 'Felhasználói felület';
$labels['serversettings'] = 'Szerverbeállítások';
$labels['mailboxview'] = 'Postafiók nézet';
$labels['mdnrequests'] = 'Olvasási értesítés küldése';
$labels['askuser'] = 'kérdezzen rá';
$labels['autosend'] = 'automatikus küldés';
$labels['ignore'] = 'hagyja figyelmen kívül';
$labels['readwhendeleted'] = 'Üzenet olvasottként jelölése törléskor';
$labels['flagfordeletion'] = 'Üzenet törlendőnek jelölése törlés helyett ';
$labels['skipdeleted'] = 'Törölt üzenetek ne legyenek megjelenítve';
$labels['deletealways'] = 'Üzenet törlése, ha nem sikerül áthelyezni a törölt elemek mappába';
$labels['showremoteimages'] = 'Távoli beágyazott képek mutatása';
$labels['fromknownsenders'] = 'csak ismert feladóktól';
$labels['always'] = 'mindig';
$labels['showinlineimages'] = 'Csatolt képek megjelenítése az üzenet alatt';
$labels['autosavedraft'] = 'Automatikus piszkozat mentés';
$labels['everynminutes'] = 'minden $n percben';
$labels['keepalive'] = 'Új üzenetek keresése itt: ';
$labels['never'] = 'soha';
$labels['immediately'] = 'azonnal';
$labels['messagesdisplaying'] = 'Üzenetek megjelenítése';
$labels['messagescomposition'] = 'Üzenetek írása';
$labels['mimeparamfolding'] = 'Csatolt állományok nevei';
$labels['2231folding'] = 'Teljes RFC 2231 ( pl. Thunderbird)';
$labels['miscfolding'] = 'RFC 2047/2231 (MS Outlook)';
$labels['2047folding'] = 'Full RFC 2047 (egyéb)';
$labels['force7bit'] = 'MIME kódolás használata 8 bites karakterekhez';
$labels['advancedoptions'] = 'Haladó beállítások';
$labels['focusonnewmessage'] = 'Beérkező új üzenet ablakának fókuszba hozása';
$labels['checkallfolders'] = 'Új üzenetek ellenőrzése minden (al)mappában';
$labels['displaynext'] = 'Levél törlése/mozgatása után jelenjen meg a következő üzenet';
$labels['mainoptions'] = 'Általános beállítások';
$labels['section'] = 'Szakasz';
$labels['maintenance'] = 'Karbantartás';
$labels['newmessage'] = 'Új üzenet';
$labels['listoptions'] = 'Lista beállítások';
$labels['signatureoptions'] = 'Aláírás beállításai';
$labels['whenreplying'] = 'Válasznál';
$labels['replytopposting'] = 'Válasznál üzenet írása az eredeti felett';
$labels['replybottomposting'] = 'Válasznál üzenet írása az eredeti alatt';
$labels['replyremovesignature'] = 'Válasznál az eredeti aláírás eltávolítása';
$labels['autoaddsignature'] = 'Aláírás automatikus hozzáadása';
$labels['newmessageonly'] = 'Csak új üzenetnél';
$labels['replyandforwardonly'] = 'Válasznál és továbbításnál';
$labels['replysignaturepos'] = 'Válasznál és továbbításnál kerüljön az aláírás';
$labels['belowquote'] = 'az idézett szöveg alá';
$labels['abovequote'] = 'az idézett szöveg fölé';
$labels['insertsignature'] = 'Aláírás beillesztése';
$labels['previewpanemarkread'] = 'Előnézetben megjelent üzenetek megjelölése olvasottként';
$labels['afternseconds'] = '$n másodperc elteltével';
$labels['folder'] = 'Mappa';
$labels['folders'] = 'Mappák';
$labels['foldername'] = 'Mappa neve';
$labels['subscribed'] = 'Feliratkozás';
$labels['messagecount'] = 'Üzenet';
$labels['create'] = 'Létrehozás';
$labels['createfolder'] = 'Új mappa létrehozása';
$labels['rename'] = 'Átnevezés';
$labels['renamefolder'] = 'Mappa átnevezése';
$labels['deletefolder'] = 'Mappa törlése';
$labels['managefolders'] = 'Mappák kezelése';
$labels['specialfolders'] = 'Különleges mappák';
$labels['sortby'] = 'Rendezés';
$labels['sortasc'] = 'növekvő';
$labels['sortdesc'] = 'csökkenő';
$labels['B'] = 'B';
$labels['KB'] = 'KB';
$labels['MB'] = 'MB';
$labels['GB'] = 'GB';
$labels['unicode'] = 'Unicode';
$labels['english'] = 'Angol';
$labels['westerneuropean'] = 'Nyugat-európai';
$labels['easterneuropean'] = 'Kelet-európai';
$labels['southeasterneuropean'] = 'Délkelet-európai';
$labels['baltic'] = 'Balti';
$labels['cyrillic'] = 'Cirill';
$labels['arabic'] = 'Arab';
$labels['greek'] = 'Görög';
$labels['hebrew'] = 'Héber';
$labels['turkish'] = 'Török';
$labels['nordic'] = 'Skandináv';
$labels['thai'] = 'Thai';
$labels['celtic'] = 'Kelta';
$labels['vietnamese'] = 'Vietnámi';
$labels['japanese'] = 'Japán';
$labels['korean'] = 'Koreai';
$labels['chinese'] = 'Kínai';

$labels['addsmtp'] = 	"SMTP-kiszolgáló hozzáadása";
$labels['adminsettings'] = 	"Adminisztrátori beállítások";
$labels['attachmentsize'] = 	"Melléklet maximális mérete (MB)";
$labels['back_before'] = 	"Vissza";
$labels['days_to_fetch'] = 	"Adja meg, mely leveleket kívánja megkapni a kiszolgálóhoz való első csatlakozáskor:";
$labels['default'] = 	"Alapállapot";
$labels['error_fetch_days'] = 	"Érvénytelen napokat adott meg. Kérjük, érvényes számot írjon be.";
$labels['ext_account'] = 	"POP3-fiók";
$labels['ext_option'] = 	"Opciók";
$labels['ext_settings'] = 	"Fiók";
$labels['extmail'] = 	"POP3";
$labels['extmail_allow'] = 	"A felhasználó kaphat e-mailt külső POP3 kiszolgálóról";
$labels['extmail_period'] = 	"Fogadás gyakorisága (perc)";
$labels['extmail_settings'] = 	"POP3 kiszolgáló beállításai";
$labels['fetch_all'] = 	"Összes levél";
$labels['fetch_days'] = 	"day";
$labels['fetch_new'] = 	"Új levelek (csak a mostantól fogva küldött levelek fogadása)";
$labels['fetch_recently'] = 	"Friss levelek:";
$labels['first_addpop3_hint'] = 	"POP3-fiók hozzáadásához kattintson a bal alsó sarokban látható „+” gombra.";
$labels['forward_next'] = 	"Tovább";
$labels['if_retain'] = 	"Eredeti levelek eltávolítása:";
$labels['ifdefault'] = 	"Beállítás alapértelmezettként";
$labels['ifssl'] = 	"POP3 SSL biztonságos kapcsolat engedélyezése";
$labels['iftls'] = 	"SMTP TLS biztonságos kapcsolat engedélyezése";
$labels['new_account'] = 	"POP3–fiók felvétele";
$labels['no_attachmentsize'] = 	"Kérjük, érvényes méretet adjon meg a melléklet számára.";
$labels['no_ext_password'] = 	"Adja meg a POP3–fiók jelszavát.";
$labels['no_ext_username'] = 	"Adja meg a POP3–fiók felhasználónevét.";
$labels['no_extmail_period'] = 	"Érvénytelen fogadási gyakoriság. Kérjük, érvényes számot írjon be.";
$labels['no_folder'] = 	"Kérjük, adjon meg egy mappanevet.";
$labels['no_pop_port'] = 	"Kérjük, írjon be egy érvényes POP3-portszámot.";
$labels['no_pop_server'] = 	"Adja meg a POP3-kiszolgáló IP-címét vagy tartománynevét.";
$labels['no_smtpport'] = 	"Kérjük, írjon be egy érvényes SMTP-portszámot.";
$labels['no_smtpserver'] = 	"Adja meg az SMTP-kiszolgáló IP-címét vagy tartománynevét.";
$labels['nodeletedefault'] = 	"Nem található alapértelmezett érték.";
$labels['popport'] = 	"POP3-port";
$labels['popserver'] = 	"POP3-kiszolgáló";
$labels['remove_mail'] = 	"Eredeti üzenetek eltávolítása a POP3-kiszolgálóról";
$labels['select_smtp'] = 	"SMTP-kiszolgáló kiválasztása:";
$labels['smtpdesc'] = 	"Leírás";
$labels['smtppass'] = 	"Jelszó (opcionális)";
$labels['smtpport'] = 	"SMTP-port";
$labels['smtpserver'] = 	"SSMTP szerver";
$labels['smtpsettings'] = 	"SMTP-kiszolgáló beállításai";
$labels['smtpuser'] = 	"Felhasználónév (opcionális)";
$labels['step1_extmail_settings'] = 	"1. lépés: Adja meg a POP3–fiók adatait";
$labels['step2_extmail_options'] = 	"2. lépés: Adja meg a POP3 levélfogadási beállításait";
$labels['step3_ext_smtp_server'] = 	"3. lépés: Adja meg az SMTP-kiszolgáló adatait";
$labels['step4_first_time_action'] = 	"4. lépés: Adja meg az indító levélfogadási beállításokat";
$labels['use_current'] = 	"Aktuális mappa:";
$labels['use_default_smtp'] = 	"Alapértelmezett SMTP-kiszolgáló használata";
$labels['use_newfolder'] = 	"Új mappa:";
$labels['where_to_place'] = 	"Adja meg a levelek fogadásához használni kívánt mappát:";

$labels['adminset'] = 	'Beállítások';
$labels['adminsettings'] = 	'Adminisztrátori beállítások';
$labels['bound_attachment_limit'] = 	'Melléklet maximális mérete: $num';
$labels['descr_predefined_smtpsetting'] = 	'Adja meg az alapértelmezett SMTP beállításokat és az alkalmazásra kerül az újonnan létrehozott felhasználók esetében.';
$labels['emailduplicate'] = 	'Az e-mail már használatban van: $email';
$labels['imaperror'] = 	'Nem sikerült csatlakozni az IMAP kiszolgálóhoz. Kérjük jelentkezzen be a DSM-be és engedélyezze az IMAP –ot a Levelező Kiszolgáló beállításaiban.';
$labels['presmtpsettings'] = 	'Alapértelmezett SMTP Kiszolgáló Beállítások';

?>
