<?php

/*

+-----------------------------------------------------------------------+
| language/pl_PL/labels.inc                                             |
|                                                                       |
| Language file of the Roundcube Webmail client                         |
| Copyright (C) 2005-2010, Roundcube Dev. - Switzerland                 |
| Licensed under the GNU GPL                                            |
|                                                                       |
+-----------------------------------------------------------------------+
| Author: Tomasz Pajor        <t.pajor@kei.pl>                          |
|         Sławomir Cichoń     <slawek.cichon@gmail.com>                 |
|         Janusz Zamecki      <janusz@zamecki.eu>                       |
|         Mariusz Szulerecki  <nob@force.eu.org>                        |
|         Wojciech Szczepucha <donkoyote@gmail.com>                     |
|         Aleksander Machniak <alec@alec.pl>                            |
+-----------------------------------------------------------------------+

@version $Id: labels.inc,v 1.3 2011-02-25 09:51:37 chihcheng Exp $

*/

$labels = array();
$labels['welcome'] = 'Witamy w $product';
$labels['username'] = 'Nazwa';
$labels['password'] = 'Hasło';
$labels['server'] = 'Serwer';
$labels['login'] = 'Zaloguj';
$labels['logout'] = 'Wyloguj';
$labels['mail'] = 'Poczta';
$labels['settings'] = 'Ustawienia';
$labels['addressbook'] = 'Książka adresowa';
$labels['inbox'] = 'Odebrane';
$labels['drafts'] = 'Kopie robocze';
$labels['sent'] = 'Wysłane';
$labels['trash'] = 'Kosz';
$labels['junk'] = 'Spam';
$labels['subject'] = 'Temat';
$labels['from'] = 'Nadawca';
$labels['to'] = 'Odbiorca';
$labels['cc'] = 'Kopia';
$labels['bcc'] = 'Ukryta kopia';
$labels['replyto'] = 'Odp. do';
$labels['date'] = 'Data';
$labels['size'] = 'Rozmiar';
$labels['priority'] = 'Priorytet';
$labels['organization'] = 'Organizacja';
$labels['reply-to'] = 'Odpowiedz do';
$labels['mailboxlist'] = 'Foldery';
$labels['messagesfromto'] = 'Wiadomości od $from do $to z $count';
$labels['threadsfromto'] = 'Wątki od $from do $to z $count';
$labels['messagenrof'] = 'Wiadomość $nr z $count';
$labels['copy'] = 'Kopiuj';
$labels['move'] = 'Przenieś';
$labels['moveto'] = 'Przenieś do...';
$labels['download'] = 'Pobierz';
$labels['filename'] = 'Nazwa pliku';
$labels['filesize'] = 'Rozmiar pliku';
$labels['addtoaddressbook'] = 'Dodaj do książki adresowej';
$labels['sun'] = 'Nd';
$labels['mon'] = 'Pn';
$labels['tue'] = 'Wt';
$labels['wed'] = 'Śr';
$labels['thu'] = 'Czw';
$labels['fri'] = 'Pt';
$labels['sat'] = 'Sb';
$labels['sunday'] = 'Niedziela';
$labels['monday'] = 'Poniedziałek';
$labels['tuesday'] = 'Wtorek';
$labels['wednesday'] = 'Środa';
$labels['thursday'] = 'Czwartek';
$labels['friday'] = 'Piątek';
$labels['saturday'] = 'Sobota';
$labels['jan'] = 'sty';
$labels['feb'] = 'lut';
$labels['mar'] = 'mar';
$labels['apr'] = 'kwi';
$labels['may'] = 'maj';
$labels['jun'] = 'cze';
$labels['jul'] = 'lip';
$labels['aug'] = 'sie';
$labels['sep'] = 'wrz';
$labels['oct'] = 'paź';
$labels['nov'] = 'lis';
$labels['dec'] = 'gru';
$labels['longjan'] = 'styczeń';
$labels['longfeb'] = 'luty';
$labels['longmar'] = 'marzec';
$labels['longapr'] = 'kwiecień';
$labels['longmay'] = 'maj';
$labels['longjun'] = 'czerwiec';
$labels['longjul'] = 'lipiec';
$labels['longaug'] = 'sierpień';
$labels['longsep'] = 'wrzesień';
$labels['longoct'] = 'październik';
$labels['longnov'] = 'listopad';
$labels['longdec'] = 'grudzień';
$labels['today'] = 'Dzisiaj';
$labels['checkmail'] = 'Sprawdź skrzynkę';
$labels['writenewmessage'] = 'Utwórz nową wiadomość';
$labels['replytomessage'] = 'Odpowiedz nadawcy';
$labels['replytoallmessage'] = 'Odpowiedz wszystkim';
$labels['forwardmessage'] = 'Prześlij dalej';
$labels['deletemessage'] = 'Usuń';
$labels['movemessagetotrash'] = 'Przenieś do Kosza';
$labels['printmessage'] = 'Drukuj';
$labels['previousmessage'] = 'Pokaż poprzednią';
$labels['previousmessages'] = 'Pokaż poprzednie';
$labels['firstmessage'] = 'Pokaż pierwszą';
$labels['firstmessages'] = 'Pokaż pierwsze';
$labels['nextmessage'] = 'Pokaż następną';
$labels['nextmessages'] = 'Pokaż następne';
$labels['lastmessage'] = 'Pokaż ostatnią';
$labels['lastmessages'] = 'Pokaż ostatnie';
$labels['backtolist'] = 'Pokaż listę wiadomości';
$labels['viewsource'] = 'Pokaż źródło';
$labels['markmessages'] = 'Oznacz wiadomości';
$labels['markread'] = 'Jako przeczytane';
$labels['markunread'] = 'Jako nieprzeczytane';
$labels['markflagged'] = 'Jako oflagowane';
$labels['markunflagged'] = 'Jako nieoflagowane';
$labels['messageactions'] = 'Więcej akcji...';
$labels['select'] = 'Zaznacz';
$labels['all'] = 'Wszystkie';
$labels['none'] = 'Brak';
$labels['currpage'] = 'Bieżąca strona';
$labels['unread'] = 'Nieprzeczytane';
$labels['flagged'] = 'Oznaczone';
$labels['unanswered'] = 'Bez odpowiedzi';
$labels['deleted'] = 'Usunięte';
$labels['invert'] = 'Odwróć';
$labels['filter'] = 'Filtr';
$labels['list'] = 'Lista';
$labels['threads'] = 'Wątki';
$labels['expand-all'] = 'Rozwiń wszystkie';
$labels['expand-unread'] = 'Rozwiń nieprzeczytane';
$labels['collapse-all'] = 'Zwiń wszystkie';
$labels['threaded'] = 'Powątkowane';
$labels['autoexpand_threads'] = 'Rozwijaj wątki';
$labels['do_expand'] = 'wszystkie';
$labels['expand_only_unread'] = 'tylko nieprzeczytane';
$labels['fromto'] = 'Nadawca/Odbiorca';
$labels['flag'] = 'Flaga';
$labels['attachment'] = 'Załącznik';
$labels['nonesort'] = 'Brak';
$labels['sentdate'] = 'Data wysyłki';
$labels['arrival'] = 'Data odbioru';
$labels['asc'] = 'rosnąco';
$labels['desc'] = 'malejąco';
$labels['listcolumns'] = 'Kolumny';
$labels['listsorting'] = 'Porządek sortowania';
$labels['listorder'] = 'Kierunek sortowania';
$labels['listmode'] = 'Typ listy';
$labels['compact'] = 'Porządkuj';
$labels['empty'] = 'Opróżnij';
$labels['purge'] = 'Oczyść';
$labels['quota'] = 'Użyte miejsce';
$labels['unknown'] = 'nieznane';
$labels['unlimited'] = 'bez limitu';
$labels['quicksearch'] = 'Szybkie wyszukiwanie';
$labels['resetsearch'] = 'Wyczyść filtr';
$labels['searchmod'] = 'Parametry wyszukiwania';
$labels['msgtext'] = 'Cała wiadomość';
$labels['openinextwin'] = 'Otwórz w nowym oknie';
$labels['emlsave'] = 'Pobierz (.eml)';
$labels['compose'] = 'Utwórz wiadomość';
$labels['editasnew'] = 'Edytuj jako nową';
$labels['savemessage'] = 'Zapisz kopię roboczą';
$labels['sendmessage'] = 'Wyślij teraz';
$labels['addattachment'] = 'Dołącz plik';
$labels['charset'] = 'Kodowanie znaków';
$labels['editortype'] = 'Typ edytora';
$labels['returnreceipt'] = 'Potwierdzenie odbioru';
$labels['checkspelling'] = 'Sprawdź pisownię';
$labels['resumeediting'] = 'Zakończ sprawdzanie pisowni';
$labels['revertto'] = 'Powróć do';
$labels['attachments'] = 'Załączniki';
$labels['upload'] = 'Wyślij';
$labels['close'] = 'Zamknij';
$labels['low'] = 'Bardzo niski';
$labels['lowest'] = 'Niski';
$labels['normal'] = 'Normalny';
$labels['high'] = 'Wysoki';
$labels['highest'] = 'Bardzo wysoki';
$labels['nosubject'] = '(brak tematu)';
$labels['showimages'] = 'Wyświetl obrazki';
$labels['alwaysshow'] = 'Zawsze wyświetlaj obrazki od $sender';
$labels['htmltoggle'] = 'HTML';
$labels['plaintoggle'] = 'Zwykły tekst';
$labels['savesentmessagein'] = 'Zapisz wiadomość w';
$labels['dontsave'] = 'nie zapisuj';
$labels['maxuploadsize'] = 'Maksymalny rozmiar pliku to $size';
$labels['addcc'] = 'Dodaj Cc';
$labels['addbcc'] = 'Dodaj Bcc';
$labels['addreplyto'] = 'Dodaj Reply-To';
$labels['mdnrequest'] = 'Nadawca zażądał potwierdzenia przeczytania tej wiadomości. Czy chcesz go powiadomić?';
$labels['receiptread'] = 'Potwierdzenie otrzymania';
$labels['yourmessage'] = 'To jest potwierdzenie dostarczenia Twojej wiadomości';
$labels['receiptnote'] = 'Uwaga: To potwierdzenie dostarczenia wiadomości oznacza tylko, że wiadomość została wyświetlona na komputerze adresata. Nie ma żadnej gwarancji, że odbiorca przeczytał czy też zrozumiał treść wiadomości.';
$labels['name'] = 'Nazwa';
$labels['firstname'] = 'Imię';
$labels['surname'] = 'Nazwisko';
$labels['email'] = 'E-Mail';
$labels['addcontact'] = 'Dodaj nowy kontakt do książki adresowej';
$labels['editcontact'] = 'Edytuj kontakt';
$labels['edit'] = 'Edytuj';
$labels['cancel'] = 'Anuluj';
$labels['save'] = 'Zapisz';
$labels['delete'] = 'Usuń';
$labels['newcontact'] = 'Dodaj nowy kontakt';
$labels['deletecontact'] = 'Usuń zaznaczone kontakty';
$labels['composeto'] = 'Utwórz wiadomość dla wybranych kontaktów';
$labels['contactsfromto'] = 'Kontakty od $from do $to z $count';
$labels['print'] = 'Drukuj';
$labels['export'] = 'Eksportuj';
$labels['exportvcards'] = 'Eksport kontaktów w formacie vCard';
$labels['newcontactgroup'] = 'Utwórz nową grupę';
$labels['groupactions'] = 'Działania na grupach...';
$labels['previouspage'] = 'poprzednia strona';
$labels['firstpage'] = 'pierwsza strona';
$labels['nextpage'] = 'następna strona';
$labels['lastpage'] = 'ostatnia strona';
$labels['group'] = 'Grupa';
$labels['groups'] = 'Grupy';
$labels['personaladrbook'] = 'Kontakty osobiste';
$labels['import'] = 'Importuj';
$labels['importcontacts'] = 'Import kontaktów';
$labels['importfromfile'] = 'Import z pliku:';
$labels['importreplace'] = 'Zastąp całą książkę adresową';
$labels['importtext'] = 'Możesz dodać kontakty z istniejącej książki adresowej.<br/>Aktualnie możliwy jest import kontaktów w formacie <a href="http://en.wikipedia.org/wiki/VCard">vCard</a>.';
$labels['done'] = 'Wykonane';
$labels['settingsfor'] = 'Ustawienia dla';
$labels['preferences'] = 'Preferencje';
$labels['userpreferences'] = 'Preferencje użytkownika';
$labels['editpreferences'] = 'Edytuj preferencje';
$labels['identities'] = 'Tożsamości';
$labels['manageidentities'] = 'Zarządzaj tożsamościami';
$labels['newidentity'] = 'Nowa tożsamość';
$labels['newitem'] = 'Nowy';
$labels['edititem'] = 'Edytuj';
$labels['preferhtml'] = 'Domyślny HTML';
$labels['defaultcharset'] = 'Domyślny zestaw znaków';
$labels['htmlmessage'] = 'Wiadomość HTML';
$labels['prettydate'] = 'Ładne daty';
$labels['setdefault'] = 'Domyślna';
$labels['autodetect'] = '- wybór automatyczny -';
$labels['language'] = 'Język';
$labels['timezone'] = 'Strefa czasowa';
$labels['pagesize'] = 'Liczba wierszy na stronie';
$labels['signature'] = 'Podpis';
$labels['dstactive'] = 'Czas letni';
$labels['htmleditor'] = 'Twórz wiadomości HTML';
$labels['htmlsignature'] = 'Podpis w HTML';
$labels['previewpane'] = 'Pokaż podgląd wiadomości';
$labels['skin'] = 'Wygląd interfejsu';
$labels['logoutclear'] = 'Przy wylogowaniu opróżnij Kosz';
$labels['logoutcompact'] = 'Przy wylogowaniu porządkuj folder Odebrane';
$labels['uisettings'] = 'Interfejs użytkownika';
$labels['serversettings'] = 'Ustawienia serwera';
$labels['mailboxview'] = 'Widok skrzynki pocztowej';
$labels['mdnrequests'] = 'Potwierdzenia odbioru';
$labels['askuser'] = 'pytaj';
$labels['autosend'] = 'wyślij automatycznie';
$labels['ignore'] = 'ignoruj';
$labels['readwhendeleted'] = 'Podczas usuwania oznacz wiadomość jako przeczytaną';
$labels['flagfordeletion'] = 'Oznacz wiadomość do usunięcia zamiast ją usuwać';
$labels['skipdeleted'] = 'Ukryj wiadomości oznaczone do usunięcia';
$labels['deletealways'] = 'Usuń wiadomości, gdy przenoszenie do Kosza zawiedzie';
$labels['showremoteimages'] = 'Wyświetlaj obrazki w wiadomościach';
$labels['fromknownsenders'] = 'od znanych nadawców';
$labels['always'] = 'zawsze';
$labels['showinlineimages'] = 'Wyświetlaj załączone obrazki pod treścią wiadomości';
$labels['autosavedraft'] = 'Automatycznie zapisuj tworzoną wiadomość';
$labels['everynminutes'] = 'co $n minut(y)';
$labels['keepalive'] = 'Sprawdzaj czy nadeszły nowe wiadomości';
$labels['never'] = 'nigdy';
$labels['immediately'] = 'natychmiast';
$labels['messagesdisplaying'] = 'Wyświetlanie wiadomości';
$labels['messagescomposition'] = 'Tworzenie wiadomości';
$labels['mimeparamfolding'] = 'Stosuj nazwy załączników zgodne z';
$labels['2231folding'] = 'RFC 2231 (Thunderbird)';
$labels['miscfolding'] = 'RFC 2047/2231 (MS Outlook)';
$labels['2047folding'] = 'RFC 2047 (przestarzałe)';
$labels['force7bit'] = 'Używaj kodowania MIME dla znaków 8-bitowych';
$labels['advancedoptions'] = 'opcje zaawansowane';
$labels['focusonnewmessage'] = 'Informuj przeglądarkę o nowej wiadomości';
$labels['checkallfolders'] = 'Sprawdzaj czy nadeszły nowe wiadomości we wszystkich folderach';
$labels['displaynext'] = 'Po usunięciu/przeniesieniu wiadomości wyświetl następną';
$labels['mainoptions'] = 'Opcje główne';
$labels['section'] = 'Sekcja';
$labels['maintenance'] = 'Konserwacja';
$labels['newmessage'] = 'Nowa wiadomość';
$labels['listoptions'] = 'Opcje list';
$labels['signatureoptions'] = 'Opcje podpisów';
$labels['whenreplying'] = 'Podczas odpowiadania rozpocznij wiadomość';
$labels['replytopposting'] = 'powyżej cytowanej treści';
$labels['replybottomposting'] = 'poniżej cytowanej treści';
$labels['replyremovesignature'] = 'Podczas odpowiedzi usuń podpis z cytowanej treści';
$labels['autoaddsignature'] = 'Automatycznie wstaw podpis';
$labels['newmessageonly'] = 'tylko dla nowych wiadomości';
$labels['replyandforwardonly'] = 'tylko dla przekazywania i odpowiedzi';
$labels['replysignaturepos'] = 'Podczas odpowiedzi wstaw podpis';
$labels['belowquote'] = 'poniżej cytowanej treści';
$labels['abovequote'] = 'ponad cytowaną treścią';
$labels['insertsignature'] = 'Wstaw podpis';
$labels['previewpanemarkread'] = 'Oznacz podglądane wiadomości jako przeczytane';
$labels['afternseconds'] = 'po $n sekundach';
$labels['folder'] = 'Folder';
$labels['folders'] = 'Foldery';
$labels['foldername'] = 'Nazwa folderu';
$labels['subscribed'] = 'Zasubskrybowany';
$labels['messagecount'] = 'Wiadomości';
$labels['create'] = 'Utwórz';
$labels['createfolder'] = 'Utwórz nowy folder';
$labels['rename'] = 'Zmień nazwę';
$labels['renamefolder'] = 'Zmień nazwę folderu';
$labels['deletefolder'] = 'Usuń folder';
$labels['managefolders'] = 'Zarządzaj folderami';
$labels['specialfolders'] = 'Foldery specjalne';
$labels['sortby'] = 'Sortuj wg';
$labels['sortasc'] = 'Rosnąco';
$labels['sortdesc'] = 'Malejąco';
$labels['B'] = 'B';
$labels['KB'] = 'KB';
$labels['MB'] = 'MB';
$labels['GB'] = 'GB';
$labels['unicode'] = 'uniwersalny';
$labels['english'] = 'angielski';
$labels['westerneuropean'] = 'zachodnioeuropejski';
$labels['easterneuropean'] = 'wschodnioeuropejski';
$labels['southeasterneuropean'] = 'południowo-wschodnioeuropejski';
$labels['baltic'] = 'bałtycki';
$labels['cyrillic'] = 'cyrylica';
$labels['arabic'] = 'arabski';
$labels['greek'] = 'grecki';
$labels['hebrew'] = 'hebrajski';
$labels['turkish'] = 'turecki';
$labels['nordic'] = 'nordycki';
$labels['thai'] = 'tajski';
$labels['celtic'] = 'celtycki';
$labels['vietnamese'] = 'wietnamski';
$labels['japanese'] = 'japoński';
$labels['korean'] = 'koreański';
$labels['chinese'] = 'chiński';
$labels['folderactions'] = 'Działania na folderach...';
$labels['contacts'] = 'Kontakty';
$labels['messageoptions'] = 'Opcje wiadomości...';

$labels['addsmtp'] = 	"Dodaj serwer SMTP";
$labels['adminsettings'] = 	"Ustawienia administracyjne";
$labels['attachmentsize'] = 	"Maksymalny rozmiar załącznika (MB)";
$labels['back_before'] = 	"Wstecz";
$labels['days_to_fetch'] = 	"Określ, jakie wiadomości należy pobierać po pierwszym połączeniu z serwerem:";
$labels['default'] = 	"Domyślna";
$labels['error_fetch_days'] = 	"Wykryto wprowadzenie niepoprawnej wartości dni. Wprowadź poprawną liczbę.";
$labels['ext_account'] = 	"Konto POP3";
$labels['ext_option'] = 	"Opcje";
$labels['ext_settings'] = 	"Konto";
$labels['extmail'] = 	"POP3";
$labels['extmail_allow'] = 	"Zezwól użytkownikowi na odbiór wiadomości e-mail z zewnętrznego serwera poczty POP3";
$labels['extmail_period'] = 	"Interwał odbierania (min)";
$labels['extmail_settings'] = 	"Ustawienia serwera poczty POP3";
$labels['fetch_all'] = 	"Wszystkie wiadomości";
$labels['fetch_days'] = 	"dni";
$labels['fetch_new'] = 	"Nowe wiadomości (odbieraj tylko wiadomości wysyłane od teraz)";
$labels['fetch_recently'] = 	"Najnowsze wiadomości:";
$labels['first_addpop3_hint'] = 	"Kliknij przycisk „+” w lewym dolnym rogu, aby dodać konto POP3.";
$labels['forward_next'] = 	"Następne";
$labels['if_retain'] = 	"Usuń oryginalne wiadomości:";
$labels['ifdefault'] = 	"Ustaw jako domyślny";
$labels['ifssl'] = 	"Włącz bezpieczne połączenie POP3 SSL";
$labels['iftls'] = 	"Włącz bezpieczne połączenie SMTP TLS";
$labels['new_account'] = 	"Dodaj konto POP3";
$labels['no_attachmentsize'] = 	"Wprowadź prawidłowy rozmiar załącznika.";
$labels['no_ext_password'] = 	"Wprowadź hasło do konta POP3.";
$labels['no_ext_username'] = 	"Wprowadź nazwę użytkownika konta POP3.";
$labels['no_extmail_period'] = 	"Wykryto wprowadzenie niepoprawnej wartości interwału odbierania. Wprowadź poprawną liczbę.";
$labels['no_folder'] = 	"Wprowadź nazwę folderu.";
$labels['no_pop_port'] = 	"Wprowadź poprawny numer portu POP3.";
$labels['no_pop_server'] = 	"Wprowadź adres IP lub nazwę domeny serwera poczty POP3.";
$labels['no_smtpport'] = 	"Wprowadź poprawny numer portu SMTP.";
$labels['no_smtpserver'] = 	"Wprowadź adres IP lub nazwę domeny serwera poczty SMTP.";
$labels['nodeletedefault'] = 	"Nie można usunąć wartości domyślnej.";
$labels['popport'] = 	"Port POP3";
$labels['popserver'] = 	"Serwer poczty POP3";
$labels['remove_mail'] = 	"Usuń oryginalne wiadomości na serwerze poczty POP3";
$labels['select_smtp'] = 	"Wybierz serwer SMTP:";
$labels['smtpdesc'] = 	"Opis";
$labels['smtppass'] = 	"Hasło (opcjonalnie)";
$labels['smtpport'] = 	"Port SMTP";
$labels['smtpserver'] = 	"Serwer SMTP";
$labels['smtpsettings'] = 	"Ustawienia serwera SMTP";
$labels['smtpuser'] = 	"Nazwa użytkownika (opcjonalnie)";
$labels['step1_extmail_settings'] = 	"Krok 1: Wprowadź informacje o koncie POP3";
$labels['step2_extmail_options'] = 	"Krok 2: Ustaw opcje odbioru poczty POP3";
$labels['step3_ext_smtp_server'] = 	"Krok 3: Wprowadź informacje o serwerze SMTP";
$labels['step4_first_time_action'] = 	"Krok 4: Ustaw początkowe opcje odbioru poczty";
$labels['use_current'] = 	"Bieżący folder:";
$labels['use_default_smtp'] = 	"Użyj domyślnego serwera SMTP";
$labels['use_newfolder'] = 	"Nowy folder:";
$labels['where_to_place'] = 	"Wybierz folder do odbierania wiadomości:";

$labels['adminset'] = 	'Ustawienia';
$labels['adminsettings'] = 	'Ustawienia administracyjne';
$labels['bound_attachment_limit'] = 	'Maksymalny rozmiar załącznika to $num';
$labels['descr_predefined_smtpsetting'] = 	'Wpisz domyślne ustawienia SMTP, które będą stosowane w przypadku nowo utworzonych użytkowników.';
$labels['emailduplicate'] = 	'Ten adres e-mail jest już używany: $email';
$labels['imaperror'] = 	'Nie udało się podłączyć do serwera IMAP. Zaloguj się do interfejsu zarządzania DSM i włącz protokół IMAP w ustawieniach Serwer poczty.';
$labels['presmtpsettings'] = 	'Domyślne ustawienia serwera SMTP';

?>
