<?php

/*

+-----------------------------------------------------------------------+
| language/sv_SE/labels.inc                                             |
|                                                                       |
| Language file of the Roundcube Webmail client                         |
| Copyright (C) 2005-2010, Roundcube Dev. - Switzerland                 |
| Licensed under the GNU GPL                                            |
|                                                                       |
+-----------------------------------------------------------------------+
| Author: Jonas Nasholm <rcm@bitfuse.net>                               |
|         Fredrik Nygren <f.nygren@gmail.com>                           |
|         Andreas Henriksson <andreas@fatal.se>                         |
+-----------------------------------------------------------------------+

@version $Id: labels.inc,v 1.3 2011-02-25 09:51:37 chihcheng Exp $

*/

$labels = array();
$labels['welcome'] = 'Välkommen till $product';
$labels['username'] = 'Användarnamn';
$labels['password'] = 'Lösenord';
$labels['server'] = 'Server';
$labels['login'] = 'Logga in';
$labels['logout'] = 'Logga ut';
$labels['mail'] = 'Meddelanden';
$labels['settings'] = 'Personliga inställningar';
$labels['addressbook'] = 'Adressbok';
$labels['inbox'] = 'Inkorg';
$labels['drafts'] = 'Utkast';
$labels['sent'] = 'Skickat';
$labels['trash'] = 'Papperskorg';
$labels['junk'] = 'Skräp';
$labels['subject'] = 'Ämne';
$labels['from'] = 'Avsändare';
$labels['to'] = 'Mottagare';
$labels['cc'] = 'Kopia';
$labels['bcc'] = 'Hemlig kopia';
$labels['replyto'] = 'Svara till';
$labels['date'] = 'Datum';
$labels['size'] = 'Storlek';
$labels['priority'] = 'Prioritet';
$labels['organization'] = 'Organisation';
$labels['reply-to'] = 'Svara till';
$labels['mailboxlist'] = 'Kataloger';
$labels['messagesfromto'] = 'Meddelande $from till $to av $count';
$labels['threadsfromto'] = 'Tråd $from till $to av $count';
$labels['messagenrof'] = 'Meddelande $nr av $count';
$labels['copy'] = 'Kopiera';
$labels['move'] = 'Flytta';
$labels['moveto'] = 'Flytta till:';
$labels['download'] = 'Ladda ner';
$labels['filename'] = 'Filnamn';
$labels['filesize'] = 'Filstorlek';
$labels['addtoaddressbook'] = 'Lägg till i adressbok';
$labels['sun'] = 'Sön';
$labels['mon'] = 'Mån';
$labels['tue'] = 'Tis';
$labels['wed'] = 'Ons';
$labels['thu'] = 'Tor';
$labels['fri'] = 'Fre';
$labels['sat'] = 'Lör';
$labels['sunday'] = 'Söndag';
$labels['monday'] = 'Måndag';
$labels['tuesday'] = 'Tisdag';
$labels['wednesday'] = 'Onsdag';
$labels['thursday'] = 'Torsdag';
$labels['friday'] = 'Fredag';
$labels['saturday'] = 'Lördag';
$labels['jan'] = 'Jan';
$labels['feb'] = 'Feb';
$labels['mar'] = 'Mar';
$labels['apr'] = 'Apr';
$labels['may'] = 'Maj';
$labels['jun'] = 'Jun';
$labels['jul'] = 'Jul';
$labels['aug'] = 'Aug';
$labels['sep'] = 'Sep';
$labels['oct'] = 'Okt';
$labels['nov'] = 'Nov';
$labels['dec'] = 'Dec';
$labels['longjan'] = 'Januari';
$labels['longfeb'] = 'Februari';
$labels['longmar'] = 'Mars';
$labels['longapr'] = 'April';
$labels['longmay'] = 'Maj';
$labels['longjun'] = 'Juni';
$labels['longjul'] = 'Juli';
$labels['longaug'] = 'Augusti';
$labels['longsep'] = 'September';
$labels['longoct'] = 'Oktober';
$labels['longnov'] = 'November';
$labels['longdec'] = 'December';
$labels['today'] = 'Idag';
$labels['checkmail'] = 'Hämta nya meddelanden';
$labels['writenewmessage'] = 'Nytt meddelande';
$labels['replytomessage'] = 'Svara avsändaren';
$labels['replytoallmessage'] = 'Svara avsändaren och alla mottagare';
$labels['forwardmessage'] = 'Vidarebefordra meddelande';
$labels['deletemessage'] = 'Radera meddelande';
$labels['movemessagetotrash'] = 'Flytta meddelande till papperskorgen';
$labels['printmessage'] = 'Skriv ut';
$labels['previousmessage'] = 'Visa föregående meddelande';
$labels['previousmessages'] = 'Visa föregående sida';
$labels['firstmessage'] = 'Visa första meddelandet';
$labels['firstmessages'] = 'Visa första sidan';
$labels['nextmessage'] = 'Visa nästa meddelande';
$labels['nextmessages'] = 'Visa nästa sida';
$labels['lastmessage'] = 'Visa sista meddelandet';
$labels['lastmessages'] = 'Visa sista sidan';
$labels['backtolist'] = 'Tillbaka till meddelandelistan';
$labels['viewsource'] = 'Visa källkod';
$labels['markmessages'] = 'Märk meddelande';
$labels['markread'] = 'Läst';
$labels['markunread'] = 'Oläst';
$labels['markflagged'] = 'Flaggat';
$labels['markunflagged'] = 'Oflaggat';
$labels['messageactions'] = 'Hantera meddelanden';
$labels['select'] = 'Välj';
$labels['all'] = 'Alla';
$labels['none'] = 'Ingen';
$labels['currpage'] = 'Sida';
$labels['unread'] = 'Olästa';
$labels['flagged'] = 'Flaggade';
$labels['unanswered'] = 'Obesvarade';
$labels['deleted'] = 'Raderade';
$labels['invert'] = 'Invertera';
$labels['filter'] = 'Filter';
$labels['list'] = 'Lista';
$labels['threads'] = 'Trådar';
$labels['expand-all'] = 'Visa alla';
$labels['expand-unread'] = 'Visa olästa';
$labels['collapse-all'] = 'Dölj alla';
$labels['threaded'] = 'Trådat';
$labels['autoexpand_threads'] = 'Visa trådade meddelanden';
$labels['do_expand'] = 'Alla trådar';
$labels['expand_only_unread'] = 'Trådar med olästa meddelanden';
$labels['fromto'] = 'Avsändare/Mottagare';
$labels['flag'] = 'Flagga';
$labels['attachment'] = 'Bilaga';
$labels['nonesort'] = 'Ingen';
$labels['sentdate'] = 'Datum skickat';
$labels['arrival'] = 'Datum mottaget';
$labels['asc'] = 'Stigande';
$labels['desc'] = 'Fallande';
$labels['listcolumns'] = 'Kolumner';
$labels['listsorting'] = 'Sortering';
$labels['listorder'] = 'Ordning';
$labels['listmode'] = 'Visningsläge';
$labels['folderactions'] = 'Hantera kataloger';
$labels['compact'] = 'Packa';
$labels['empty'] = 'Töm';
$labels['purge'] = 'Rensa';
$labels['quota'] = 'Diskutrymme';
$labels['unknown'] = 'okänt';
$labels['unlimited'] = 'obegränsat';
$labels['quicksearch'] = 'Snabbsök';
$labels['resetsearch'] = 'Återställ sökning';
$labels['searchmod'] = 'Sökalternativ';
$labels['msgtext'] = 'Hela meddelandet';
$labels['openinextwin'] = 'Öppna i nytt fönster';
$labels['emlsave'] = 'Spara (.eml)';
$labels['compose'] = 'Nytt meddelande';
$labels['editasnew'] = 'Redigera som nytt';
$labels['savemessage'] = 'Spara utkast';
$labels['sendmessage'] = 'Skicka meddelande';
$labels['addattachment'] = 'Bifoga fil';
$labels['charset'] = 'Teckenkodning';
$labels['editortype'] = 'Textredigerare';
$labels['returnreceipt'] = 'Mottagarkvitto';
$labels['checkspelling'] = 'Kontrollera stavning';
$labels['resumeediting'] = 'Återuppta redigering';
$labels['revertto'] = 'Återgå till';
$labels['attachments'] = 'Bilagor';
$labels['upload'] = 'Bifoga';
$labels['close'] = 'Stäng';
$labels['messageoptions'] = 'Meddelandealternativ';
$labels['low'] = 'Låg';
$labels['lowest'] = 'Lägst';
$labels['normal'] = 'Normal';
$labels['high'] = 'Hög';
$labels['highest'] = 'Högst';
$labels['nosubject'] = '(inget ämne)';
$labels['showimages'] = 'Visa bilder';
$labels['alwaysshow'] = 'Visa alltid bilder från $sender';
$labels['htmltoggle'] = 'HTML';
$labels['plaintoggle'] = 'Text';
$labels['savesentmessagein'] = 'Spara kopia i';
$labels['dontsave'] = 'Spara inte';
$labels['maxuploadsize'] = 'Tillåten filstorlek är $size';
$labels['addcc'] = 'Kopia';
$labels['addbcc'] = 'Hemlig kopia';
$labels['addreplyto'] = 'Svara till';
$labels['mdnrequest'] = 'Avsändaren har begärt mottagarkvitto för det här meddelandet. Vill du skicka ett mottagarkvitto?';
$labels['receiptread'] = 'Mottagarkvitto (läst)';
$labels['yourmessage'] = 'Det här är ett mottagarkvitto för ditt meddelande';
$labels['receiptnote'] = 'Notera: Mottagarkvittot innebär bara att meddelandet visats på mottagarens dator. Därmed finns ingen garanti att mottagaren har läst och förstått meddelandet.';
$labels['name'] = 'Namn';
$labels['firstname'] = 'Förnamn';
$labels['surname'] = 'Efternamn';
$labels['email'] = 'E-post';
$labels['addcontact'] = 'Lägg till ny kontakt';
$labels['editcontact'] = 'Redigera kontakt';
$labels['contacts'] = 'Kontakter';
$labels['edit'] = 'Redigera';
$labels['cancel'] = 'Avbryt';
$labels['save'] = 'Spara';
$labels['delete'] = 'Radera';
$labels['newcontact'] = 'Ny kontakt';
$labels['deletecontact'] = 'Radera vald kontakt';
$labels['composeto'] = 'Nytt meddelande till vald kontakt';
$labels['contactsfromto'] = 'Kontakt $from till $to av $count';
$labels['print'] = 'Skriv ut';
$labels['export'] = 'Exportera';
$labels['exportvcards'] = 'Exportera kontakter';
$labels['newcontactgroup'] = 'Ny kontaktgrupp';
$labels['groupactions'] = 'Hantera kontaktgrupper';
$labels['previouspage'] = 'Visa föregående sida';
$labels['firstpage'] = 'Visa första sidan';
$labels['nextpage'] = 'Visa nästa sida';
$labels['lastpage'] = 'Visa sista sidan';
$labels['group'] = 'Grupp';
$labels['groups'] = 'Kontaktgrupper';
$labels['personaladrbook'] = 'Personliga adresser';
$labels['import'] = 'Importera';
$labels['importcontacts'] = 'Importera kontakter';
$labels['importfromfile'] = 'Importera från fil:';
$labels['importreplace'] = 'Ersätt samtliga kontakter i adressboken';
$labels['importtext'] = 'Kontakter kan importeras från en befintlig adressbok.<br/>För närvarande stöds import av adresser i <a href="http://en.wikipedia.org/wiki/VCard">vCard</a>-format.';
$labels['done'] = 'Klart';
$labels['settingsfor'] = 'Inställningar för';
$labels['preferences'] = 'Inställningar';
$labels['userpreferences'] = 'Användarinställningar';
$labels['editpreferences'] = 'Ändra användarinställningar';
$labels['identities'] = 'Profiler';
$labels['manageidentities'] = 'Hantera profiler för detta konto';
$labels['newidentity'] = 'Ny profil';
$labels['newitem'] = 'Ny information';
$labels['edititem'] = 'Ändra information';
$labels['preferhtml'] = 'Visa meddelanden i HTML-format';
$labels['defaultcharset'] = 'Förvald teckenkodning';
$labels['htmlmessage'] = 'HTML-meddelande';
$labels['prettydate'] = 'Fina datum';
$labels['setdefault'] = 'Sätt som standard';
$labels['autodetect'] = 'Automatiskt';
$labels['language'] = 'Språk';
$labels['timezone'] = 'Tidszon';
$labels['pagesize'] = 'Rader per sida';
$labels['signature'] = 'Signatur';
$labels['dstactive'] = 'Sommartid';
$labels['htmleditor'] = 'Skriv meddelanden i HTML-format';
$labels['htmlsignature'] = 'HTML-signatur';
$labels['previewpane'] = 'Visa meddelandefältet';
$labels['skin'] = 'Stilmall för användargränssnitt';
$labels['logoutclear'] = 'Töm papperskorgen vid utloggning';
$labels['logoutcompact'] = 'Packa inkorgen vid utloggning';
$labels['uisettings'] = 'Användargränssnitt';
$labels['serversettings'] = 'Serverinställningar';
$labels['mailboxview'] = 'Hantering av meddelanden';
$labels['mdnrequests'] = 'Skicka mottagarkvitton';
$labels['askuser'] = 'Fråga';
$labels['autosend'] = 'Automatiskt';
$labels['ignore'] = 'Ignorera';
$labels['readwhendeleted'] = 'Märk meddelande som läst vid borttagning';
$labels['flagfordeletion'] = 'Flagga meddelande för borttagning istället för att radera direkt';
$labels['skipdeleted'] = 'Visa inte raderade meddelanden';
$labels['deletealways'] = 'Radera meddelande om flyttning till Papperskorg misslyckas';
$labels['showremoteimages'] = 'Visa externt länkade bilder i meddelande';
$labels['fromknownsenders'] = 'Från kända avsändare';
$labels['always'] = 'Alltid';
$labels['showinlineimages'] = 'Visa bifogade bilder efter meddelande';
$labels['autosavedraft'] = 'Spara utkast med automatiskt intervall';
$labels['everynminutes'] = '$n min';
$labels['keepalive'] = 'Hämta nya meddelanden med automatiskt intervall';
$labels['never'] = 'Aldrig';
$labels['immediately'] = 'Direkt';
$labels['messagesdisplaying'] = 'Visning av meddelanden';
$labels['messagescomposition'] = 'Redigering av meddelanden';
$labels['mimeparamfolding'] = 'Kodning av namn på bifogade filer';
$labels['2231folding'] = 'Full RFC 2231 (Thunderbird)';
$labels['miscfolding'] = 'RFC 2047/2231 (Outlook)';
$labels['2047folding'] = 'Full RFC 2047 (övriga)';
$labels['force7bit'] = 'Använd MIME-kodning för tecken med 8-bitar';
$labels['advancedoptions'] = 'Avancerade inställningar';
$labels['focusonnewmessage'] = 'Fokusera webbläsarens fönster vid nytt meddelande';
$labels['checkallfolders'] = 'Genomsök samtliga kataloger efter nya meddelanden';
$labels['displaynext'] = 'Visa nästa meddelande efter radering/flyttning av meddelande';
$labels['mainoptions'] = 'Huvudalternativ';
$labels['section'] = 'Avdelning';
$labels['maintenance'] = 'Underhåll';
$labels['newmessage'] = 'Nytt meddelande';
$labels['listoptions'] = 'Listalternativ';
$labels['signatureoptions'] = 'Signaturalternativ';
$labels['whenreplying'] = 'Vid svar skriv nytt meddelande';
$labels['replytopposting'] = 'Ovanför befintligt meddelande';
$labels['replybottomposting'] = 'Nedanför befintligt meddelande';
$labels['replyremovesignature'] = 'Ta bort befintlig signatur från meddelandet vid svar';
$labels['autoaddsignature'] = 'Infoga signatur automatiskt';
$labels['newmessageonly'] = 'Vid nytt meddelande';
$labels['replyandforwardonly'] = 'Vid svar och vidarebefordran';
$labels['replysignaturepos'] = 'Vid svar eller vidarebefordran infoga signatur';
$labels['belowquote'] = 'Nedanför befintligt meddelande';
$labels['abovequote'] = 'Ovanför befintligt meddelande';
$labels['insertsignature'] = 'Infoga signatur';
$labels['previewpanemarkread'] = 'Märk meddelande som läst vid visning';
$labels['afternseconds'] = 'Efter $n sekunder';
$labels['folder'] = 'Katalog';
$labels['folders'] = 'Kataloger';
$labels['foldername'] = 'Katalognamn';
$labels['subscribed'] = 'Ansluten';
$labels['messagecount'] = 'Meddelanden';
$labels['create'] = 'Skapa';
$labels['createfolder'] = 'Ny katalog';
$labels['rename'] = 'Ändra namn';
$labels['renamefolder'] = 'Ändra katalognamn';
$labels['deletefolder'] = 'Radera katalog';
$labels['managefolders'] = 'Hantera kataloger';
$labels['specialfolders'] = 'Speciella kataloger';
$labels['sortby'] = 'Sortera på';
$labels['sortasc'] = 'Sortera stigande';
$labels['sortdesc'] = 'Sortera fallande';
$labels['B'] = 'B';
$labels['KB'] = 'KB';
$labels['MB'] = 'MB';
$labels['GB'] = 'GB';
$labels['unicode'] = 'Unicode';
$labels['english'] = 'Engelsk';
$labels['westerneuropean'] = 'Västeuropeisk';
$labels['easterneuropean'] = 'Östeuropeisk';
$labels['southeasterneuropean'] = 'Sydösteuropeisk';
$labels['baltic'] = 'Baltisk';
$labels['cyrillic'] = 'Kyrillisk';
$labels['arabic'] = 'Arabisk';
$labels['greek'] = 'Grekisk';
$labels['hebrew'] = 'Hebreisk';
$labels['turkish'] = 'Turkisk';
$labels['nordic'] = 'Skandinavisk';
$labels['thai'] = 'Thailändsk';
$labels['celtic'] = 'Keltisk';
$labels['vietnamese'] = 'Vietnamesisk';
$labels['japanese'] = 'Japansk';
$labels['korean'] = 'Koreansk';
$labels['chinese'] = 'Kinesisk';

$labels['addsmtp'] = 	"Lägg till en SMTP-server.";
$labels['adminsettings'] = 	"Administratörsinställningar";
$labels['attachmentsize'] = 	"Maximal storlek för bifogade filer (MB)";
$labels['back_before'] = 	"Bakåt";
$labels['days_to_fetch'] = 	"Ange vilka meddelanden du vill få när du ansluter till servern för första gången:";
$labels['default'] = 	"Standard";
$labels['error_fetch_days'] = 	"Ogiltig inmatning av dagar har upptäckts. Ange ett giltigt tal.";
$labels['ext_account'] = 	"POP3-konto";
$labels['ext_option'] = 	"Alternativ";
$labels['ext_settings'] = 	"Konto";
$labels['extmail'] = 	"POP3";
$labels['extmail_allow'] = 	"Tillåt användaren att ta emot e-post från en extern POP3-server";
$labels['extmail_period'] = 	"Mottagningsintervall (min.)";
$labels['extmail_settings'] = 	"Inställningar för POP3-server";
$labels['fetch_all'] = 	"Alla meddelanden";
$labels['fetch_days'] = 	"dagar";
$labels['fetch_new'] = 	"Nya meddelanden (ta endast emot meddelanden som skickas från och med nu)";
$labels['fetch_recently'] = 	"Senaste meddelanden:";
$labels['first_addpop3_hint'] = 	"Klicka på knappen "+" längst ner till vänster för att lägga till ett POP3-konto.";
$labels['forward_next'] = 	"Nästa";
$labels['if_retain'] = 	"Ta bort ursprungliga meddelanden:";
$labels['ifdefault'] = 	"Ställ in som standard";
$labels['ifssl'] = 	"Aktivera POP3 SSL säker anslutning";
$labels['iftls'] = 	"Aktivera SMTP TLS säker anslutning";
$labels['new_account'] = 	"Lägg till ett POP3-konto";
$labels['no_attachmentsize'] = 	"Ange en giltig storlek för bifogade filer.";
$labels['no_ext_password'] = 	"Ange ett lösenord för POP3-kontot.";
$labels['no_ext_username'] = 	"Ange ett användarnamn för POP3-kontot.";
$labels['no_extmail_period'] = 	"Ogiltigt mottagningsintervall har upptäckts. Ange ett giltigt tal.";
$labels['no_folder'] = 	"Ange ett namn på mappen.";
$labels['no_pop_port'] = 	"Ange ett giltigt POP3-portnummer.";
$labels['no_pop_server'] = 	"Ange IP-adress eller domännamn för POP3-servern.";
$labels['no_smtpport'] = 	"Ange ett giltigt SMTP-portnummer.";
$labels['no_smtpserver'] = 	"Ange IP-adress eller domännamn för SMTP-servern.";
$labels['nodeletedefault'] = 	"Standardvärdet kan inte raderas.";
$labels['popport'] = 	"POP3-port";
$labels['popserver'] = 	"POP3-server";
$labels['remove_mail'] = 	"Ta bort ursprungliga meddelanden från POP3-servern";
$labels['select_smtp'] = 	"Välj SMTP-server:";
$labels['smtpdesc'] = 	"Beskrivning";
$labels['smtppass'] = 	"Lösenord (valfritt)";
$labels['smtpport'] = 	"SMTP-port";
$labels['smtpserver'] = 	"SMTP-server";
$labels['smtpsettings'] = 	"Inställningar för SMTP-server";
$labels['smtpuser'] = 	"Användarnamn (valfritt)";
$labels['step1_extmail_settings'] = 	"Steg 1: Ange POP3-kontoinformation";
$labels['step2_extmail_options'] = 	"Steg 2: Ställ in POP3-alternativ för mottagning av e-post";
$labels['step3_ext_smtp_server'] = 	"Steg 3: Ange SMTP-serverinformation";
$labels['step4_first_time_action'] = 	"Steg 4: Ställ in startalternativ för mottagning av e-post";
$labels['use_current'] = 	"Aktuell mapp:";
$labels['use_default_smtp'] = 	"Använd standard-SMTP-server";
$labels['use_newfolder'] = 	"Ny mapp:";
$labels['where_to_place'] = 	"Välj en mapp för mottagning av meddelanden:";

$labels['adminset'] = 	'Inställningar';
$labels['adminsettings'] = 	'Administratörsinställningar';
$labels['bound_attachment_limit'] = 	'Maximal storlek för bifogade filer är $num';
$labels['descr_predefined_smtpsetting'] = 	'Ange förvalda SMTP-inställningar och det kommer att tillämpas till nyligen skapade användare.';
$labels['emailduplicate'] = 	'E-postadressen används redan: $email';
$labels['imaperror'] = 	'Misslyckades med att ansluta IMAP-servern. Logga in till DSM för att aktivera IMAP i inställningar Mailserver.';
$labels['presmtpsettings'] = 	'Förvald SMTP-serverinställningar';

?>
