<?php

/*
+-----------------------------------------------------------------------+
| language/da_DK/labels.inc                                             |
|                                                                       |
| Language file of the Roundcube Webmail client                         |
| Copyright (C) 2005-2010, Roundcube Dev. - Switzerland                 |
| Licensed under the GNU GPL                                            |
|                                                                       |
+-----------------------------------------------------------------------+
| Author: Martin Moeller <martin@liga.dk>                               |
|         Jesper R. Meyer <jrm@upthere.dk>                              |
|         Søren Aggeboe <soren@aggeboe.dk>                              |
+-----------------------------------------------------------------------+

@version $Id: labels.inc,v 1.3 2011-02-25 09:51:35 chihcheng Exp $

*/

$labels = array();
$labels['welcome'] = 'Velkommen til $product';
$labels['username'] = 'Brugernavn';
$labels['password'] = 'Adgangskode';
$labels['server'] = 'Server';
$labels['login'] = 'Log på';
$labels['logout'] = 'Log af';
$labels['mail'] = 'E-mail';
$labels['settings'] = 'Personlige indstillinger';
$labels['addressbook'] = 'Adressebog';
$labels['inbox'] = 'Indbakke';
$labels['drafts'] = 'Kladder';
$labels['sent'] = 'Sendt post';
$labels['trash'] = 'Skrald';
$labels['junk'] = 'Ragelse';
$labels['subject'] = 'Emne';
$labels['from'] = 'Afsender';
$labels['to'] = 'Modtager';
$labels['cc'] = 'Kopi til';
$labels['bcc'] = 'BCC';
$labels['replyto'] = 'Svar til';
$labels['date'] = 'Dato';
$labels['size'] = 'Størrelse';
$labels['priority'] = 'Prioritet';
$labels['organization'] = 'Organisation';
$labels['reply-to'] = 'Svar til';
$labels['mailboxlist'] = 'Mapper';
$labels['messagesfromto'] = 'Besked $from til $to af $count';
$labels['threadsfromto'] = 'Tråd $from til $to af $count';
$labels['messagenrof'] = 'Besked $nr af $count';
$labels['copy'] = 'Kopier';
$labels['move'] = 'Flyt';
$labels['moveto'] = 'Flyt til...';
$labels['download'] = 'Download';
$labels['filename'] = 'Filnavn';
$labels['filesize'] = 'Filstørrelse';
$labels['addtoaddressbook'] = 'Tilføj til adressebogen';
$labels['sun'] = 'Søn';
$labels['mon'] = 'Man';
$labels['tue'] = 'Tir';
$labels['wed'] = 'Ons';
$labels['thu'] = 'Tor';
$labels['fri'] = 'Fre';
$labels['sat'] = 'Lør';
$labels['sunday'] = 'Søndag';
$labels['monday'] = 'Mandag';
$labels['tuesday'] = 'Tirsdag';
$labels['wednesday'] = 'Onsdag';
$labels['thursday'] = 'Torsdag';
$labels['friday'] = 'Fredag';
$labels['saturday'] = 'Lørdag';
$labels['jan'] = 'Jan';
$labels['feb'] = 'Feb';
$labels['mar'] = 'Mar';
$labels['apr'] = 'Apr';
$labels['may'] = 'Maj';
$labels['jun'] = 'Jun';
$labels['jul'] = 'Jul';
$labels['aug'] = 'Aug';
$labels['sep'] = 'Sep';
$labels['oct'] = 'Okt';
$labels['nov'] = 'Nov';
$labels['dec'] = 'Dec';
$labels['longjan'] = 'Januar';
$labels['longfeb'] = 'Februar';
$labels['longmar'] = 'Marts';
$labels['longapr'] = 'April';
$labels['longmay'] = 'Maj';
$labels['longjun'] = 'Juni';
$labels['longjul'] = 'Juli';
$labels['longaug'] = 'August';
$labels['longsep'] = 'September';
$labels['longoct'] = 'Oktober';
$labels['longnov'] = 'November';
$labels['longdec'] = 'December';
$labels['today'] = 'I dag';
$labels['checkmail'] = 'Se efter nye beskeder';
$labels['writenewmessage'] = 'Skriv en ny besked';
$labels['replytomessage'] = 'Svar på denne besked';
$labels['replytoallmessage'] = 'Svar til alle modtagere';
$labels['forwardmessage'] = 'Videresend denne besked';
$labels['deletemessage'] = 'Slet besked';
$labels['movemessagetotrash'] = 'Flyt besked til skrald';
$labels['printmessage'] = 'Udskriv denne besked';
$labels['previousmessage'] = 'Vis forrige besked';
$labels['previousmessages'] = 'Vis forrige sæt beskeder';
$labels['firstmessage'] = 'Vis første besked';
$labels['firstmessages'] = 'Vis første sæt beskeder';
$labels['nextmessage'] = 'Vis næste besked';
$labels['nextmessages'] = 'Vis næste sæt beskeder';
$labels['lastmessage'] = 'Vis sidste besked';
$labels['lastmessages'] = 'Vis sidste sæt beskeder';
$labels['backtolist'] = 'Tilbage til beskedlisten';
$labels['viewsource'] = 'Vis rå besked';
$labels['markmessages'] = 'Markér beskeder';
$labels['markread'] = 'Som læst';
$labels['markunread'] = 'Som ulæst';
$labels['markflagged'] = 'Som markeret';
$labels['markunflagged'] = 'Som umarkeret';
$labels['messageactions'] = 'Flere funktioner...';
$labels['select'] = 'Vælg';
$labels['all'] = 'Alle';
$labels['none'] = 'Ingen';
$labels['currpage'] = 'Aktuel side';
$labels['unread'] = 'Ulæste';
$labels['flagged'] = 'Markeret';
$labels['unanswered'] = 'Ubesvaret';
$labels['deleted'] = 'Slettede';
$labels['invert'] = 'Invertér';
$labels['filter'] = 'Filtrer';
$labels['list'] = 'Liste';
$labels['threads'] = 'Tråde';
$labels['expand-all'] = 'Udfold alle';
$labels['expand-unread'] = 'Udfold ulæste';
$labels['collapse-all'] = 'Fold alle';
$labels['threaded'] = 'Tråded';
$labels['autoexpand_threads'] = 'Udfold besked tråde';
$labels['do_expand'] = 'alle tråde';
$labels['expand_only_unread'] = 'kun dem med ulæste beskeder';
$labels['fromto'] = 'Afsender/Modtager';
$labels['flag'] = 'Flag';
$labels['attachment'] = 'Vedhæftning';
$labels['nonesort'] = 'Ingen';
$labels['sentdate'] = 'Sendt dato';
$labels['arrival'] = 'Modtaget dato';
$labels['asc'] = 'opstigende';
$labels['desc'] = 'faldende';
$labels['listcolumns'] = 'Vist kolonne';
$labels['listsorting'] = 'Sorterings kolonne';
$labels['listorder'] = 'Sorter efter';
$labels['listmode'] = 'Listevisningsmode';
$labels['compact'] = 'Ryd op';
$labels['empty'] = 'Tøm';
$labels['purge'] = 'Udrens';
$labels['quota'] = 'Disk forbrug';
$labels['unknown'] = 'ukendt';
$labels['unlimited'] = 'ubegrænset';
$labels['quicksearch'] = 'Hurtigsøgning';
$labels['resetsearch'] = 'Nulstil søgning';
$labels['msgtext'] = 'Hele beskeden';
$labels['openinextwin'] = 'Åbn i nyt vindue';
$labels['emlsave'] = 'Download (.eml)';
$labels['compose'] = 'Forfat en besked';
$labels['editasnew'] = 'Redigér som ny';
$labels['savemessage'] = 'Gem denne kladde';
$labels['sendmessage'] = 'Send beskeden nu';
$labels['addattachment'] = 'Vedhæft en fil';
$labels['charset'] = 'Tegnsæt';
$labels['editortype'] = 'Tekstbehandler';
$labels['returnreceipt'] = 'Anmod om kvittering';
$labels['checkspelling'] = 'Stavekontrol';
$labels['resumeediting'] = 'Genoptag redigering';
$labels['revertto'] = 'Vend tilbage til';
$labels['attachments'] = 'Vedhæftninger';
$labels['upload'] = 'Upload';
$labels['close'] = 'Luk';
$labels['low'] = 'Lav';
$labels['lowest'] = 'Lavest';
$labels['normal'] = 'Normal';
$labels['high'] = 'Høj';
$labels['highest'] = 'Højest';
$labels['nosubject'] = '(intet emne)';
$labels['showimages'] = 'Vis billeder';
$labels['alwaysshow'] = 'Vis altid billeder fra $sender';
$labels['htmltoggle'] = 'HTML';
$labels['plaintoggle'] = 'Almindelig tekst';
$labels['savesentmessagein'] = 'Gem afsendt besked i';
$labels['dontsave'] = 'gem ikke';
$labels['maxuploadsize'] = 'Maksimale tilladte filstørrelse er $size';
$labels['addcc'] = 'Tilføj Cc';
$labels['addbcc'] = 'Tilføj Bcc';
$labels['addreplyto'] = 'Tilføj Svar-Til adresse';
$labels['mdnrequest'] = 'Afsenderen af denne besked har bedt om at modtage en bekræftelse når du læser beskeden. Vil du sende kvittering for læsning?';
$labels['receiptread'] = 'Send kvittering for læsning';
$labels['yourmessage'] = 'Dette er en kvittering for at din besked er blevet vist';
$labels['receiptnote'] = 'Bemærk: Denne kvittering bekræfter udelukkende at beskeden blev vist på modtagerens computer. Der er ingen garanti for at modtageren har læst eller forstået beskedens indhold.';
$labels['name'] = 'Vist navn';
$labels['firstname'] = 'Fornavn';
$labels['surname'] = 'Efternavn';
$labels['email'] = 'E-mail';
$labels['addcontact'] = 'Tilføj en ny kontakt';
$labels['editcontact'] = 'Redigér kontakt';
$labels['edit'] = 'Redigér';
$labels['cancel'] = 'Afbryd';
$labels['save'] = 'Gem';
$labels['delete'] = 'Slet';
$labels['newcontact'] = 'Opret nyt kontaktkort';
$labels['deletecontact'] = 'Slet valgte kontakter';
$labels['composeto'] = 'Skriv brev til';
$labels['contactsfromto'] = 'Kontakter $from til $to af $count';
$labels['print'] = 'Print';
$labels['export'] = 'Eksport';
$labels['exportvcards'] = 'Eksportér kontakter i vCard format';
$labels['newcontactgroup'] = 'Opret ny kontaktgruppe';
$labels['groupactions'] = 'Funktioner for kontaktgrupper...';
$labels['previouspage'] = 'Vis forrige sæt';
$labels['firstpage'] = 'Vis første sæt';
$labels['nextpage'] = 'Vis næste sæt';
$labels['lastpage'] = 'Vis sidste sæt';
$labels['group'] = 'Gruppe';
$labels['groups'] = 'Grupper';
$labels['personaladrbook'] = 'Personlige Adresser';
$labels['import'] = 'Importér';
$labels['importcontacts'] = 'Importér kontakter';
$labels['importfromfile'] = 'Importér fra fil:';
$labels['importreplace'] = 'Overskriv hele adressebogen';
$labels['importtext'] = 'Du kan uploade kontakter fra en eksisterende adressebog.Vi understøtter i øjeblikket import af adresser i vCard formatet.';
$labels['done'] = 'Færdig';
$labels['settingsfor'] = 'Indstillinger for';
$labels['preferences'] = 'Præferencer';
$labels['userpreferences'] = 'Brugerpræferencer';
$labels['editpreferences'] = 'Redigér brugerpræferencer';
$labels['identities'] = 'Identiteter';
$labels['manageidentities'] = 'Styr identiteterne for denne konto';
$labels['newidentity'] = 'Ny identitet';
$labels['newitem'] = 'Nyt punkt';
$labels['edititem'] = 'Redigér punkt';
$labels['preferhtml'] = 'Foretræk HTML';
$labels['defaultcharset'] = 'Standard tegnkodning';
$labels['htmlmessage'] = 'HTML-besked';
$labels['prettydate'] = 'Pæn datovisning';
$labels['setdefault'] = 'Sæt standard';
$labels['autodetect'] = 'Automatisk';
$labels['language'] = 'Sprog';
$labels['timezone'] = 'Tidszone';
$labels['pagesize'] = 'Rækker per side';
$labels['signature'] = 'Signatur';
$labels['dstactive'] = 'Sommertid';
$labels['htmleditor'] = 'Skriv HTML-besked';
$labels['htmlsignature'] = 'HTML-signatur';
$labels['previewpane'] = 'Forhåndsvisning';
$labels['skin'] = 'Interface skin';
$labels['logoutclear'] = 'Tøm Skrald når jeg logger af';
$labels['logoutcompact'] = 'Komprimér Indbakke når jeg logger af';
$labels['uisettings'] = 'Brugerinterface';
$labels['serversettings'] = 'Serverindstillinger';
$labels['mailboxview'] = 'Mailbox visning';
$labels['mdnrequests'] = 'Kvitteringer';
$labels['askuser'] = 'spørg brugeren';
$labels['autosend'] = 'send automatisk';
$labels['ignore'] = 'ignorér';
$labels['readwhendeleted'] = 'Markér beskeden som læst ved sletning';
$labels['flagfordeletion'] = 'Markér beskeden til sletning istedet for at slette';
$labels['skipdeleted'] = 'Skjul slettede beskeder';
$labels['deletealways'] = 'Slet besked, hvis det mislykkes at flytte den til skrald';
$labels['showremoteimages'] = 'Vis eksterne indlejrede billeder';
$labels['fromknownsenders'] = 'fra kendte afsendere';
$labels['always'] = 'altid';
$labels['showinlineimages'] = 'Vis vedhæftede billeder under beskeden';
$labels['autosavedraft'] = 'Gem kladde automatisk';
$labels['everynminutes'] = 'hver $n. minut';
$labels['keepalive'] = 'Tjek for nye beskeder på';
$labels['never'] = 'aldrig';
$labels['immediately'] = 'straks';
$labels['messagesdisplaying'] = 'Viser beskeder';
$labels['messagescomposition'] = 'Skriver nye beskeder';
$labels['mimeparamfolding'] = 'Navne på vedhæftninger';
$labels['2231folding'] = 'Fuld RFC 2231 understøttelse (Thunderbird)';
$labels['miscfolding'] = 'RFC 2047/2231 understøttelse (MS Outlook)';
$labels['2047folding'] = 'Fuld RFC 2047 understøttelse (andre)';
$labels['force7bit'] = 'Brug MIME indkodning for 8-bits tegn';
$labels['advancedoptions'] = 'Advancerede muligheder';
$labels['focusonnewmessage'] = 'Fokusér browservindue når der kommer nye beskeder';
$labels['checkallfolders'] = 'Tjek alle mapper for nye beskeder';
$labels['displaynext'] = 'Efter slet/flyt besked, vis næste besked';
$labels['mainoptions'] = 'Generelle indstillinger';
$labels['section'] = 'Sektion';
$labels['maintenance'] = 'Vedligeholdelse';
$labels['newmessage'] = 'Ny besked';
$labels['listoptions'] = 'Liste-indstillinger';
$labels['signatureoptions'] = 'Signatur-indstillinger';
$labels['whenreplying'] = 'Når der svares';
$labels['replytopposting'] = 'start svar over originalen';
$labels['replybottomposting'] = 'start svar under originalen';
$labels['replyremovesignature'] = 'Fjern original signatur fra besked, når der svares';
$labels['autoaddsignature'] = 'Indsæt automatisk signatur';
$labels['newmessageonly'] = 'kun på nye beskeder';
$labels['replyandforwardonly'] = 'kun på svar og videresende beskeder';
$labels['replysignaturepos'] = 'Når beskeder besvares eller videresendes: placér signatur';
$labels['belowquote'] = 'under det citerede';
$labels['abovequote'] = 'over det citerede';
$labels['insertsignature'] = 'Indsæt signatur';
$labels['previewpanemarkread'] = 'Markér forhåndsviste beskeder som læst';
$labels['afternseconds'] = 'efter $n sekunder';
$labels['folder'] = 'Mappe';
$labels['folders'] = 'Mapper';
$labels['foldername'] = 'Mappenavn';
$labels['subscribed'] = 'Abonneret';
$labels['messagecount'] = 'Beskeder';
$labels['create'] = 'Opret';
$labels['createfolder'] = 'Opret ny mappe';
$labels['rename'] = 'Omdøb';
$labels['renamefolder'] = 'Omdøb mappe';
$labels['deletefolder'] = 'Slet mappe';
$labels['managefolders'] = 'Administrér mapper';
$labels['specialfolders'] = 'Specielle mapper';
$labels['sortby'] = 'Sortér efter';
$labels['sortasc'] = 'Ældste først';
$labels['sortdesc'] = 'Nyeste først';
$labels['B'] = 'B';
$labels['KB'] = 'KB';
$labels['MB'] = 'MB';
$labels['GB'] = 'GB';
$labels['unicode'] = 'Unicode';
$labels['english'] = 'Engelsk';
$labels['westerneuropean'] = 'Vestlig europæisk';
$labels['easterneuropean'] = 'Østlig europæisk';
$labels['southeasterneuropean'] = 'Syd-østlig europæisk';
$labels['baltic'] = 'Baltisk';
$labels['cyrillic'] = 'Kyrillisk';
$labels['arabic'] = 'Arabisk';
$labels['greek'] = 'Græsk';
$labels['hebrew'] = 'Hebræisk';
$labels['turkish'] = 'Tyrkisk';
$labels['nordic'] = 'Nordisk';
$labels['thai'] = 'Thai';
$labels['celtic'] = 'Keltisk';
$labels['vietnamese'] = 'Vietnamesisk';
$labels['japanese'] = 'Japansk';
$labels['korean'] = 'Koreansk';
$labels['chinese'] = 'Kinesisk';

$labels['addsmtp'] = 	"Tilføje en SMTP-server";
$labels['adminsettings'] = 	"Admin-indstillinger";
$labels['attachmentsize'] = 	"Maksimal størrelse på vedhæftning (MB)";
$labels['back_before'] = 	"Tilbage";
$labels['days_to_fetch'] = 	"Angiv de meddelelser, der skal modtages, når du opretter forbindelse til serveren første gang.";
$labels['default'] = 	"Standard";
$labels['error_fetch_days'] = 	"Indtastning af ugyldige dage registreret. Indtast et gyldigt nummer.";
$labels['ext_account'] = 	"POP3-konto";
$labels['ext_option'] = 	"Valgmuligheder";
$labels['ext_settings'] = 	"Konto";
$labels['extmail'] = 	"POP3";
$labels['extmail_allow'] = 	"Tillad bruger at modtage e-mails fra ekstern POP3-mail-server";
$labels['extmail_period'] = 	"Modtagelsesinterval (min.)";
$labels['extmail_settings'] = 	"POP3-mail-serverindstillinger";
$labels['fetch_all'] = 	"Alle meddelelser";
$labels['fetch_days'] = 	"dage";
$labels['fetch_new'] = 	"Nye meddelelser (kun modtage meddelelser sendt fra nu af)";
$labels['fetch_recently'] = 	"Seneste meddelelser:";
$labels['first_addpop3_hint'] = 	"Klik på "+"-knappen nederst til venstre for at tilføje en POP3-konto.";
$labels['forward_next'] = 	"Næste";
$labels['if_retain'] = 	"Fjern oprindelige meddelelser:";
$labels['ifdefault'] = 	"Angiv som standard";
$labels['ifssl'] = 	"Aktiver POP3 SSL-sikker forbindelse";
$labels['iftls'] = 	"Aktiver SMTP TLS-sikker forbindelse";
$labels['new_account'] = 	"Tilføj en POP3-konto";
$labels['no_attachmentsize'] = 	"Indtast en gyldig vedhæftningsstørrelse.";
$labels['no_ext_password'] = 	"Indtast en POP3-kontoadgangskode.";
$labels['no_ext_username'] = 	"Indtast et POP3-kontobrugernavn.";
$labels['no_extmail_period'] = 	"Ugyldigt modtagelsesinterval registreret. Indtast et gyldigt nummer.";
$labels['no_folder'] = 	"Indtast et mappenavn.";
$labels['no_pop_port'] = 	"Indtast et gyldigt POP3-portnummer.";
$labels['no_pop_server'] = 	"Indtast IP-adressen eller domænenavnet for POP3-mail-serveren.";
$labels['no_smtpport'] = 	"Indtast et gyldigt SMTP-portnummer.";
$labels['no_smtpserver'] = 	"Indtast IP-adressen eller domænenavnet for SMTP-serveren.";
$labels['nodeletedefault'] = 	"Standardværdien kan ikke slettes.";
$labels['popport'] = 	"POP3-port";
$labels['popserver'] = 	"POP3-mail-server";
$labels['remove_mail'] = 	"Fjern oprindelige meddelelser på POP3-mail-server";
$labels['select_smtp'] = 	"Vælg SMTP-server:";
$labels['smtpdesc'] = 	"Beskrivelse";
$labels['smtppass'] = 	"Adgangskode (valgfrit) ";
$labels['smtpport'] = 	"SMTP-port";
$labels['smtpserver'] = 	"SMTP-server";
$labels['smtpsettings'] = 	"SMTP-serverindstillinger";
$labels['smtpuser'] = 	"Brugernavn (valgfrit) ";
$labels['step1_extmail_settings'] = 	"Trin 1: Indtast POP3-kontooplysninger";
$labels['step2_extmail_options'] = 	"Trin 2: Angiv POP3-mail-modtagelsesvalg";
$labels['step3_ext_smtp_server'] = 	"Trin 3: Indtast SMTP-serveroplysninger";
$labels['step4_first_time_action'] = 	"Trin 4: Angiv start-mail-modtagelsesvalg";
$labels['use_current'] = 	"Aktuel mappe:";
$labels['use_default_smtp'] = 	"Brug standard SMTP-server";
$labels['use_newfolder'] = 	"Ny mappe:";
$labels['where_to_place'] = 	"Vælg en mappe, som skal modtage meddelelser:";

$labels['adminset'] = 	'Indstillinger';
$labels['adminsettings'] = 	'Admin-indstillinger';
$labels['bound_attachment_limit'] = 	'Maksimal størrelse på vedhæftning er $num';
$labels['descr_predefined_smtpsetting'] = 	'Indtast standard SMTP-indstillingerne, hvorefter de vil blive anvendt til nyligt oprettede brugere.';
$labels['emailduplicate'] = 	'E-mailen bruges allerede: $email';
$labels['imaperror'] = 	'Kunne ikke oprette forbindelse til IMAP-serveren. Log på DSM og aktiver IMAP i indstillingerne for mail-server.';
$labels['presmtpsettings'] = 	'Standard indstillinger for SMTP-server';

?>
