<?php

/*

+-----------------------------------------------------------------------+
| language/de_DE/labels.inc                                             |
|                                                                       |
| Language file of the Roundcube Webmail client                         |
| Copyright (C) 2005-2010, Roundcube Dev. - Switzerland                 |
| Licensed under the GNU GPL                                            |
|                                                                       |
+-----------------------------------------------------------------------+
| Author: Marcel Schlesinger <info@marcel-schlesinger.de>               |
+-----------------------------------------------------------------------+

@version $Id: labels.inc,v 1.3 2011-02-25 09:51:35 chihcheng Exp $

*/

$labels = array();
$labels['welcome'] = 'Willkommen bei $product';
$labels['username'] = 'Benutzername';
$labels['password'] = 'Passwort';
$labels['server'] = 'Server';
$labels['login'] = 'Anmelden';
$labels['logout'] = 'Abmelden';
$labels['mail'] = 'E-Mail';
$labels['settings'] = 'Einstellungen';
$labels['addressbook'] = 'Adressbuch';
$labels['inbox'] = 'Posteingang';
$labels['drafts'] = 'Entwürfe';
$labels['sent'] = 'Gesendet';
$labels['trash'] = 'Gelöscht';
$labels['junk'] = 'Spam';
$labels['subject'] = 'Betreff';
$labels['from'] = 'Absender';
$labels['to'] = 'Empfänger';
$labels['cc'] = 'Kopie';
$labels['bcc'] = 'Blindkopie';
$labels['replyto'] = 'Antwort an';
$labels['date'] = 'Datum';
$labels['size'] = 'Größe';
$labels['priority'] = 'Priorität';
$labels['organization'] = 'Organisation';
$labels['reply-to'] = 'Antwort an';
$labels['mailboxlist'] = 'Ordner';
$labels['messagesfromto'] = 'Nachrichten $from bis $to von $count';
$labels['threadsfromto'] = 'Konversationen $from bis $to von $count';
$labels['messagenrof'] = 'Nachricht $nr von $count';
$labels['copy'] = 'Kopieren';
$labels['move'] = 'Verschieben';
$labels['moveto'] = 'Verschieben nach...';
$labels['download'] = 'Download';
$labels['filename'] = 'Dateiname';
$labels['filesize'] = 'Dateigröße';
$labels['addtoaddressbook'] = 'Ins Adressbuch übernehmen';
$labels['sun'] = 'So';
$labels['mon'] = 'Mo';
$labels['tue'] = 'Di';
$labels['wed'] = 'Mi';
$labels['thu'] = 'Do';
$labels['fri'] = 'Fr';
$labels['sat'] = 'Sa';
$labels['sunday'] = 'Sonntag';
$labels['monday'] = 'Montag';
$labels['tuesday'] = 'Dienstag';
$labels['wednesday'] = 'Mittwoch';
$labels['thursday'] = 'Donnerstag';
$labels['friday'] = 'Freitag';
$labels['saturday'] = 'Samstag';
$labels['jan'] = 'Jan';
$labels['feb'] = 'Feb';
$labels['mar'] = 'Mär';
$labels['apr'] = 'Apr';
$labels['may'] = 'Mai';
$labels['jun'] = 'Jun';
$labels['jul'] = 'Jul';
$labels['aug'] = 'Aug';
$labels['sep'] = 'Sep';
$labels['oct'] = 'Okt';
$labels['nov'] = 'Nov';
$labels['dec'] = 'Dez';
$labels['longjan'] = 'Januar';
$labels['longfeb'] = 'Februar';
$labels['longmar'] = 'März';
$labels['longapr'] = 'April';
$labels['longmay'] = 'Mai';
$labels['longjun'] = 'Juni';
$labels['longjul'] = 'Juli';
$labels['longaug'] = 'August';
$labels['longsep'] = 'September';
$labels['longoct'] = 'Oktober';
$labels['longnov'] = 'November';
$labels['longdec'] = 'Dezember';
$labels['today'] = 'Heute';
$labels['checkmail'] = 'Auf neue Nachrichten überprüfen';
$labels['writenewmessage'] = 'Neue Nachricht schreiben';
$labels['replytomessage'] = 'Antwort verfassen';
$labels['replytoallmessage'] = 'Antwort an Absender und alle Empfänger verfassen';
$labels['forwardmessage'] = 'Nachricht weiterleiten';
$labels['deletemessage'] = 'Nachricht löschen';
$labels['movemessagetotrash'] = 'Nachricht in den Papierkorb verschieben';
$labels['printmessage'] = 'Nachricht drucken';
$labels['previousmessage'] = 'Vorherige Nachricht anzeigen';
$labels['previousmessages'] = 'Vorherige Nachrichten anzeigen';
$labels['firstmessage'] = 'Die erste Nachricht anzeigen';
$labels['firstmessages'] = 'Die ersten Nachrichten anzeigen';
$labels['nextmessage'] = 'Nächste Nachricht anzeigen';
$labels['nextmessages'] = 'Weitere Nachrichten anzeigen';
$labels['lastmessage'] = 'Die letzte Nachricht anzeigen';
$labels['lastmessages'] = 'Die letzten Nachrichten anzeigen';
$labels['backtolist'] = 'Zurück zur Liste';
$labels['viewsource'] = 'Quelltext anzeigen';
$labels['markmessages'] = 'Nachrichten markieren';
$labels['markread'] = 'Als gelesen';
$labels['markunread'] = 'Als ungelesen';
$labels['markflagged'] = 'Stern hinzufügen';
$labels['markunflagged'] = 'Stern entfernen';
$labels['messageactions'] = 'Weitere Aktionen...';
$labels['select'] = 'Auswählen';
$labels['all'] = 'Alle';
$labels['none'] = 'Keine';
$labels['currpage'] = 'Aktuelle Seite';
$labels['unread'] = 'Ungelesene';
$labels['flagged'] = 'Markierte';
$labels['unanswered'] = 'Unbeantwortete';
$labels['deleted'] = 'Gelöschte';
$labels['invert'] = 'Invertieren';
$labels['filter'] = 'Filter';
$labels['list'] = 'Liste';
$labels['threads'] = 'Konversationen';
$labels['expand-all'] = 'Alle aufklappen';
$labels['expand-unread'] = 'Ungelesene aufklappen';
$labels['collapse-all'] = 'Alle zuklappen';
$labels['threaded'] = 'Gruppiert';
$labels['autoexpand_threads'] = 'Konversationen aufklappen';
$labels['do_expand'] = 'alle';
$labels['expand_only_unread'] = 'nur ungelesene';
$labels['fromto'] = 'Sender/Empfänger';
$labels['flag'] = 'Markierung';
$labels['attachment'] = 'Anhang';
$labels['nonesort'] = 'Keine';
$labels['sentdate'] = 'Sendedatum';
$labels['arrival'] = 'Empfangsdatum';
$labels['asc'] = 'aufsteigend';
$labels['desc'] = 'absteigend';
$labels['listcolumns'] = 'Spalten';
$labels['listsorting'] = 'Sortierung';
$labels['listorder'] = 'Ordnung';
$labels['listmode'] = 'Anzeigemodus';
$labels['folderactions'] = 'Ordneraktionen...';
$labels['compact'] = 'Packen';
$labels['empty'] = 'Leeren';
$labels['purge'] = 'Bereinigen';
$labels['quota'] = 'Speicherplatz';
$labels['unknown'] = 'unbekannt';
$labels['unlimited'] = 'unbegrenzt';
$labels['quicksearch'] = 'Schnellsuche';
$labels['resetsearch'] = 'Suche zurücksetzen';
$labels['searchmod'] = 'Suchkriterien ändern';
$labels['msgtext'] = 'Nachricht';
$labels['openinextwin'] = 'In neuem Fenster öffnen';
$labels['emlsave'] = 'Lokal speichern (.eml)';
$labels['compose'] = 'Neue Nachricht verfassen';
$labels['editasnew'] = 'Als neue Nachricht öffnen';
$labels['savemessage'] = 'Nachricht speichern';
$labels['sendmessage'] = 'Nachricht jetzt senden';
$labels['addattachment'] = 'Datei anfügen';
$labels['charset'] = 'Zeichensatz';
$labels['editortype'] = 'Editor Typ';
$labels['returnreceipt'] = 'Empfangsbestätigung';
$labels['editidents'] = 'Absender ändern';
$labels['checkspelling'] = 'Rechtschreibung prüfen';
$labels['resumeediting'] = 'Bearbeitung fortsetzen';
$labels['revertto'] = 'Zurück zu';
$labels['attachments'] = 'Anhänge';
$labels['upload'] = 'Hochladen';
$labels['close'] = 'Schließen';
$labels['messageoptions'] = 'Optionen...';
$labels['low'] = 'Niedrig';
$labels['lowest'] = 'Niedrigste';
$labels['normal'] = 'Normal';
$labels['high'] = 'Hoch';
$labels['highest'] = 'Höchste';
$labels['nosubject'] = '(kein Betreff)';
$labels['showimages'] = 'Bilder anzeigen';
$labels['alwaysshow'] = 'Bilder von $sender immer zeigen';
$labels['htmltoggle'] = 'HTML';
$labels['plaintoggle'] = 'Nur-Text';
$labels['savesentmessagein'] = 'Nachricht speichern in';
$labels['dontsave'] = 'nicht speichern';
$labels['maxuploadsize'] = 'Maximal erlaubte Dateigröße ist $size';
$labels['addcc'] = 'Cc hinzufügen';
$labels['addbcc'] = 'Bcc hinzufügen';
$labels['addreplyto'] = 'Antwortadresse hinzufügen';
$labels['mdnrequest'] = 'Der Sender dieser Nachricht möchte gerne eine Lesebestätigung. Wollen Sie dieses bestätigen?';
$labels['receiptread'] = 'Empfangsbestätigung (gelesen)';
$labels['yourmessage'] = 'Dies ist eine Empfangsbestätigung für Ihre Nachricht';
$labels['receiptnote'] = 'Hinweis: Der Empfänger hat den Empfang der Nachricht bestätigt. Dies ist keine Garantie, dass die Nachricht gelesen und verstanden wurde.';
$labels['name'] = 'Angezeigter Name';
$labels['firstname'] = 'Vorname';
$labels['surname'] = 'Nachname';
$labels['email'] = 'E-Mail';
$labels['addcontact'] = 'Kontakt hinzufügen';
$labels['editcontact'] = 'Kontakt bearbeiten';
$labels['contacts'] = 'Kontakte';
$labels['edit'] = 'Bearbeiten';
$labels['cancel'] = 'Abbrechen';
$labels['save'] = 'Speichern';
$labels['delete'] = 'Löschen';
$labels['newcontact'] = 'Neuen Kontakt erstellen';
$labels['deletecontact'] = 'Gewählte Kontakte löschen';
$labels['composeto'] = 'Nachricht verfassen';
$labels['contactsfromto'] = 'Kontakte $from bis $to von $count';
$labels['print'] = 'Drucken';
$labels['export'] = 'Exportieren';
$labels['exportvcards'] = 'Kontakte im vCard-Format exportieren';
$labels['newcontactgroup'] = 'Neue Kontaktgruppen erstellen';
$labels['groupactions'] = 'Aktionen für Kontaktgruppen...';
$labels['previouspage'] = 'Seite zurück';
$labels['firstpage'] = 'Erste Seite';
$labels['nextpage'] = 'Nächste Seite';
$labels['lastpage'] = 'Letzte Seite';
$labels['group'] = 'Gruppe';
$labels['groups'] = 'Gruppen';
$labels['personaladrbook'] = 'Persönliches Adressbuch';
$labels['import'] = 'Importieren';
$labels['importcontacts'] = 'Kontakte importieren';
$labels['importfromfile'] = 'Import aus Datei:';
$labels['importreplace'] = 'Bestehendes Adressbuch komplett ersetzen';
$labels['importtext'] = 'Sie können Kontakte aus einem bestehenden Adressbuch hochladen. Zur Zeit können Adressbücher im vCard-Format importiert werden.';
$labels['done'] = 'Fertig';
$labels['settingsfor'] = 'Einstellungen für';
$labels['preferences'] = 'Einstellungen';
$labels['userpreferences'] = 'Benutzereinstellungen';
$labels['editpreferences'] = 'Benutzereinstellungen bearbeiten';
$labels['identities'] = 'Identitäten';
$labels['manageidentities'] = 'Absender für dieses Konto verwalten';
$labels['newidentity'] = 'Neuer Absender';
$labels['newitem'] = 'Neuer Eintrag';
$labels['edititem'] = 'Eintrag bearbeiten';
$labels['preferhtml'] = 'HTML anzeigen';
$labels['defaultcharset'] = 'Standard Zeichensatz';
$labels['htmlmessage'] = 'HTML-Nachricht';
$labels['prettydate'] = 'Kurze Datumsanzeige';
$labels['setdefault'] = 'Als Standard';
$labels['autodetect'] = 'Automatisch';
$labels['language'] = 'Sprache';
$labels['timezone'] = 'Zeitzone';
$labels['pagesize'] = 'Einträge pro Seite';
$labels['signature'] = 'Signatur';
$labels['dstactive'] = 'Sommerzeit';
$labels['htmleditor'] = 'HTML-Nachrichten verfassen';
$labels['htmlsignature'] = 'HTML-Signatur';
$labels['previewpane'] = 'Nachrichtenvorschau anzeigen';
$labels['skin'] = 'Oberflächendesign';
$labels['logoutclear'] = 'Papierkorb beim Abmelden leeren';
$labels['logoutcompact'] = 'Posteingang beim Abmelden packen';
$labels['uisettings'] = 'Benutzeroberfläche';
$labels['serversettings'] = 'Server-Einstellungen';
$labels['mailboxview'] = 'Mailbox-Ansicht';
$labels['mdnrequests'] = 'Lesebestätigung senden';
$labels['askuser'] = 'immer fragen';
$labels['autosend'] = 'Lesebestätigung automatisch senden';
$labels['autosendknown'] = 'Lesebestätigung nur an meine Kontakte senden';
$labels['ignore'] = 'ignorieren';
$labels['readwhendeleted'] = 'Beim Löschen als gelesen markieren';
$labels['flagfordeletion'] = 'Als gelöscht markieren anstatt in den Papierkorb verschieben';
$labels['skipdeleted'] = 'Zeige keine gelöschten Nachrichten an';
$labels['deletealways'] = 'Wenn verschieben in den Papierkorb fehlschlägt, Nachricht löschen';
$labels['showremoteimages'] = 'Eingebettete Bilder vom Internet laden';
$labels['fromknownsenders'] = 'bei bekannten Absendern';
$labels['always'] = 'immer';
$labels['showinlineimages'] = 'Angehängte Bilder unter der Nachricht anzeigen';
$labels['autosavedraft'] = 'Entwurf automatisch speichern';
$labels['everynminutes'] = '$n Minute(n)';
$labels['keepalive'] = 'Auf neue Nachrichten prüfen nach';
$labels['never'] = 'nie';
$labels['immediately'] = 'sofort';
$labels['messagesdisplaying'] = 'Nachrichtendarstellung';
$labels['messagescomposition'] = 'Nachrichtenerstellung';
$labels['mimeparamfolding'] = 'Namen der Dateianhänge';
$labels['2231folding'] = 'Vollständig RFC 2231 kompatibel (Thunderbird)';
$labels['miscfolding'] = 'RFC 2047/2231 kompatibel (Microsoft Outlook)';
$labels['2047folding'] = 'Vollständig RFC 2047 kompatibel (andere)';
$labels['force7bit'] = 'MIME-Kodierung für 8-bit Zeichen';
$labels['advancedoptions'] = 'Erweiterte Einstellungen';
$labels['focusonnewmessage'] = 'Fokussiere Browserfenster bei neuen Nachrichten';
$labels['checkallfolders'] = 'Alle Ordner auf neue Nachrichten prüfen';
$labels['displaynext'] = 'Zeige nächste Nachricht nach verschieben/löschen';
$labels['mainoptions'] = 'Allgemein';
$labels['section'] = 'Bereich';
$labels['maintenance'] = 'Wartung';
$labels['newmessage'] = 'Neue Nachrichten';
$labels['listoptions'] = 'Listendarstellung';
$labels['signatureoptions'] = 'Signatur';
$labels['whenreplying'] = 'Beantworten einer Nachricht';
$labels['replytopposting'] = 'Antwort über der Originalnachricht';
$labels['replybottomposting'] = 'Antwort unter der Originalnachricht';
$labels['replyremovesignature'] = 'Beim Antworten Signatur der Originalnachricht entfernen';
$labels['autoaddsignature'] = 'Signatur automatisch einfügen';
$labels['newmessageonly'] = 'nur bei neuen Nachrichten';
$labels['replyandforwardonly'] = 'nur bei Antworten und Weiterleitungen';
$labels['replysignaturepos'] = 'Beim Antworten die Signatur';
$labels['belowquote'] = 'unter der Originalnachricht einfügen';
$labels['abovequote'] = 'über der Originalnachricht einfügen';
$labels['insertsignature'] = 'Signatur einfügen';
$labels['previewpanemarkread'] = 'Nachricht in Vorschau als gelesen markieren';
$labels['afternseconds'] = 'nach $n Sekuden';
$labels['reqmdn'] = 'Immer eine Lesebestätigung anfordern';
$labels['folder'] = 'Ordner';
$labels['folders'] = 'Ordner';
$labels['foldername'] = 'Ordnername';
$labels['subscribed'] = 'Abonniert';
$labels['messagecount'] = 'Nachrichten';
$labels['create'] = 'Erstellen';
$labels['createfolder'] = 'Neuen Ordner erstellen';
$labels['rename'] = 'Umbenennen';
$labels['renamefolder'] = 'Ordner umbenennen';
$labels['deletefolder'] = 'Ordner löschen';
$labels['managefolders'] = 'Ordner verwalten';
$labels['specialfolders'] = 'Spezialordner';
$labels['sortby'] = 'Sortieren nach';
$labels['sortasc'] = 'Aufsteigend sortieren';
$labels['sortdesc'] = 'Absteigend sortieren';
$labels['B'] = 'B';
$labels['KB'] = 'KB';
$labels['MB'] = 'MB';
$labels['GB'] = 'GB';
$labels['unicode'] = 'Unicode';
$labels['english'] = 'Englisch';
$labels['westerneuropean'] = 'West Europäisch';
$labels['easterneuropean'] = 'Ost Europäisch';
$labels['southeasterneuropean'] = 'Süd-Ost Europäisch';
$labels['baltic'] = 'Baltisch';
$labels['cyrillic'] = 'Kyrillisch';
$labels['arabic'] = 'Arabisch';
$labels['greek'] = 'Griechisch';
$labels['hebrew'] = 'Hebräisch';
$labels['turkish'] = 'Türkisch';
$labels['nordic'] = 'Nordisch';
$labels['thai'] = 'Thailändisch';
$labels['celtic'] = 'Keltisch';
$labels['vietnamese'] = 'Vietnamesisch';
$labels['japanese'] = 'Japanisch';
$labels['korean'] = 'Koreanisch';
$labels['chinese'] = 'Chinesisch';

$labels['addsmtp'] = 	"SMTP-Server hinzufügen";
$labels['adminsettings'] = 	"Admin-Einstellungen";
$labels['attachmentsize'] = 	"Maximale Größe für Anhänge (MB)";
$labels['back_before'] = 	"Zurück";
$labels['days_to_fetch'] = 	"Legen Sie fest, welche Nachrichten Sie empfangen möchten, wenn Sie zum ersten Mal mit dem Server verbunden sind:";
$labels['default'] = 	"Standard";
$labels['error_fetch_days'] = 	"Ungültige Eingabe für Tage erkannt. Geben Sie eine gültige Zahl ein.";
$labels['ext_account'] = 	"POP3-Konto";
$labels['ext_option'] = 	"Optionen";
$labels['ext_settings'] = 	"Konto";
$labels['extmail'] = 	"POP3";
$labels['extmail_allow'] = 	"Benutzern erlauben, E-Mails von externen POP3-Mailservern zu empfangen";
$labels['extmail_period'] = 	"Empfangsintervall (Min)";
$labels['extmail_settings'] = 	"Einstellungen für POP3 Mail-Server";
$labels['fetch_all'] = 	"Alle Nachrichten";
$labels['fetch_days'] = 	"Tage";
$labels['fetch_new'] = 	"Neue Nachrichten (Nur Nachrichten empfangen, die ab jetzt gesendet werden)";
$labels['fetch_recently'] = 	"Letzte Nachrichten:";
$labels['first_addpop3_hint'] = 	"Klicken Sie auf "+" in der linken unteren Ecke, um ein POP3-Konto hinzuzufügen.";
$labels['forward_next'] = 	"Weiter";
$labels['if_retain'] = 	"Originalnachrichten entfernen:";
$labels['ifdefault'] = 	"Als Standard festlegen";
$labels['ifssl'] = 	"POP3 SSL sichere Verbindung aktivieren";
$labels['iftls'] = 	"Sichere SMTP TLS-Verbindung aktivieren";
$labels['new_account'] = 	"POP3-Konto hinzufügen";
$labels['no_attachmentsize'] = 	"Geben Sie bitte eine gültige Anhanggröße ein.";
$labels['no_ext_password'] = 	"Geben Sie bitte ein POP3 Konto-Passwort ein.";
$labels['no_ext_username'] = 	"Geben Sie bitte einen POP3 Konto-Benutzernamen ein.";
$labels['no_extmail_period'] = 	"Ungültiges Empfangsintervall erkannt. Geben Sie eine gültige Zahl ein.";
$labels['no_folder'] = 	"Geben Sie bitte einen Ordnernamen ein.";
$labels['no_pop_port'] = 	"Geben Sie eine gültige POP3-Portnummer ein.";
$labels['no_pop_server'] = 	"Geben Sie bitte die IP-Adresse oder den Domain-Namen des POP3 Mailservers ein.";
$labels['no_smtpport'] = 	"Geben Sie eine gültige SMTP-Portnummer ein.";
$labels['no_smtpserver'] = 	"Geben Sie bitte die IP-Adresse oder den Domainnamen des SMTP-Servers ein.";
$labels['nodeletedefault'] = 	"Der Standardwert kann nicht gelöscht werden.";
$labels['popport'] = 	"POP3-Port";
$labels['popserver'] = 	"POP3-Mailserver";
$labels['remove_mail'] = 	"Originalnachrichten auf dem POP3-Mail-Server entfernen";
$labels['select_smtp'] = 	"SMTP-Server wählen:";
$labels['smtpdesc'] = 	"Beschreibung";
$labels['smtppass'] = 	"Passwort(optional) ";
$labels['smtpport'] = 	"SMTP-Port";
$labels['smtpserver'] = 	"SMTP-Server";
$labels['smtpsettings'] = 	"SMTP-Servereinstellungen";
$labels['smtpuser'] = 	"Benutzername(optional) ";
$labels['step1_extmail_settings'] = 	"Schritt 1: POP3 Kontoinformationen eingeben";
$labels['step2_extmail_options'] = 	"Schritt 2: POP3 Mail-Emfpangsoptionen festlegen";
$labels['step3_ext_smtp_server'] = 	"Schritt 3: SMTP-Serverinformationen eingeben";
$labels['step4_first_time_action'] = 	"Schritt 4: Anfängliche Mail-Emfpangsoptionen festlegen";
$labels['use_current'] = 	"Aktueller Ordner:";
$labels['use_default_smtp'] = 	"Standard-SMTP-Server verwenden";
$labels['use_newfolder'] = 	"Neuer Ordner:";
$labels['where_to_place'] = 	"Wählen Sie einen Ordner für den Nachrichtenempfang:";

$labels['adminset'] = 	'Einstellungen';
$labels['adminsettings'] = 	'Admin-Einstellungen';
$labels['bound_attachment_limit'] = 	'Maximale Größe für Anhänge $num';
$labels['descr_predefined_smtpsetting'] = 	'Geben Sie die SMTP-Standardeinstellungen ein. Sie werden auf die neu erstellten Benutzer angewendet.';
$labels['emailduplicate'] = 	'Diese E-Mail wird bereits verwendet: $email';
$labels['imaperror'] = 	'Verbindung zum IMAP-Server fehlgeschlagen. Melden Sie sich bei DSM an, und aktivieren Sie IMAP unter Einstellungen für Mail-Server.';
$labels['presmtpsettings'] = 	'SMTP-Standardservereinstellungen';

?>
