<?php

/*

+-----------------------------------------------------------------------+
| language/pt_PT/labels.inc                                             |
|                                                                       |
| Language file of the Roundcube Webmail client                         |
| Copyright (C) 2005-2010, Roundcube Dev. - Switzerland                 |
| Licensed under the GNU GPL                                            |
|                                                                       |
+-----------------------------------------------------------------------+
| Authors: Sergio Rocha <sergio.rocha@makeitsimple.pt>                  |
|          João Vale <jpvale@gmail.com>                                |
|          Fernando Silva <fernando.silva@openquest.pt>                 |
|          Nuno Costa <nuno@criacaoweb.net>                             |
|          Teotónio Ricardo <teotonio.ricardo@webtuga.pt>              |
+-----------------------------------------------------------------------+

@version $Id: labels.inc,v 1.3 2011-02-25 09:51:37 chihcheng Exp $

*/

$labels = array();
$labels['welcome'] = 'Bem-vindo ao $product';
$labels['username'] = 'Utilizador';
$labels['password'] = 'Palavra-passe';
$labels['server'] = 'Servidor';
$labels['login'] = 'Entrar';
$labels['logout'] = 'Sair';
$labels['mail'] = 'Lista de mensagens';
$labels['settings'] = 'Configurações pessoais';
$labels['addressbook'] = 'Lista de contactos';
$labels['inbox'] = 'A Receber';
$labels['drafts'] = 'Rascunhos';
$labels['sent'] = 'Itens Enviados';
$labels['trash'] = 'Reciclagem';
$labels['junk'] = 'Spam';
$labels['subject'] = 'Assunto';
$labels['from'] = 'Remetente';
$labels['to'] = 'Para';
$labels['cc'] = 'Cc';
$labels['bcc'] = 'Bcc';
$labels['replyto'] = 'Responder para';
$labels['date'] = 'Data';
$labels['size'] = 'Tamanho';
$labels['priority'] = 'Prioridade';
$labels['organization'] = 'Organização';
$labels['reply-to'] = 'Responder para';
$labels['mailboxlist'] = 'Pastas';
$labels['messagesfromto'] = 'Mensagens de $from a $to de $count';
$labels['threadsfromto'] = 'Tópicos de $from a $to de $count';
$labels['messagenrof'] = 'Mensagem $nr de $count';
$labels['copy'] = 'Copiar';
$labels['move'] = 'Mover';
$labels['moveto'] = 'mover para...';
$labels['download'] = 'descarregar';
$labels['filename'] = 'Ficheiro';
$labels['filesize'] = 'Tamanho';
$labels['addtoaddressbook'] = 'Adicionar à lista de contactos';
$labels['sun'] = 'Dom';
$labels['mon'] = 'Seg';
$labels['tue'] = 'Ter';
$labels['wed'] = 'Qua';
$labels['thu'] = 'Qui';
$labels['fri'] = 'Sex';
$labels['sat'] = 'Sáb';
$labels['sunday'] = 'Domingo';
$labels['monday'] = 'Segunda-feira';
$labels['tuesday'] = 'Terça-feira';
$labels['wednesday'] = 'Quarta-feira';
$labels['thursday'] = 'Quinta-feira';
$labels['friday'] = 'Sexta-feira';
$labels['saturday'] = 'Sábado';
$labels['jan'] = 'Jan';
$labels['feb'] = 'Fev';
$labels['mar'] = 'Mar';
$labels['apr'] = 'Abr';
$labels['may'] = 'Mai';
$labels['jun'] = 'Jun';
$labels['jul'] = 'Jul';
$labels['aug'] = 'Ago';
$labels['sep'] = 'Set';
$labels['oct'] = 'Out';
$labels['nov'] = 'Nov';
$labels['dec'] = 'Dez';
$labels['longjan'] = 'Janeiro';
$labels['longfeb'] = 'Fevereiro';
$labels['longmar'] = 'Março';
$labels['longapr'] = 'Abril';
$labels['longmay'] = 'Maio';
$labels['longjun'] = 'Junho';
$labels['longjul'] = 'Julho';
$labels['longaug'] = 'Agosto';
$labels['longsep'] = 'Setembro';
$labels['longoct'] = 'Outubro';
$labels['longnov'] = 'Novembro';
$labels['longdec'] = 'Dezembro';
$labels['today'] = 'Hoje';
$labels['checkmail'] = 'Verificar novas mensagens';
$labels['writenewmessage'] = 'Criar nova mensagem';
$labels['replytomessage'] = 'Responder';
$labels['replytoallmessage'] = 'Responder a todos';
$labels['forwardmessage'] = 'Reencaminhar';
$labels['deletemessage'] = 'Eliminar';
$labels['movemessagetotrash'] = 'Mover para reciclagem';
$labels['printmessage'] = 'Imprimir';
$labels['previousmessage'] = 'Mensagem anterior';
$labels['previousmessages'] = 'Página anterior';
$labels['firstmessage'] = 'Primeira mensagem';
$labels['firstmessages'] = 'Primeira página';
$labels['nextmessage'] = 'Próxima mensagem';
$labels['nextmessages'] = 'Próxima página';
$labels['lastmessage'] = 'Última mensagem';
$labels['lastmessages'] = 'Última página';
$labels['backtolist'] = 'Voltar';
$labels['viewsource'] = 'Mostrar código fonte';
$labels['markmessages'] = 'Marcar mensagens';
$labels['markread'] = 'Como lidas';
$labels['markunread'] = 'Como não lidas';
$labels['markflagged'] = 'Com sinalização';
$labels['markunflagged'] = 'Sem sinalização';
$labels['messageactions'] = 'Mais acções...';
$labels['select'] = 'Seleccionar';
$labels['all'] = 'Todas';
$labels['none'] = 'Nenhuma';
$labels['currpage'] = 'Página actual';
$labels['unread'] = 'Não lidas';
$labels['flagged'] = 'Sinalizadas';
$labels['unanswered'] = 'Não respondidas';
$labels['deleted'] = 'Eliminadas';
$labels['invert'] = 'Inverter selecção';
$labels['filter'] = 'Filtro';
$labels['list'] = 'Em lista';
$labels['threads'] = 'Agrupar por tópicos';
$labels['expand-all'] = 'Expandir tudo';
$labels['expand-unread'] = 'Expandir não lidas';
$labels['collapse-all'] = 'Recolher tudo';
$labels['threaded'] = 'Agrupar tópicos';
$labels['autoexpand_threads'] = 'Expandir tópicos das mensagens';
$labels['do_expand'] = 'Todos os tópicos';
$labels['expand_only_unread'] = 'só com mensagens não lidas';
$labels['fromto'] = 'Remetente/Destinatário';
$labels['flag'] = 'Sinalizar';
$labels['attachment'] = 'Anexo';
$labels['nonesort'] = 'Nenhum';
$labels['sentdate'] = 'Data de envio';
$labels['arrival'] = 'Data de recepção';
$labels['asc'] = 'Ascendente';
$labels['desc'] = 'Descendente';
$labels['listcolumns'] = 'Lista de colunas';
$labels['listsorting'] = 'Ordenar por';
$labels['listorder'] = 'Ordenação';
$labels['listmode'] = 'Modo de visualização';
$labels['folderactions'] = 'Acções das pastas...';
$labels['compact'] = 'Compactar';
$labels['empty'] = 'Vazio';
$labels['purge'] = 'Limpar';
$labels['quota'] = 'Espaço utilizado';
$labels['unknown'] = 'desconhecido';
$labels['unlimited'] = 'ilimitado';
$labels['quicksearch'] = 'Pesquisa rápida';
$labels['resetsearch'] = 'Limpar pesquisa';
$labels['searchmod'] = 'Modificadores de Pesquisa';
$labels['msgtext'] = 'Mensagem completa';
$labels['openinextwin'] = 'Abrir numa nova janela';
$labels['emlsave'] = 'Guardar como (.eml)';
$labels['compose'] = 'Escrever mensagem';
$labels['editasnew'] = 'Editar como novo';
$labels['savemessage'] = 'Guardar rascunho';
$labels['sendmessage'] = 'Enviar';
$labels['addattachment'] = 'Anexar';
$labels['charset'] = 'Charset';
$labels['editortype'] = 'Tipo de editor';
$labels['returnreceipt'] = 'Confirmação de leitura';
$labels['editidents'] = 'Editar entidades';
$labels['checkspelling'] = 'Verificar ortografia';
$labels['resumeediting'] = 'Continuar a edição';
$labels['revertto'] = 'Reverter para';
$labels['attachments'] = 'Anexos';
$labels['upload'] = 'Carregar';
$labels['close'] = 'Fechar';
$labels['messageoptions'] = 'Opções de mensagens...';
$labels['low'] = 'Baixa';
$labels['lowest'] = 'Mais baixa';
$labels['normal'] = 'Normal';
$labels['high'] = 'Alta';
$labels['highest'] = 'Mais alta';
$labels['nosubject'] = '(sem assunto)';
$labels['showimages'] = 'Exibir imagens';
$labels['alwaysshow'] = 'Mostrar sempre imagens a partir de $sender';
$labels['htmltoggle'] = 'HTML';
$labels['plaintoggle'] = 'Texto simples';
$labels['savesentmessagein'] = 'Guardar mensagem enviada em';
$labels['dontsave'] = 'não guardar';
$labels['maxuploadsize'] = 'Tamanho máximo permitido do ficheiro é $size';
$labels['addcc'] = 'Adicionar Cc';
$labels['addbcc'] = 'Adicionar Bcc';
$labels['addreplyto'] = 'Adicionar Responder para';
$labels['mdnrequest'] = 'O remetente desta mensagem pediu para ser notificado quando esta mensagem fosse lida. Deseja enviar uma notificação?';
$labels['receiptread'] = 'Recibo de leitura';
$labels['yourmessage'] = 'Isto é um recibo de leitura da sua mensagem';
$labels['receiptnote'] = 'Nota: este recibo apenas indica que a mensagem foi aberta pelo destinatário. Não garante que a mensagem foi lida ou compreendida.';
$labels['name'] = 'Nome completo';
$labels['firstname'] = 'Primeiro nome';
$labels['surname'] = 'Apelido';
$labels['email'] = 'E-mail';
$labels['addcontact'] = 'Criar novo contacto';
$labels['editcontact'] = 'Editar contacto';
$labels['contacts'] = 'Contactos';
$labels['edit'] = 'Editar';
$labels['cancel'] = 'Cancelar';
$labels['save'] = 'Guardar';
$labels['delete'] = 'Eliminar';
$labels['newcontact'] = 'Criar novo contacto';
$labels['deletecontact'] = 'Eliminar contactos selecionados';
$labels['composeto'] = 'Escrever mensagem para';
$labels['contactsfromto'] = 'Contactos $from - $to of $count';
$labels['print'] = 'Imprimir';
$labels['export'] = 'Exportar';
$labels['exportvcards'] = 'Exportar contactos no formato vCard';
$labels['newcontactgroup'] = 'Criar novo grupo de contactos';
$labels['groupactions'] = 'Acções para grupo de contactos...';
$labels['previouspage'] = 'Exibir página anterior';
$labels['firstpage'] = 'Exibir primeira página';
$labels['nextpage'] = 'Exibir próxima página';
$labels['lastpage'] = 'Exibir última página';
$labels['group'] = 'Grupo';
$labels['groups'] = 'Grupos';
$labels['personaladrbook'] = 'Endereços pessoais';
$labels['import'] = 'Importar';
$labels['importcontacts'] = 'Importar contactos';
$labels['importfromfile'] = 'Importar do ficheiro:';
$labels['importreplace'] = 'Substituir todo o livro de endereços';
$labels['importtext'] = 'Pode submeter contactos a partir de um livro de endereços. Actualmente suportamos importação de endereços no formato vCard.';
$labels['done'] = 'Terminado';
$labels['settingsfor'] = 'Configurações para';
$labels['preferences'] = 'Preferências';
$labels['userpreferences'] = 'Preferências do utilizador';
$labels['editpreferences'] = 'Editar preferências do utilizador';
$labels['identities'] = 'Identidades';
$labels['manageidentities'] = 'Gerir identidades para esta conta';
$labels['newidentity'] = 'Nova identidade';
$labels['newitem'] = 'Novo item';
$labels['edititem'] = 'Editar item';
$labels['preferhtml'] = 'Prefere HTML';
$labels['defaultcharset'] = 'Conjunto de caracteres predefinido';
$labels['htmlmessage'] = 'Mensagem em HTML';
$labels['prettydate'] = 'Formatar datas';
$labels['setdefault'] = 'Marcar como predefinido';
$labels['autodetect'] = 'Auto';
$labels['language'] = 'Idioma';
$labels['timezone'] = 'Fuso horário';
$labels['pagesize'] = 'Linhas por página';
$labels['signature'] = 'Assinatura';
$labels['dstactive'] = 'Horário de verão';
$labels['htmleditor'] = 'Escrever mensagens em HTML';
$labels['htmlsignature'] = 'Assinatura em HTML';
$labels['previewpane'] = 'Mostrar pré-visualização';
$labels['skin'] = 'Interface skin [tema]';
$labels['logoutclear'] = 'Esvaziar a Reciclagem ao sair';
$labels['logoutcompact'] = 'Compactar Caixa de Entrada ao sair';
$labels['uisettings'] = 'Interface do Utilizador';
$labels['serversettings'] = 'Definições do Servidor';
$labels['mailboxview'] = 'Visualização da Caixa de Entrada';
$labels['mdnrequests'] = 'Enviar Notificações';
$labels['askuser'] = 'Perguntar ao ultilizador';
$labels['autosend'] = 'enviar automáticamente';
$labels['autosendknown'] = 'enviar recibo de leitura apenas para os meus contactos';
$labels['ignore'] = 'ignorar';
$labels['readwhendeleted'] = 'Marcar a mensagem como lida ao eliminar';
$labels['flagfordeletion'] = 'Marcar a mensagem para eliminação, em vez de a eliminar';
$labels['skipdeleted'] = 'Não mostrar mensagens eliminadas';
$labels['deletealways'] = 'Se ao mover mensagens para a reciclagem falhar, eliminá-las';
$labels['showremoteimages'] = 'Mostrar imagens externas';
$labels['fromknownsenders'] = 'de remetentes conhecidos';
$labels['always'] = 'sempre';
$labels['showinlineimages'] = 'Mostrar imagens anexadas abaixo da mensagem';
$labels['autosavedraft'] = 'Guardar rascunho automaticamente';
$labels['everynminutes'] = 'a cada $n minuto(s)';
$labels['keepalive'] = 'Verificar novas mensagens em';
$labels['never'] = 'nunca';
$labels['immediately'] = 'imediatamente';
$labels['messagesdisplaying'] = 'Visualização de mensagens';
$labels['messagescomposition'] = 'Composição de mensagens ';
$labels['mimeparamfolding'] = 'Nome dos anexos';
$labels['2231folding'] = 'Total RFC 2231 (Thunderbird)';
$labels['miscfolding'] = 'RFC 2047/2231 (MS Outlook)';
$labels['2047folding'] = 'Total RFC 2047 (outro)';
$labels['force7bit'] = 'Usar codificação MIME para caracteres de 8 bits';
$labels['advancedoptions'] = 'Opções avançadas';
$labels['focusonnewmessage'] = 'Activar a janela do navegador na nova mensagem';
$labels['checkallfolders'] = 'Verificar todas as pastas para novas mensagens';
$labels['displaynext'] = 'Depois de mover/eliminar uma mensagem, mostrar a próxima mensagem';
$labels['mainoptions'] = 'Opções';
$labels['section'] = 'Secção';
$labels['maintenance'] = 'Manutenção';
$labels['newmessage'] = 'Nova Mensagem';
$labels['listoptions'] = 'Listar opções';
$labels['signatureoptions'] = 'Opções de Assinatura';
$labels['whenreplying'] = 'Ao responder';
$labels['replytopposting'] = 'criar nova mensagem acima da original';
$labels['replybottomposting'] = 'criar nova mensagem abaixo da original';
$labels['replyremovesignature'] = 'Ao responder, remover a assinatura original da mensagem';
$labels['autoaddsignature'] = 'Adicionar assinatura automaticamente';
$labels['newmessageonly'] = 'nova mensagem apenas';
$labels['replyandforwardonly'] = 'respostas e reenvios apenas';
$labels['replysignaturepos'] = 'Ao responder ou reencaminhar colocar assinatura';
$labels['belowquote'] = 'depois da citação';
$labels['abovequote'] = 'antes da citação';
$labels['insertsignature'] = 'Inserir assinatura';
$labels['previewpanemarkread'] = 'Marcar mensagem pré-visualizada como lida';
$labels['afternseconds'] = 'após $n segundos';
$labels['reqmdn'] = 'Pedir sempre um recibo de leitura';
$labels['folder'] = 'Pasta';
$labels['folders'] = 'Pastas';
$labels['foldername'] = 'Nome da pasta';
$labels['subscribed'] = 'Subscrita';
$labels['messagecount'] = 'Mensagens';
$labels['create'] = 'Criar';
$labels['createfolder'] = 'Criar nova pasta';
$labels['rename'] = 'Renomear';
$labels['renamefolder'] = 'Renomear pasta';
$labels['deletefolder'] = 'Eliminar pasta';
$labels['managefolders'] = 'Gerir pastas';
$labels['specialfolders'] = 'Pastas especiais';
$labels['sortby'] = 'Ordenar por';
$labels['sortasc'] = 'Ordenação Ascendente';
$labels['sortdesc'] = 'Ordenação Descendente';
$labels['B'] = 'B';
$labels['KB'] = 'KB';
$labels['MB'] = 'MB';
$labels['GB'] = 'GB';
$labels['unicode'] = 'Unicode';
$labels['english'] = 'Inglês';
$labels['westerneuropean'] = 'Europa Ocidental';
$labels['easterneuropean'] = 'Europa Leste';
$labels['southeasterneuropean'] = 'Sudeste Europeu';
$labels['baltic'] = 'Báltico';
$labels['cyrillic'] = 'Cirílico';
$labels['arabic'] = 'Árabe';
$labels['greek'] = 'Grego';
$labels['hebrew'] = 'Hebraico';
$labels['turkish'] = 'Turno';
$labels['nordic'] = 'Nórdico';
$labels['thai'] = 'Tailandês';
$labels['celtic'] = 'Céltico';
$labels['vietnamese'] = 'Vietnamita';
$labels['japanese'] = 'Japonês';
$labels['korean'] = 'Coreano';
$labels['chinese'] = 'Chinês';

$labels['addsmtp'] = 	"Adicionar um servidor SMTP";
$labels['adminsettings'] = 	"Definições do Admin";
$labels['attachmentsize'] = 	"Tamanho máximo do anexo(MB)";
$labels['back_before'] = 	"Voltar";
$labels['days_to_fetch'] = 	"Especifique quais as mensagens a receber quando se ligar ao servidor pela primeira vez:";
$labels['default'] = 	"Predefinido";
$labels['error_fetch_days'] = 	"Introdução de dias inválidos detectada. Especifique um número válido.";
$labels['ext_account'] = 	"Conta POP3";
$labels['ext_option'] = 	"Opções";
$labels['ext_settings'] = 	"Conta";
$labels['extmail'] = 	"POP3";
$labels['extmail_allow'] = 	"Permitir que o utilizador receba e-mails de um servidor de correio POP3 externo";
$labels['extmail_period'] = 	"Intervalo de recepção (minuto)";
$labels['extmail_settings'] = 	"Definições do servidor de correio POP3";
$labels['fetch_all'] = 	"Todas as mensagens";
$labels['fetch_days'] = 	"dias";
$labels['fetch_new'] = 	"Novas mensagens (Receber apenas as mensagens enviadas a partir de agora)";
$labels['fetch_recently'] = 	"Mensagens recentes:";
$labels['first_addpop3_hint'] = 	"Clique no botão "+" no canto inferior esquerdo para adicionar uma conta POP3.";
$labels['forward_next'] = 	"Seguinte";
$labels['if_retain'] = 	"Remover as mensagens originais:";
$labels['ifdefault'] = 	"Definir como predefinição";
$labels['ifssl'] = 	"Activar a ligação segura POP3 SSL";
$labels['iftls'] = 	"Activar a ligação segura SMTP TLS";
$labels['new_account'] = 	"Adicionar uma conta POP3";
$labels['no_attachmentsize'] = 	"Introduza um tamanho de anexo válido.";
$labels['no_ext_password'] = 	"Introduza a palavra-passe de uma conta POP3.";
$labels['no_ext_username'] = 	"Introduza o nome de utilizador de uma conta POP3.";
$labels['no_extmail_period'] = 	"Detectado um intervalo de recepção inválido. Especifique um número válido.";
$labels['no_folder'] = 	"Digite um nome da pasta.";
$labels['no_pop_port'] = 	"Introduza um número da porta POP3 válido.";
$labels['no_pop_server'] = 	"Introduza o endereço IP ou o nome do domínio do servidor de mail POP3.";
$labels['no_smtpport'] = 	"Especifique um número da porta SMTP válido.";
$labels['no_smtpserver'] = 	"Introduza o endereço IP ou o nome do domínio do servidor SMTP.";
$labels['nodeletedefault'] = 	"O valor predefinido não pode ser eliminado.";
$labels['popport'] = 	"Porta POP3";
$labels['popserver'] = 	"Servidor de mail POP3";
$labels['remove_mail'] = 	"Remover as mensagens originais do servidor de correio POP3";
$labels['select_smtp'] = 	"Seleccionar servidor SMTP:";
$labels['smtpdesc'] = 	"Descrição";
$labels['smtppass'] = 	"Palavra-passe (opcional) ";
$labels['smtpport'] = 	"Porta SMTP";
$labels['smtpserver'] = 	"Servidor SMTP";
$labels['smtpsettings'] = 	"Definições do servidor SMTP";
$labels['smtpuser'] = 	"Nome de utilizador (opcional) ";
$labels['step1_extmail_settings'] = 	"Passo 1: Introduzir informações da conta POP3";
$labels['step2_extmail_options'] = 	"Passo 2: Definir as opções de recepção de correio POP3";
$labels['step3_ext_smtp_server'] = 	"Passo 3: Introduzir informações SMTP";
$labels['step4_first_time_action'] = 	"Passo 4: Definir as opções de recepção de correio iniciais";
$labels['use_current'] = 	"Pasta actual:";
$labels['use_default_smtp'] = 	"Utilizar servidor SMTP predefinido";
$labels['use_newfolder'] = 	"Nova pasta:";
$labels['where_to_place'] = 	"Escolha uma pasta para receber mensagens:";

$labels['adminset'] = 	'Definições';
$labels['adminsettings'] = 	'Definições do Admin';
$labels['bound_attachment_limit'] = 	'Tamanho máximo do anexo é $num';
$labels['descr_predefined_smtpsetting'] = 	'Introduza as definições SMTP predefinidas e estas serão aplicadas a utilizadores recentes.';
$labels['emailduplicate'] = 	'O e-mail já está a ser utilizado: $email';
$labels['imaperror'] = 	'Falha ao ligar ao servidor IMAP. Inicie sessão no DSM e active IMAP nas definições do servidor de correio.';
$labels['presmtpsettings'] = 	'Definições do servidor SMTP predefinidas';

?>
