<?php

/*

+-----------------------------------------------------------------------+
| language/tr/labels.inc                                                |
|                                                                       |
| Language file of the Roundcube Webmail client                         |
| Copyright (C) 2005-2010, Roundcube Dev. - Switzerland                 |
| Licensed under the GNU GPL                                            |
|                                                                       |
+-----------------------------------------------------------------------+
| Author: Hasan Cansız <hasancansiz@yahoo.com>                          |
| Author: Gökdeniz Karadağ <gokdenizk@gmail.com>                        |
+-----------------------------------------------------------------------+

@version $Id: labels.inc,v 1.3 2011-02-25 09:51:38 chihcheng Exp $

*/

$labels = array();
$labels['welcome'] = '$product, Hoş Geldiniz';
$labels['username'] = 'Kullanıcı Adı';
$labels['password'] = 'Şifre';
$labels['server'] = 'Sunucu';
$labels['login'] = 'Oturum Aç';
$labels['logout'] = 'Oturumu Kapat';
$labels['mail'] = 'E-Posta';
$labels['settings'] = 'Kişisel Ayarlar';
$labels['addressbook'] = 'Adres Defteri';
$labels['inbox'] = 'Gelen';
$labels['drafts'] = 'Taslaklar';
$labels['sent'] = 'Giden';
$labels['trash'] = 'Çöp';
$labels['junk'] = 'İstenmeyen';
$labels['subject'] = 'Konu';
$labels['from'] = 'Gönderen';
$labels['to'] = 'Alıcı';
$labels['cc'] = 'İlgili Kopyası';
$labels['bcc'] = 'Gizli Kopya';
$labels['replyto'] = 'Yanıtla';
$labels['date'] = 'Tarih';
$labels['size'] = 'Boyut';
$labels['priority'] = 'Öncelik';
$labels['organization'] = 'Kuruluş';
$labels['reply-to'] = 'Yanıtlama Adresi';
$labels['mailboxlist'] = 'Klasörler';
$labels['messagesfromto'] = 'Postalar: $from - $to , Toplam: $count';
$labels['threadsfromto'] = 'Dizilmler: $from - $to, Toplam $count';
$labels['messagenrof'] = 'Posta: $nr / $count';
$labels['copy'] = 'Kopyala';
$labels['move'] = 'Taşı';
$labels['moveto'] = 'Buraya taşı...';
$labels['download'] = 'İndir';
$labels['filename'] = 'Dosya Adı';
$labels['filesize'] = 'Dosya Boyutu';
$labels['addtoaddressbook'] = 'Adres Defterine Ekle';
$labels['sun'] = 'Paz';
$labels['mon'] = 'Pzt';
$labels['tue'] = 'Sal';
$labels['wed'] = 'Çar';
$labels['thu'] = 'Per';
$labels['fri'] = 'Cum';
$labels['sat'] = 'Cmt';
$labels['sunday'] = 'Pazar';
$labels['monday'] = 'Pazartesi';
$labels['tuesday'] = 'Salı';
$labels['wednesday'] = 'Çarşamba';
$labels['thursday'] = 'Perşembe';
$labels['friday'] = 'Cuma';
$labels['saturday'] = 'Cumartesi';
$labels['jan'] = 'Oca';
$labels['feb'] = 'Şub';
$labels['mar'] = 'Mar';
$labels['apr'] = 'Nis';
$labels['may'] = 'May';
$labels['jun'] = 'Haz';
$labels['jul'] = 'Tem';
$labels['aug'] = 'Ağu';
$labels['sep'] = 'Eyl';
$labels['oct'] = 'Eki';
$labels['nov'] = 'Kas';
$labels['dec'] = 'Ara';
$labels['longjan'] = 'Ocak';
$labels['longfeb'] = 'Şubat';
$labels['longmar'] = 'Mart';
$labels['longapr'] = 'Nisan';
$labels['longmay'] = 'Mayıs';
$labels['longjun'] = 'Haziran';
$labels['longjul'] = 'Temmuz';
$labels['longaug'] = 'Ağustos';
$labels['longsep'] = 'Eylül';
$labels['longoct'] = 'Ekim';
$labels['longnov'] = 'Kasım';
$labels['longdec'] = 'Aralık';
$labels['today'] = 'Bugün';
$labels['checkmail'] = 'Yeni postaları kontrol et';
$labels['writenewmessage'] = 'Yeni posta oluştur';
$labels['replytomessage'] = 'Gönderene yanıtla';
$labels['replytoallmessage'] = 'Gönderene ve tüm alıcılara yanıtla';
$labels['forwardmessage'] = 'Postayı ilet';
$labels['deletemessage'] = 'Postayı sil';
$labels['movemessagetotrash'] = 'Postayı çöpe taşı';
$labels['printmessage'] = 'Bu postayı yazdır';
$labels['previousmessage'] = 'Önceki postayı göster';
$labels['previousmessages'] = 'Önceki postaları göster';
$labels['firstmessage'] = 'İlk postayı göster';
$labels['firstmessages'] = 'İlk postaları göster';
$labels['nextmessage'] = 'Sonraki postayı göster';
$labels['nextmessages'] = 'Sonraki postaları göster';
$labels['lastmessage'] = 'Son postayı göster';
$labels['lastmessages'] = 'Son postaları göster';
$labels['backtolist'] = 'Posta listesine dön';
$labels['viewsource'] = 'Kaynağı göster';
$labels['markmessages'] = 'Postaları işaretle';
$labels['markread'] = 'okunmuş olarak';
$labels['markunread'] = 'okunmamış olarak';
$labels['markflagged'] = 'işaretli olarak';
$labels['markunflagged'] = 'işaretsiz olarak';
$labels['messageactions'] = 'Diğer eylemler...';
$labels['select'] = 'Seç';
$labels['all'] = 'Hepsini';
$labels['none'] = 'Hiçbirini';
$labels['currpage'] = 'Şimdiki sayfa';
$labels['unread'] = 'Okunmamışları';
$labels['flagged'] = 'İşaretlenmişleri';
$labels['unanswered'] = 'Yanıtlanmamışları';
$labels['deleted'] = 'Silinmişleri';
$labels['invert'] = 'Seçimi Tersine Çevir';
$labels['filter'] = 'Göster';
$labels['list'] = 'Liste';
$labels['threads'] = 'Dizilimler';
$labels['expand-all'] = 'Tümünü genişlet';
$labels['expand-unread'] = 'Okunmamışları genişlet';
$labels['collapse-all'] = 'Tümünü daralt';
$labels['threaded'] = 'Dizilimli';
$labels['autoexpand_threads'] = 'Dizilimleri aç';
$labels['do_expand'] = 'tüm dizilimler';
$labels['expand_only_unread'] = 'sadece okunmamış posta içeren dizilimler';
$labels['fromto'] = 'Gönderici/Alıcı';
$labels['flag'] = 'İşaret';
$labels['attachment'] = 'Eklenti';
$labels['nonesort'] = 'Yok';
$labels['sentdate'] = 'Gönderim tarihi';
$labels['arrival'] = 'Alım tarihi';
$labels['asc'] = 'artan';
$labels['desc'] = 'azalan';
$labels['listcolumns'] = 'Sütunları listele';
$labels['listsorting'] = 'Sıralama sütunu';
$labels['listorder'] = 'Sıralama düzeni';
$labels['listmode'] = 'Liste görünümü';
$labels['folderactions'] = 'Klasör eylemleri...';
$labels['compact'] = 'Sıklaştır';
$labels['empty'] = 'Boşalt';
$labels['purge'] = 'Sil';
$labels['quota'] = 'Disk kullanımı';
$labels['unknown'] = 'bilinmeyen';
$labels['unlimited'] = 'sınırsız';
$labels['quicksearch'] = 'Hızlı arama';
$labels['resetsearch'] = 'Aramayı bitir';
$labels['searchmod'] = 'Arama detayları';
$labels['msgtext'] = 'Tüm posta gövdesi';
$labels['openinextwin'] = 'Yeni pencerede aç';
$labels['emlsave'] = 'İndir (.eml)';
$labels['compose'] = 'Yeni posta oluştur';
$labels['editasnew'] = 'Postayı yeni olarak düzenle';
$labels['savemessage'] = 'Taslak olarak kaydet';
$labels['sendmessage'] = 'Postayı gönder';
$labels['addattachment'] = 'Dosya ekle';
$labels['charset'] = 'Karakter kodlaması';
$labels['editortype'] = 'Düzenleyici';
$labels['returnreceipt'] = 'Alındı onayı';
$labels['checkspelling'] = 'Yazım denetimi yap';
$labels['resumeediting'] = 'Düzenlemeye devam et';
$labels['revertto'] = 'Geri çevir:';
$labels['attachments'] = 'Ekler';
$labels['upload'] = 'Yükle';
$labels['close'] = 'Kapat';
$labels['messageoptions'] = 'İleti seçenekleri...';
$labels['low'] = 'Düşük';
$labels['lowest'] = 'En Düşük';
$labels['normal'] = 'Normal';
$labels['high'] = 'Yüksek';
$labels['highest'] = 'En yüksek';
$labels['nosubject'] = '(Konu Belirtilmemiş)';
$labels['showimages'] = 'Resimleri göster';
$labels['alwaysshow'] = '$sender tarafından gönderilen resimleri her zaman göster';
$labels['htmltoggle'] = 'HTML';
$labels['plaintoggle'] = 'Düz metin';
$labels['savesentmessagein'] = 'Gönderileni buraya kaydet';
$labels['dontsave'] = 'kaydetme';
$labels['maxuploadsize'] = 'İzin verilen en büyük dosya boyutu $size';
$labels['addcc'] = 'İlgili kopyası ekle';
$labels['addbcc'] = 'Gizli kopya ekle';
$labels['addreplyto'] = 'Yanıtlama adresi ekle';
$labels['mdnrequest'] = 'Bu postayı gönderen kişi, postayı okuduğunuza dair alındı onayı istedi. Alındı onayını göndermek ister misiniz ?';
$labels['receiptread'] = 'Alındı Onayı (okundu)';
$labels['yourmessage'] = 'Bu, postanız için alındı onayıdır';
$labels['receiptnote'] = 'Not: Bu alındı onayı sadece postanızın alıcının bilgisayarında gösterildiğini belirtir. Alıcının posta içeriğini okuduğunu veya anladığını garantilemez.';
$labels['name'] = 'Görüntülenen isim';
$labels['firstname'] = 'Ad';
$labels['surname'] = 'Soyad';
$labels['email'] = 'E-Posta';
$labels['addcontact'] = 'Adres defterine ekle';
$labels['editcontact'] = 'Kişiyi düzenle';
$labels['contacts'] = 'Kişiler';
$labels['edit'] = 'Düzenle';
$labels['cancel'] = 'İptal';
$labels['save'] = 'Kaydet';
$labels['delete'] = 'Sil';
$labels['newcontact'] = 'Yeni adres kartı ekle';
$labels['deletecontact'] = 'Seçili kişileri sil';
$labels['composeto'] = 'Seçili kişiye posta gönder';
$labels['contactsfromto'] = 'Kişiler: $from - $to , Toplam: $count';
$labels['print'] = 'Yazdır';
$labels['export'] = 'Dışa aktar';
$labels['exportvcards'] = 'vCard olarak dışa aktar';
$labels['newcontactgroup'] = 'Yeni kişi grubu oluştur';
$labels['groupactions'] = 'Kişi grupları için eylemler...';
$labels['previouspage'] = 'Öncekileri göster';
$labels['firstpage'] = 'İlkini göster';
$labels['nextpage'] = 'Sonrakileri göster';
$labels['lastpage'] = 'Sonuncuyu göster';
$labels['group'] = 'Grup';
$labels['groups'] = 'Gruplar';
$labels['personaladrbook'] = 'Adresler';
$labels['import'] = 'İçe aktar';
$labels['importcontacts'] = 'Kişileri içe aktar';
$labels['importfromfile'] = 'Dosyadan içe aktar:';
$labels['importreplace'] = 'Tüm adres defterinin yerine geçsin';
$labels['importtext'] = 'Mevcut bir adres defterindeki kişileri yükleyebilirsiniz.<br/><a href="http://en.wikipedia.org/wiki/VCard">vCard</a> dosyalarından adresleri içe aktarmayı destekliyoruz.';
$labels['done'] = 'Tamam';
$labels['settingsfor'] = 'Ayarlar';
$labels['preferences'] = 'Tercihler';
$labels['userpreferences'] = 'Kullanıcı tercihleri';
$labels['editpreferences'] = 'Kullanıcı tercihlerini düzenle';
$labels['identities'] = 'Kimlikler';
$labels['manageidentities'] = 'Bu hesap için kimlikleri düzenle';
$labels['newidentity'] = 'Yeni kimlik';
$labels['newitem'] = 'Yeni öğe';
$labels['edititem'] = 'Öğe düzenle';
$labels['preferhtml'] = 'HTML görüntüle';
$labels['defaultcharset'] = 'Varsayılan Karakter Kümesi';
$labels['htmlmessage'] = 'HTML Posta';
$labels['prettydate'] = 'Tarihi kısaltarak göster';
$labels['setdefault'] = 'Varsayılan olarak ata';
$labels['autodetect'] = 'Otomatik';
$labels['language'] = 'Dil';
$labels['timezone'] = 'Saat dilimi';
$labels['pagesize'] = 'Bir sayfadaki satır sayısı';
$labels['signature'] = 'İmza';
$labels['dstactive'] = 'Yaz saati uygulaması';
$labels['htmleditor'] = 'HTML postaları oluştur';
$labels['htmlsignature'] = 'HTML imza';
$labels['previewpane'] = 'Önizleme panelini göster';
$labels['skin'] = 'Arayüz görünümü';
$labels['logoutclear'] = 'Oturumu kapatınca Çöpü temizle';
$labels['logoutcompact'] = 'Oturumu kapatınca Gelen Kutusunu sıklaştır';
$labels['uisettings'] = 'Kullanıcı Arayüzü';
$labels['serversettings'] = 'Sunucu Ayarları';
$labels['mailboxview'] = 'Posta Kutusu Görünümü';
$labels['mdnrequests'] = 'Alındı onayları';
$labels['askuser'] = 'kullanıcıya sor';
$labels['autosend'] = 'otomatik olarak gönder';
$labels['ignore'] = 'gözardı et';
$labels['readwhendeleted'] = 'Silinen postaları okunmuş olarak işaretle';
$labels['flagfordeletion'] = 'Postaları silmek yerine silinecek olarak işaretle';
$labels['skipdeleted'] = 'Silinmiş postaları gösterme';
$labels['deletealways'] = 'Postaların çöpe taşınmasında sorun çıkarsa, postaları sil';
$labels['showremoteimages'] = 'Uzaktan yüklenen resimleri göster';
$labels['fromknownsenders'] = 'bilinen göndericilerden';
$labels['always'] = 'her zaman';
$labels['showinlineimages'] = 'Postanın ekindeki resimleri postanın altında göster';
$labels['autosavedraft'] = 'Taslağı otomatik kaydet:';
$labels['everynminutes'] = 'her $n dakikada bir';
$labels['keepalive'] = 'Yeni postaları denetle:';
$labels['never'] = 'asla';
$labels['immediately'] = 'hemen';
$labels['messagesdisplaying'] = 'Posta Görüntüleme';
$labels['messagescomposition'] = 'Yeni Posta Oluşturma';
$labels['mimeparamfolding'] = 'Eklenti isimleri';
$labels['2231folding'] = 'Tam RFC 2231 (Thunderbird)';
$labels['miscfolding'] = 'RFC 2047/2231 (MS Outlook)';
$labels['2047folding'] = 'Tam RFC 2047 (diğer)';
$labels['force7bit'] = '8 bitlik karakterler için MIME kodlaması kullan';
$labels['advancedoptions'] = 'Gelişmiş seçenekler';
$labels['focusonnewmessage'] = 'Yeni posta geldiğinde web tarayıcı penceresine odaklan.';
$labels['checkallfolders'] = 'Tüm klasörlerdeki yeni postaları denetle';
$labels['displaynext'] = 'Posta silindikten/taşındıktan sonra sıradaki postayı göster';
$labels['mainoptions'] = 'Ana Seçenekler';
$labels['section'] = 'Bölüm';
$labels['maintenance'] = 'Bakım';
$labels['newmessage'] = 'Yeni Posta';
$labels['listoptions'] = 'Liste Seçenekleri';
$labels['signatureoptions'] = 'İmza Seçenekleri';
$labels['whenreplying'] = 'Yanıtlarken';
$labels['replytopposting'] = 'yeni postayı alıntı metninin üstünden başlat';
$labels['replybottomposting'] = 'yeni postayı alıntı metninden sonra başlat';
$labels['replyremovesignature'] = 'Yanıtlarken önceki imzaları sil';
$labels['autoaddsignature'] = 'Otomatik olarak imza ekle';
$labels['newmessageonly'] = 'sadece yeni postalarda';
$labels['replyandforwardonly'] = 'sadece yanıtlar ve yönlendirmelerde';
$labels['replysignaturepos'] = 'Yanıtlarken veya yönlendirirken imzayı yerleştir';
$labels['belowquote'] = 'alıntının altına';
$labels['abovequote'] = 'alıntının üstüne';
$labels['insertsignature'] = 'İmza ekle';
$labels['previewpanemarkread'] = 'Önzilemede görünen postaları okunmuş işaretle';
$labels['afternseconds'] = '$n saniye sonra';
$labels['folder'] = 'Klasör';
$labels['folders'] = 'Klasörler';
$labels['foldername'] = 'Klasör ismi';
$labels['subscribed'] = 'Abonelik';
$labels['messagecount'] = 'Postalar';
$labels['create'] = 'Oluştur';
$labels['createfolder'] = 'Yeni klasör oluştur';
$labels['rename'] = 'Yeniden adlandır';
$labels['renamefolder'] = 'Klasörü yeniden adlandır';
$labels['deletefolder'] = 'Klasörü sil';
$labels['managefolders'] = 'Klasörleri düzenle';
$labels['specialfolders'] = 'Özel klasörler';
$labels['sortby'] = 'Sırala';
$labels['sortasc'] = 'Artarak';
$labels['sortdesc'] = 'Azalarak';
$labels['B'] = 'B';
$labels['KB'] = 'KB';
$labels['MB'] = 'MB';
$labels['GB'] = 'GB';
$labels['unicode'] = 'Unicode';
$labels['english'] = 'İngilizce ';
$labels['westerneuropean'] = 'Batı Avrupa';
$labels['easterneuropean'] = 'Doğu Avrupa';
$labels['southeasterneuropean'] = 'Güneydoğu Avrupa';
$labels['baltic'] = 'Baltık';
$labels['cyrillic'] = 'Kiril';
$labels['arabic'] = 'Arapça';
$labels['greek'] = 'Yunanca';
$labels['hebrew'] = 'İbranice';
$labels['turkish'] = 'Türkçe';
$labels['nordic'] = 'İskandinav';
$labels['thai'] = 'Tay Dili';
$labels['celtic'] = 'Keltik';
$labels['vietnamese'] = 'Vietnamca';
$labels['japanese'] = 'Japonca';
$labels['korean'] = 'Korece';
$labels['chinese'] = 'Çince';

$labels['addsmtp'] = 	"SMTP sunucusu ekle";
$labels['adminsettings'] = 	"Admin Ayarları";
$labels['attachmentsize'] = 	"Maksimum ek büyüklüğü (MB)";
$labels['back_before'] = 	"Geri";
$labels['days_to_fetch'] = 	"Sunucuya ilk bağlandığınızda hangi mesajların alınacağını belirleyin:";
$labels['default'] = 	"Varsayılan";
$labels['error_fetch_days'] = 	"Geçersiz gün girişi algılandı. Lütfen geçerli bir sayı girin.";
$labels['ext_account'] = 	"POP3 Hesabı";
$labels['ext_option'] = 	"Seçenekler";
$labels['ext_settings'] = 	"Hesap";
$labels['extmail'] = 	"POP3";
$labels['extmail_allow'] = 	"Kullanıcının harici POP3 posta sunucusundan e-posta almasına izin ver";
$labels['extmail_period'] = 	"Alma aralığı (dk)";
$labels['extmail_settings'] = 	"POP3 Posta Sunucu Ayarları";
$labels['fetch_all'] = 	"Tüm mesajlar";
$labels['fetch_days'] = 	"gün";
$labels['fetch_new'] = 	"Yeni mesajlar (Sadece bundan sonra gönderilen mesajları al)";
$labels['fetch_recently'] = 	"Son mesajlar:";
$labels['first_addpop3_hint'] = 	"POP3 hesabı eklemek için sol alt köşedeki "+" düğmesine tıklayın.";
$labels['forward_next'] = 	"İleri";
$labels['if_retain'] = 	"Orijinal mesajları kaldır:";
$labels['ifdefault'] = 	"Varsayılan olarak ayarla";
$labels['ifssl'] = 	"POP3 SSL güvenli bağlantıyı etkinleştir";
$labels['iftls'] = 	"SMTP TLS güvenli bağlantıyı etkinleştir";
$labels['new_account'] = 	"POP3 hesabı ekle";
$labels['no_attachmentsize'] = 	"Lütfen geçerli bir ek boyutu girin.";
$labels['no_ext_password'] = 	"Lütfen bir POP3 hesap parolası girin.";
$labels['no_ext_username'] = 	"Lütfen bir POP3 hesap kullanıcı adı girin.";
$labels['no_extmail_period'] = 	"Geçersiz alma aralığı algılandı. Lütfen geçerli bir sayı girin.";
$labels['no_folder'] = 	"Lütfen bir klasör adı girin.";
$labels['no_pop_port'] = 	"Lütfen geçerli bir POP3 bağlantı noktası numarası girin.";
$labels['no_pop_server'] = 	"Lütfen POP3 posta sunucusunun IP adresini veya etki alanı adını girin.";
$labels['no_smtpport'] = 	"Lütfen geçerli bir SMTP bağlantı noktası numarası girin.";
$labels['no_smtpserver'] = 	"Lütfen SMTP sunucusunun IP adresini veya etki alanı adını girin.";
$labels['nodeletedefault'] = 	"Varsayılan değer silinemez.";
$labels['popport'] = 	"POP3 bağlantı noktası";
$labels['popserver'] = 	"POP3 posta sunucusu";
$labels['remove_mail'] = 	"POP3 posta sunucusundaki original mesajları kaldır";
$labels['select_smtp'] = 	"SMTP sunucusu seç:";
$labels['smtpdesc'] = 	"Açıklama";
$labels['smtppass'] = 	"Parola (isteğe bağlı)";
$labels['smtpport'] = 	"SMTP bağlantı noktası";
$labels['smtpserver'] = 	"SMTP sunucusu";
$labels['smtpsettings'] = 	"SMTP Sunucu Ayarları";
$labels['smtpuser'] = 	"Kullanıcı adı (isteğe bağlı)";
$labels['step1_extmail_settings'] = 	"1. Adım: POP3 Hesap Bilgisini Gir";
$labels['step2_extmail_options'] = 	"2. Adım: POP3 Posta Alma Seçeneklerini Ayarla";
$labels['step3_ext_smtp_server'] = 	"3. Adım: SMTP Sunucu Bilgisini Gir";
$labels['step4_first_time_action'] = 	"4. Adım: İlk Posta Alma Seçeneklerini Ayarla";
$labels['use_current'] = 	"Geçerli klasör:";
$labels['use_default_smtp'] = 	"Varsayılan SMTP sunucusunu kullan";
$labels['use_newfolder'] = 	"Yeni klasör:";
$labels['where_to_place'] = 	"Mesajları almak için bir klasör seç:";

$labels['adminset'] = 	'Ayarlar';
$labels['adminsettings'] = 	'Admin Ayarları';
$labels['bound_attachment_limit'] = 	'Maksimum ek büyüklüğü, $num';
$labels['descr_predefined_smtpsetting'] = 	'Varsayılan SMTP ayarlarını girin ve yeni oluşturulan kullanıcılar için uygulanacaktır.';
$labels['emailduplicate'] = 	'E-posta kullanımda: $email';
$labels['imaperror'] = 	'IMAP sunucusuna bağlanamadı. Lütfen DSM’e oturum açın ve Posta Sunucusu ayarlarında IMAP’ı etkinleştirin.';
$labels['presmtpsettings'] = 	'Varsayılan SMTP Sunucusu Ayarları';

?>
