<?php

/*

+-----------------------------------------------------------------------+
| localization/zh_TW/labels.inc                                         |
|                                                                       |
| Language file of the Roundcube Webmail client                         |
| Copyright (C) 2005-2010, Roundcube Dev. - Switzerland                 |
| Licensed under the GNU GPL                                            |
|                                                                       |
+-----------------------------------------------------------------------+
| Author: WayneSan <waynesan@zerozone.tw>                               |
|         kourge <kourge@gmail.com>                                     |
|         Ting-Hung Chiu <earrl@mmlab.cse.yzu.edu.tw>                   |
+-----------------------------------------------------------------------+

@version $Id: labels.inc,v 1.4 2011-02-25 09:51:38 chihcheng Exp $

*/

$labels = array();
$labels['welcome'] = '歡迎使用 $product';
$labels['username'] = '使用者名稱';
$labels['password'] = '使用者密碼';
$labels['server'] = '伺服器';
$labels['login'] = '登入';
$labels['logout'] = '登出';
$labels['mail'] = '電子郵件';
$labels['settings'] = '個人設定';
$labels['addressbook'] = '通訊錄';
$labels['inbox'] = '收件匣';
$labels['drafts'] = '草稿匣';
$labels['sent'] = '寄件備份';
$labels['trash'] = '垃圾桶';
$labels['junk'] = '垃圾郵件';
$labels['subject'] = '主旨';
$labels['from'] = '寄件者';
$labels['to'] = '收件者';
$labels['cc'] = '副本';
$labels['bcc'] = '密件副本';
$labels['replyto'] = '回覆至';
$labels['date'] = '日期';
$labels['size'] = '大小';
$labels['priority'] = '優先順序';
$labels['organization'] = '組織';
$labels['reply-to'] = '回覆至';
$labels['mailboxlist'] = '資料夾';
$labels['messagesfromto'] = '郵件 $from 至 $to，共有 $count 封郵件';
$labels['threadsfromto'] = '郵件串 $from 至 $to，共有 $count 個';
$labels['messagenrof'] = '第 $nr 封郵件，共有 $count 封';
$labels['copy'] = '複製';
$labels['move'] = '移動';
$labels['moveto'] = '移至...';
$labels['download'] = '下載';
$labels['filename'] = '檔案名稱';
$labels['filesize'] = '檔案大小';
$labels['addtoaddressbook'] = '新增至通訊錄';
$labels['sun'] = '週日';
$labels['mon'] = '週一';
$labels['tue'] = '週二';
$labels['wed'] = '週三';
$labels['thu'] = '週四';
$labels['fri'] = '週五';
$labels['sat'] = '週六';
$labels['sunday'] = '星期日';
$labels['monday'] = '星期一';
$labels['tuesday'] = '星期二';
$labels['wednesday'] = '星期三';
$labels['thursday'] = '星期四';
$labels['friday'] = '星期五';
$labels['saturday'] = '星期六';
$labels['jan'] = '一';
$labels['feb'] = '二';
$labels['mar'] = '三';
$labels['apr'] = '四';
$labels['may'] = '五';
$labels['jun'] = '六';
$labels['jul'] = '七';
$labels['aug'] = '八';
$labels['sep'] = '九';
$labels['oct'] = '十';
$labels['nov'] = '十一';
$labels['dec'] = '十二';
$labels['longjan'] = '一月';
$labels['longfeb'] = '二月';
$labels['longmar'] = '三月';
$labels['longapr'] = '四月';
$labels['longmay'] = '五月';
$labels['longjun'] = '六月';
$labels['longjul'] = '七月';
$labels['longaug'] = '八月';
$labels['longsep'] = '九月';
$labels['longoct'] = '十月';
$labels['longnov'] = '十一月';
$labels['longdec'] = '十二月';
$labels['today'] = '今日';
$labels['checkmail'] = '檢查新郵件';
$labels['writenewmessage'] = '撰寫新郵件';
$labels['replytomessage'] = '回覆';
$labels['replytoallmessage'] = '全部回覆';
$labels['forwardmessage'] = '轉寄';
$labels['deletemessage'] = '刪除郵件';
$labels['movemessagetotrash'] = '移動郵件至垃圾桶';
$labels['printmessage'] = '列印此郵件';
$labels['previousmessage'] = '顯示上一封郵件';
$labels['previousmessages'] = '顯示上一頁';
$labels['firstmessage'] = '顯示第一封郵件';
$labels['firstmessages'] = '顯示第一頁';
$labels['nextmessage'] = '顯示下一封郵件';
$labels['nextmessages'] = '顯示下一頁';
$labels['lastmessage'] = '顯示最後一封郵件';
$labels['lastmessages'] = '顯示最後一頁';
$labels['backtolist'] = '回到郵件清單';
$labels['viewsource'] = '顯示原始郵件';
$labels['markmessages'] = '標記選取的郵件為';
$labels['markread'] = '標示為已讀取';
$labels['markunread'] = '標示為未讀取';
$labels['markflagged'] = '標上旗標';
$labels['markunflagged'] = '移除旗標';
$labels['messageactions'] = '更多動作…';
$labels['select'] = '選取';
$labels['all'] = '全部郵件';
$labels['none'] = '無';
$labels['currpage'] = '目前頁面';
$labels['unread'] = '未讀取的郵件';
$labels['flagged'] = '已加標記的郵件';
$labels['unanswered'] = '未回覆的郵件';
$labels['deleted'] = '已刪除的郵件';
$labels['invert'] = '反選';
$labels['filter'] = '篩選範圍';
$labels['list'] = '清單';
$labels['threads'] = '郵件串';
$labels['expand-all'] = '全部展開';
$labels['expand-unread'] = '展開未讀取';
$labels['collapse-all'] = '全部收起';
$labels['threaded'] = '郵件串';
$labels['autoexpand_threads'] = '只展開郵件串';
$labels['do_expand'] = '所有郵件串';
$labels['expand_only_unread'] = '只展開未讀訊息';
$labels['fromto'] = '寄件者/收件者';
$labels['flag'] = '旗標';
$labels['attachment'] = '附件';
$labels['nonesort'] = '無';
$labels['sentdate'] = '寄送時間';
$labels['arrival'] = '到達時間';
$labels['asc'] = '遞增';
$labels['desc'] = '遞減';
$labels['listcolumns'] = '列出欄位';
$labels['listsorting'] = '排序欄位';
$labels['listorder'] = '排序順序';
$labels['listmode'] = '清單檢視模式';
$labels['folderactions'] = '資料夾動作...';
$labels['compact'] = '壓縮';
$labels['empty'] = '清空';
$labels['purge'] = '清除';
$labels['quota'] = '磁碟使用量';
$labels['unknown'] = '未知';
$labels['unlimited'] = '無限制';
$labels['quicksearch'] = '快速搜尋';
$labels['resetsearch'] = '重設搜尋';
$labels['searchmod'] = '修改搜尋';
$labels['msgtext'] = '整封郵件';
$labels['openinextwin'] = '在新視窗開啟';
$labels['emlsave'] = '下載（.eml）';
$labels['compose'] = '撰寫新郵件';
$labels['editasnew'] = '以新郵件編輯';
$labels['savemessage'] = '儲存成草稿';
$labels['sendmessage'] = '立即寄出';
$labels['addattachment'] = '增加附件檔案';
$labels['charset'] = '郵件編碼';
$labels['editortype'] = '編輯器類型';
$labels['returnreceipt'] = '要求讀取回條';
$labels['editidents'] = '編輯身份資訊';
$labels['checkspelling'] = '拼字檢查';
$labels['resumeediting'] = '繼續編輯';
$labels['revertto'] = '恢復至';
$labels['attachments'] = '附加檔案';
$labels['upload'] = '上傳';
$labels['close'] = '關閉';
$labels['messageoptions'] = '郵件選項...';
$labels['low'] = '低';
$labels['lowest'] = '最低';
$labels['normal'] = '普通';
$labels['high'] = '高';
$labels['highest'] = '最高';
$labels['nosubject'] = '（沒有主旨）';
$labels['showimages'] = '顯示圖片';
$labels['alwaysshow'] = '永遠顯示來自 $sender 的圖片';
$labels['htmltoggle'] = 'HTML';
$labels['plaintoggle'] = '純文字';
$labels['savesentmessagein'] = '儲存寄件備份至';
$labels['dontsave'] = '不要儲存';
$labels['maxuploadsize'] = '上傳檔案大小限制為 $size';
$labels['addcc'] = '新增副本';
$labels['addbcc'] = '新增密件副本';
$labels['addreplyto'] = '新增回覆地址';
$labels['mdnrequest'] = '此郵件的寄件者希望在你閱讀此郵件時受到通知。你想要通知寄件者嗎？';
$labels['receiptread'] = '郵件回條（已閱讀）';
$labels['yourmessage'] = '這是你郵件的郵件回條';
$labels['receiptnote'] = '注意：此回條只能確認收件者的電腦顯示了郵件，並不能保證收件者已閱讀或了解郵件的內容。';
$labels['name'] = '顯示名稱';
$labels['firstname'] = '名稱';
$labels['surname'] = '姓氏';
$labels['email'] = '電子郵件';
$labels['addcontact'] = '新增聯絡人';
$labels['editcontact'] = '編輯聯絡人';
$labels['contacts'] = '聯絡人';
$labels['edit'] = '編輯';
$labels['cancel'] = '取消';
$labels['save'] = '儲存';
$labels['delete'] = '刪除';
$labels['newcontact'] = '建立新聯絡人資料';
$labels['deletecontact'] = '刪除所選擇的聯絡人';
$labels['composeto'] = '寄信至所選擇的聯絡人';
$labels['contactsfromto'] = '聯絡人 $from 至 $to，共有 $count 人';
$labels['print'] = '列印';
$labels['export'] = '匯出通訊錄';
$labels['exportvcards'] = '匯出通訊錄為 vCard 格式';
$labels['newcontactgroup'] = '新增聯絡人群組';
$labels['groupactions'] = '聯絡人群組的動作';
$labels['previouspage'] = '顯示上一頁';
$labels['firstpage'] = '顯示第一頁';
$labels['nextpage'] = '顯示下一頁';
$labels['lastpage'] = '顯示最後一頁';
$labels['group'] = '群組';
$labels['groups'] = '群組';
$labels['personaladrbook'] = '個人住址';
$labels['import'] = '匯入通訊錄';
$labels['importcontacts'] = '由檔案匯入通訊錄';
$labels['importfromfile'] = '選擇你要匯入的檔案:';
$labels['importreplace'] = '以匯入的資料取代已存在的重複資料';
$labels['importtext'] = '你可以由已存在的通訊錄上傳資料，<br/>目前系統僅支援匯入 <a href="http://zh.wikipedia.org/wiki/VCard" target="_blank">vCard</a> 格式的資料。';
$labels['done'] = '完成';
$labels['settingsfor'] = '設定';
$labels['preferences'] = '設定';
$labels['userpreferences'] = '個人設定';
$labels['editpreferences'] = '編輯個人設定';
$labels['identities'] = '身份資訊';
$labels['manageidentities'] = '管理此帳號的身份資訊';
$labels['newidentity'] = '新增身份資訊';
$labels['newitem'] = '新增項目';
$labels['edititem'] = '編輯項目';
$labels['preferhtml'] = '使用 HTML 顯示';
$labels['defaultcharset'] = '預設編碼';
$labels['htmlmessage'] = 'HTML 郵件';
$labels['prettydate'] = '簡短日期顯示';
$labels['setdefault'] = '設成預設值';
$labels['autodetect'] = '自動選擇';
$labels['language'] = '語言';
$labels['timezone'] = '時區';
$labels['pagesize'] = '每頁郵件數';
$labels['signature'] = '簽名檔';
$labels['dstactive'] = '日光節約時間';
$labels['htmleditor'] = '使用 HTML 撰寫郵件';
$labels['htmlsignature'] = 'HTML 簽名檔';
$labels['previewpane'] = '顯示預覽窗格';
$labels['skin'] = '版面風格';
$labels['logoutclear'] = '登出時清空垃圾桶';
$labels['logoutcompact'] = '登出時壓縮收件匣';
$labels['uisettings'] = '使用介面設定';
$labels['serversettings'] = '伺服器設定';
$labels['mailboxview'] = '信箱顯示設定';
$labels['mdnrequests'] = '讀取回條回應';
$labels['askuser'] = '詢問使用者';
$labels['autosend'] = '自動送出';
$labels['autosendknown'] = '只對我的聯絡人要求回條';
$labels['ignore'] = '完全忽略';
$labels['readwhendeleted'] = '將刪除的郵件標示為已讀取';
$labels['flagfordeletion'] = '刪除郵件時將原始郵件標示為已刪除';
$labels['skipdeleted'] = '不要顯示已刪除的郵件';
$labels['deletealways'] = '如果移到垃圾桶失敗，就直接刪除';
$labels['showremoteimages'] = '顯示遠端郵件內文中的圖片';
$labels['fromknownsenders'] = '從已知的寄件者';
$labels['always'] = '總是接受';
$labels['showinlineimages'] = '將附加檔案的圖片顯示於郵件最後';
$labels['autosavedraft'] = '自動儲存草稿';
$labels['everynminutes'] = '每 $n 分鐘';
$labels['keepalive'] = '檢查新郵件的間隔時間';
$labels['never'] = '絕對不要';
$labels['immediately'] = '馬上';
$labels['messagesdisplaying'] = '郵件顯示設定';
$labels['messagescomposition'] = '撰寫郵件設定';
$labels['mimeparamfolding'] = '附加檔案名稱的編碼方式';
$labels['2231folding'] = '完全 RFC 2231 模式（Thunderbird）';
$labels['miscfolding'] = 'RFC 2047/2231 混合模式（MS Outlook）';
$labels['2047folding'] = '完全 RFC 2047 模式（其他）';
$labels['force7bit'] = '使用MIME編碼對於8位元字元';
$labels['advancedoptions'] = '顯示進階設定選項';
$labels['focusonnewmessage'] = '收到新郵件時使瀏覽器獲得焦點';
$labels['checkallfolders'] = '檢查所有資料夾中的新郵件';
$labels['displaynext'] = '郵件刪除／移動時顯示下一個郵件';
$labels['mainoptions'] = '主要選項';
$labels['section'] = '分類';
$labels['maintenance'] = '管理';
$labels['newmessage'] = '新郵件';
$labels['listoptions'] = '排列選項';
$labels['signatureoptions'] = '簽名檔選項';
$labels['whenreplying'] = '回覆時';
$labels['replytopposting'] = '在原來的上方開始新訊息';
$labels['replybottomposting'] = '在原來的下方開始新訊息';
$labels['replyremovesignature'] = '回覆時移除原有簽名檔';
$labels['autoaddsignature'] = '自動附加簽名';
$labels['newmessageonly'] = '只有新訊息';
$labels['replyandforwardonly'] = '只有回覆或轉寄';
$labels['replysignaturepos'] = '當回覆或轉寄時附上簽名檔';
$labels['belowquote'] = '引用的下方';
$labels['abovequote'] = '引用的上方';
$labels['insertsignature'] = '插入簽名檔';
$labels['previewpanemarkread'] = '標示已預覽訊息為已讀取';
$labels['afternseconds'] = '$n 秒之後';
$labels['reqmdn'] = '永遠索取讀取回條';
$labels['folder'] = '資料夾';
$labels['folders'] = '資料夾';
$labels['foldername'] = '資料夾名稱';
$labels['subscribed'] = '顯示';
$labels['messagecount'] = '郵件數目';
$labels['create'] = '建立';
$labels['createfolder'] = '建立新資料夾';
$labels['rename'] = '重新命名';
$labels['renamefolder'] = '重新命名資料夾';
$labels['deletefolder'] = '刪除資料夾';
$labels['managefolders'] = '管理資料夾';
$labels['specialfolders'] = '預設資料夾設定';
$labels['sortby'] = '排序';
$labels['sortasc'] = '遞增排序';
$labels['sortdesc'] = '遞減排序';
$labels['B'] = 'B';
$labels['KB'] = 'KB';
$labels['MB'] = 'MB';
$labels['GB'] = 'GB';
$labels['unicode'] = '萬國碼';
$labels['english'] = '英語';
$labels['westerneuropean'] = '西歐語系';
$labels['easterneuropean'] = '東歐語系';
$labels['southeasterneuropean'] = '東南歐語系';
$labels['baltic'] = '波羅的海';
$labels['cyrillic'] = '西里爾';
$labels['arabic'] = '阿拉伯語';
$labels['greek'] = '希臘';
$labels['hebrew'] = '希伯來語';
$labels['turkish'] = '土耳其';
$labels['nordic'] = '北歐';
$labels['thai'] = '泰國';
$labels['celtic'] = '塞爾特';
$labels['vietnamese'] = '越南';
$labels['japanese'] = '日本';
$labels['korean'] = '韓國';
$labels['chinese'] = '國語';
$labels['addsmtp']	=	"新增 SMTP 伺服器";
$labels['adminsettings']	=	"管理員設定";
$labels['attachmentsize']	=	"附件大小限制 (MB)";
$labels['back_before']	=	"上一步";
$labels['fetch_days']	=	"天";
$labels['days_to_fetch']	=	"指定初次連線至伺服器時接收的郵件：";
$labels['ext_account']	=	"POP3 帳號";
$labels['extmail']	=	"POP3";
$labels['extmail_allow']	=	"允許使用者從外部 POP3 郵件伺服器接收郵件";
$labels['extmail_option']	=	"POP3郵件伺服器選項";
$labels['extmail_period']	=	"收信週期 (分鐘)";
$labels['extmail_settings']	=	"POP3 郵件伺服器設定";
$labels['fetch_all']	=	"所有郵件";
$labels['fetch_new']	=	"新郵件";
$labels['fetch_recently']	=	"最近的郵件：";
$labels['forward_next']	=	"下一步";
$labels['if_retain']	=	"移除原有的郵件：";
$labels['ifdefault']	=	"設定為預設值";
$labels['ifssl']	=	"使用 POP3 安全連線(SSL) ";
$labels['iftls']	=	"使用 SMTP 安全連線(TLS) ";
$labels['new_account']	=	"新增 POP3 帳號";
$labels['popport']	=	"POP3 連接埠";
$labels['popserver']	=	"POP3 郵件伺服器";
$labels['remove_mail']	=	"移除 POP3 郵件伺服器上原有的郵件";
$labels['retain_mail_all']	=	"是，請為我保留伺服器上所有郵件。";
$labels['retain_mail_days']	=	"是，請為我保留伺服器的郵件";
$labels['select_smtp']	=	"選擇 SMTP 伺服器";
$labels['smtpdesc']	=	"描述";
$labels['smtpport']	=	"SMTP 連接埠";
$labels['smtpserver']	=	"SMTP 伺服器";
$labels['smtpuser']	=	"使用者名稱 (選項)";
$labels['smtppass']	=	"使用者密碼 (選項)";
$labels['smtpsettings']	=	"SMTP 伺服器設定";
$labels['step1_extmail_settings']	=	"第 1 步：輸入 POP3 帳號資訊";
$labels['step2_extmail_options']	=	"第 2 步：設定 POP3 收信選項";
$labels['step3_ext_smtp_server']	=	"第 3 步：輸入 SMTP 伺服器資訊";
$labels['step4_first_time_action']	=	"第 4 步：設定初始收信選項";
$labels['use_current']	=	"現有的資料夾：";
$labels['use_default_smtp']	=	"使用預設的 SMTP 伺服器";
$labels['use_newfolder']	=	"新增資料夾：";
$labels['where_to_place']	=	"選擇接收郵件的資料夾：";
$labels['ext_settings']	=	"POP3設定";
$labels['ext_option']	=	"POP3選項";
$labels['no_attachmentsize']	=	"請輸入有效的附件大小。";
$labels['no_ext_password']	=	"請輸入 POP3 帳號的密碼。";
$labels['no_ext_username'] = '請輸入 POP3 帳號的使用者名稱。';
$labels['no_pop_port']	=	"請輸入 POP3 連接埠。";
$labels['no_pop_server']	=	"請輸入 POP3 郵件伺服器的 IP 位址或網域名稱。";
$labels['no_smtpport']	=	"請輸入 SMTP 連接埠。";
$labels['no_smtpserver']	=	"請輸入 SMTP 伺服器的 IP 位址或網域名稱。";
$labels['first_addpop3_hint']	=	"請於畫面左下角「＋」按鈕開始新增POP3郵件帳號。";
$labels['default']	=	"預設值";

$labels['addsmtp'] = 	"新增 SMTP 伺服器";
$labels['adminsettings'] = 	"管理員設定";
$labels['attachmentsize'] = 	"附件大小限制 (MB)";
$labels['back_before'] = 	"上一步";
$labels['days_to_fetch'] = 	"指定初次連線至伺服器時接收的郵件：";
$labels['default'] = 	"系統預設";
$labels['error_fetch_days'] = 	"偵測到錯誤的天數。請輸入正確的數字。";
$labels['ext_account'] = 	"POP3 帳號";
$labels['ext_option'] = 	"選項";
$labels['ext_settings'] = 	"帳號";
$labels['extmail'] = 	"POP3";
$labels['extmail_allow'] = 	"允許使用者從外部 POP3 郵件伺服器接收郵件";
$labels['extmail_period'] = 	"收信週期 (分鐘)";
$labels['extmail_settings'] = 	"POP3 郵件伺服器設定";
$labels['fetch_all'] = 	"所有郵件";
$labels['fetch_days'] = 	"天";
$labels['fetch_new'] = 	"新郵件 (僅接收現在開始發送的郵件)";
$labels['fetch_recently'] = 	"最近的郵件：";
$labels['first_addpop3_hint'] = 	"請按一下左下角的「＋」按鈕來新增 POP3 帳號。";
$labels['forward_next'] = 	"下一步";
$labels['if_retain'] = 	"移除原有的郵件：";
$labels['ifdefault'] = 	"設定為預設值";
$labels['ifssl'] = 	"啟動 POP3 SSL 安全連線";
$labels['iftls'] = 	"啟動 SMTP TLS 安全連線";
$labels['new_account'] = 	"新增 POP3 帳號";
$labels['no_attachmentsize'] = 	"請輸入有效的附件大小。";
$labels['no_ext_password'] = 	"請輸入 POP3 帳號的密碼。";
$labels['no_ext_username'] = 	"請輸入 POP3 帳號的使用者名稱。";
$labels['no_extmail_period'] = 	"偵測到錯誤的收信週期。請輸入正確的數字。";
$labels['no_folder'] = 	"請輸入資料夾名稱。";
$labels['no_pop_port'] = 	"請輸入正確的 POP3 連接埠編號。";
$labels['no_pop_server'] = 	"請輸入 POP3 郵件伺服器的 IP 位址或網域名稱。";
$labels['no_smtpport'] = 	"請輸入正確的 SMTP 連接埠編號。";
$labels['no_smtpserver'] = 	"請輸入 SMTP 伺服器的 IP 位址或網域名稱。";
$labels['nodeletedefault'] = 	"預設值不可刪除。";
$labels['popport'] = 	"POP3 連接埠";
$labels['popserver'] = 	"POP3 郵件伺服器";
$labels['remove_mail'] = 	"移除 POP3 郵件伺服器上原有的郵件";
$labels['select_smtp'] = 	"選擇 SMTP 伺服器：";
$labels['smtpdesc'] = 	"描述";
$labels['smtppass'] = 	"密碼 (選擇性項目)";
$labels['smtpport'] = 	"SMTP 連接埠";
$labels['smtpserver'] = 	"SMTP 伺服器";
$labels['smtpsettings'] = 	"SMTP 伺服器設定";
$labels['smtpuser'] = 	"使用者名稱 (選擇性項目)";
$labels['step1_extmail_settings'] = 	"第 1 步：輸入 POP3 帳號資訊";
$labels['step2_extmail_options'] = 	"第 2 步：設定 POP3 收信選項";
$labels['step3_ext_smtp_server'] = 	"第 3 步：輸入 SMTP 伺服器資訊";
$labels['step4_first_time_action'] = 	"第 4 步：設定初始收信選項";
$labels['use_current'] = 	"現有的資料夾：";
$labels['use_default_smtp'] = 	"使用預設的 SMTP 伺服器";
$labels['use_newfolder'] = 	"新增資料夾：";
$labels['where_to_place'] = 	"選擇接收郵件的資料夾：";

$labels['adminset'] = 	'設定';
$labels['adminsettings'] = 	'管理員設定';
$labels['bound_attachment_limit'] = 	'附件大小限制為 $num';
$labels['descr_predefined_smtpsetting'] = 	'輸入預設的 SMTP 設定。此設定將會套用至新增的使用者。';
$labels['emailduplicate'] = 	'此電子郵件已被使用：$email';
$labels['imaperror'] = 	'無法連線至 IMAP 伺服器。請登入 DSM 並至郵件伺服器設定處啟動 IMAP。';
$labels['presmtpsettings'] = 	'預設 SMTP 伺服器設定';

?>
